[2015-10-06 14:00] dirmngr[2277.0]: error opening '/root/.gnupg/dirmngr_ldapservers.conf': No such file or directory [2015-10-06 14:00] dirmngr[2277.0]: permanently loaded certificates: 0 [2015-10-06 14:00] dirmngr[2277.0]: runtime cached certificates: 0 [2015-10-06 14:00] dirmngr[2277.0]: failed to open cache dir file '/root/.gnupg/dirmngr-cache.d/DIR.txt': No such file or directory [2015-10-06 14:00] dirmngr[2277.0]: creating directory '/root/.gnupg' [2015-10-06 14:00] dirmngr[2277.0]: creating directory '/root/.gnupg/dirmngr-cache.d' [2015-10-06 14:00] dirmngr[2277.0]: new cache dir file '/root/.gnupg/dirmngr-cache.d/DIR.txt' created [2015-10-06 14:00] # Home: ~/.gnupg [2015-10-06 14:00] # Config: [none] [2015-10-06 14:00] OK Dirmngr 2.1.6 at your service [2015-10-06 14:00] ==> Get oberon's signature ... [2015-10-06 14:01] gpg: key 663CA268: "Bernhard Landauer " 4 new signatures [2015-10-06 14:01] gpg: key 663CA268: "Bernhard Landauer " 1 new subkey [2015-10-06 14:01] gpg: key 4E06CB16 was created 23503 seconds in the future (time warp or clock problem) [2015-10-06 14:01] gpg: key 4E06CB16 was created 23503 seconds in the future (time warp or clock problem) [2015-10-06 14:01] gpg: 3 marginal(s) needed, 1 complete(s) needed, PGP trust model [2015-10-06 14:01] gpg: depth: 0 valid: 1 signed: 16 trust: 0-, 0q, 0n, 0m, 0f, 1u [2015-10-06 14:01] gpg: depth: 1 valid: 16 signed: 64 trust: 0-, 0q, 0n, 16m, 0f, 0u [2015-10-06 14:01] gpg: depth: 2 valid: 64 signed: 6 trust: 64-, 0q, 0n, 0m, 0f, 0u [2015-10-06 14:01] gpg: next trustdb check due at 2015-12-14 [2015-10-06 14:01] gpg: Total number processed: 1 [2015-10-06 14:01] gpg: new subkeys: 1 [2015-10-06 14:01] gpg: new signatures: 4 [2015-10-06 14:01] ==> Updating trust database... [2015-10-06 14:01] gpg: next trustdb check due at 2015-12-14 [2015-10-06 14:01] gpg: key 4E06CB16 was created 23503 seconds in the future (time warp or clock problem) [2015-10-06 14:01] -> Locally signing key 663CA268... [2015-10-06 14:01] ==> ERROR: 663CA268 could not be locally signed. [2015-10-06 14:01] Upgraded manjaro-system (20150627-1 -> 20150814-1) [2015-10-06 16:42] Upgraded linux-api-headers (4.0-1 -> 4.1.4-1) [2015-10-06 16:42] Upgraded tzdata (2015e-1 -> 2015f-1) [2015-10-06 16:42] Upgraded filesystem (2015.02-1 -> 2015.09-1) [2015-10-06 16:42] Generating locales... [2015-10-06 16:42] en_AU.UTF-8... done [2015-10-06 16:42] Generation complete. [2015-10-06 16:42] Upgraded glibc (2.21-4 -> 2.22-3) [2015-10-06 16:42] Upgraded lib32-glibc (2.21-4 -> 2.22-3) [2015-10-06 16:42] Upgraded lib32-gcc-libs (5.1.0-5 -> 5.2.0-2) [2015-10-06 16:42] Upgraded gcc-libs-multilib (5.1.0-5 -> 5.2.0-2) [2015-10-06 16:42] Upgraded ncurses (5.9-7 -> 6.0-3) [2015-10-06 16:42] /usr/bin/bash: error while loading shared libraries: libncursesw.so.5: cannot open shared object file: No such file or directory [2015-10-06 16:42] Upgraded readline (6.3.008-1 -> 6.3.008-3) [2015-10-06 16:42] Upgraded bash (4.3.039-1 -> 4.3.042-3) [2015-10-06 16:42] Upgraded gpm (1.20.7-4 -> 1.20.7-5) [2015-10-06 16:42] Upgraded libxcb (1.11-1 -> 1.11.1-1) [2015-10-06 16:42] Upgraded aalib (1.4rc5-10 -> 1.4rc5-11) [2015-10-06 16:42] Upgraded acpid (2.0.23-4 -> 2.0.25-1) [2015-10-06 16:42] Upgraded psmisc (22.21-2 -> 22.21-3) [2015-10-06 16:42] Upgraded kmod (21-1 -> 21-2) [2015-10-06 16:42] Upgraded hwids (20150129-1 -> 20150717-1) [2015-10-06 16:42] Upgraded alsa-utils (1.0.29-1 -> 1.0.29-2) [2015-10-06 16:42] Upgraded aspell (0.60.6.1-2 -> 0.60.6.1-3) [2015-10-06 16:42] Upgraded babl (0.1.10-2 -> 0.1.12-1) [2015-10-06 16:42] Upgraded binutils (2.25-5 -> 2.25.1-3) [2015-10-06 16:42] Upgraded libgpg-error (1.19-1 -> 1.20-1) [2015-10-06 16:42] Upgraded libgcrypt (1.6.3-2 -> 1.6.4-1) [2015-10-06 16:42] Upgraded libsystemd (221-2 -> 226-3) [2015-10-06 16:42] Upgraded pcre (8.37-2 -> 8.37-4) [2015-10-06 16:42] Upgraded libdbus (1.8.18-1 -> 1.10.0-3) [2015-10-06 16:42] Upgraded dbus (1.8.18-1 -> 1.10.0-3) [2015-10-06 16:42] Upgraded bluez (5.32-1 -> 5.35-1) [2015-10-06 16:42] Upgraded bluez-libs (5.32-1 -> 5.35-1) [2015-10-06 16:42] Upgraded less (479-1 -> 481-2) [2015-10-06 16:42] Upgraded texinfo (5.2-3 -> 5.2-4) [2015-10-06 16:42] Upgraded libtasn1 (4.5-1 -> 4.7-1) [2015-10-06 16:42] Upgraded p11-kit (0.23.1-2 -> 0.23.1-3) [2015-10-06 16:42] Upgraded gnutls (3.4.2-1 -> 3.4.5-1) [2015-10-06 16:42] Upgraded libpng (1.6.16-1 -> 1.6.18-1) [2015-10-06 16:42] Upgraded libutil-linux (2.26.2-1 -> 2.27-2) [2015-10-06 16:42] Upgraded e2fsprogs (1.42.12-2 -> 1.42.13-1) [2015-10-06 16:42] Upgraded libldap (2.4.41-1 -> 2.4.42-2) [2015-10-06 16:42] Upgraded pam (1.2.0-1 -> 1.2.1-1) [2015-10-06 16:42] Upgraded kbd (2.0.2-1 -> 2.0.3-1) [2015-10-06 16:42] Upgraded libidn (1.30-1 -> 1.32-1) [2015-10-06 16:42] Upgraded libseccomp (2.2.0-1 -> 2.2.3-1) [2015-10-06 16:42] Upgraded util-linux (2.26.2-1 -> 2.27-2) [2015-10-06 16:42] Upgraded systemd (221-2 -> 226-3) [2015-10-06 16:42] Upgraded libcups (2.0.3-1 -> 2.1.0-1) [2015-10-06 16:42] Upgraded libxi (1.7.4-1 -> 1.7.5-1) [2015-10-06 16:42] Upgraded libepoxy (1.2-2 -> 1.3.1-1) [2015-10-06 16:42] Upgraded jasper (1.900.1-13 -> 1.900.1-14) [2015-10-06 16:42] Upgraded gdk-pixbuf2 (2.31.4-1 -> 2.31.7-1) [2015-10-06 16:42] Upgraded libgusb (0.2.4-1 -> 0.2.7-1) [2015-10-06 16:42] Upgraded nspr (4.10.8-1 -> 4.10.9-1) [2015-10-06 16:42] Upgraded polkit (0.112-4 -> 0.113-2) [2015-10-06 16:42] Upgraded sqlite (3.8.10.2-1 -> 3.8.11.1-3) [2015-10-06 16:42] Upgraded colord (1.2.9-3 -> 1.2.12-1) [2015-10-06 16:42] Upgraded wayland (1.8.1-1 -> 1.9.0-1) [2015-10-06 16:42] Upgraded json-glib (1.0.2-1 -> 1.0.4-1) [2015-10-06 16:42] Upgraded hicolor-icon-theme (0.13-1 -> 0.15-1) [2015-10-06 16:42] Upgraded gtk-update-icon-cache (3.16.5-1 -> 3.16.7-1) [2015-10-06 16:42] Upgraded graphite (1:1.2.4-1 -> 1:1.3.3-1) [2015-10-06 16:42] Upgraded freetype2 (2.6-1 -> 2.6-2) [2015-10-06 16:42] Upgraded harfbuzz (0.9.41-1 -> 1.0.3-1) [2015-10-06 16:42] Upgraded libdatrie (0.2.8-1 -> 0.2.9-1) [2015-10-06 16:42] Upgraded libthai (0.1.21-1 -> 0.1.22-1) [2015-10-06 16:42] updating font cache... done. [2015-10-06 16:42] Upgraded fontconfig (2.11.1-1 -> 2.11.1-2) [2015-10-06 16:42] Upgraded libdrm (2.4.62-1 -> 2.4.65-1) [2015-10-06 16:42] Installed libelf (0.163-2) [2015-10-06 16:42] Upgraded elfutils (0.163-1 -> 0.163-2) [2015-10-06 16:42] Upgraded libedit (20150325_3.1-1 -> 20150325_3.1-2) [2015-10-06 16:42] Upgraded llvm-libs (3.6.1-1 -> 3.7.0-4) [2015-10-06 16:42] Upgraded mesa (10.6.2-1 -> 11.0.2-1) [2015-10-06 16:42] Upgraded mhwd-nvidia (352.21-1 -> 355.11-1) [2015-10-06 16:42] Upgraded mhwd-nvidia-304xx (304.125-1 -> 304.128-1) [2015-10-06 16:42] Upgraded mhwd-nvidia-340xx (340.76-1 -> 340.93-1) [2015-10-06 16:42] Upgraded mhwd-catalyst (1:15.20.1046-1 -> 1:15.201.1151-1) [2015-10-06 16:42] ==> Updating Config: '/var/lib/mhwd/local/pci/video-intel' [2015-10-06 16:42] Upgraded mhwd-db (0.5.5-3 -> 0.5.6-3) [2015-10-06 16:42] Upgraded ca-certificates-mozilla (3.19.2-2 -> 3.20-1) [2015-10-06 16:42] Upgraded curl (7.43.0-1 -> 7.44.0-1) [2015-10-06 16:42] Upgraded libassuan (2.2.0-1 -> 2.3.0-1) [2015-10-06 16:42] Upgraded pinentry (0.9.1-1 -> 0.9.5-2) [2015-10-06 16:42] Upgraded gnupg (2.1.6-1 -> 2.1.8-4) [2015-10-06 16:42] Upgraded mpfr (3.1.3-1 -> 3.1.3.p4-1) [2015-10-06 16:42] Upgraded gpgme (1.5.4-1 -> 1.6.0-1) [2015-10-06 16:42] ==> Appending keys from manjaro.gpg... [2015-10-06 16:42] gpg: key 4E06CB16 was created 13841 seconds in the future (time warp or clock problem) [2015-10-06 16:42] gpg: key 4E06CB16 was created 13841 seconds in the future (time warp or clock problem) [2015-10-06 16:42] gpg: 3 marginal(s) needed, 1 complete(s) needed, PGP trust model [2015-10-06 16:42] gpg: depth: 0 valid: 1 signed: 16 trust: 0-, 0q, 0n, 0m, 0f, 1u [2015-10-06 16:42] gpg: depth: 1 valid: 16 signed: 64 trust: 0-, 0q, 0n, 16m, 0f, 0u [2015-10-06 16:42] gpg: depth: 2 valid: 64 signed: 6 trust: 64-, 0q, 0n, 0m, 0f, 0u [2015-10-06 16:42] gpg: next trustdb check due at 2015-12-14 [2015-10-06 16:42] ==> Locally signing trusted keys in keyring... [2015-10-06 16:42] -> Locally signing key 7C89F4D439B2BFACF425107B62443D89B35859F8... [2015-10-06 16:42] ==> ERROR: 7C89F4D439B2BFACF425107B62443D89B35859F8 could not be locally signed. [2015-10-06 16:42] -> Locally signing key 5A97ED6B72418199F0C22B23137C934B5DCB998E... [2015-10-06 16:42] ==> ERROR: 5A97ED6B72418199F0C22B23137C934B5DCB998E could not be locally signed. [2015-10-06 16:42] -> Locally signing key B4663188A692DB1E45A98EE95BD96CC4247B52CC... [2015-10-06 16:42] ==> ERROR: B4663188A692DB1E45A98EE95BD96CC4247B52CC could not be locally signed. [2015-10-06 16:42] -> Locally signing key 35B4FF23EA9477582C2A0AF12B80869C5C0102A6... [2015-10-06 16:42] ==> ERROR: 35B4FF23EA9477582C2A0AF12B80869C5C0102A6 could not be locally signed. [2015-10-06 16:42] -> Locally signing key 1E7908935AAB9A00D6B47503363DFFFD59152F77... [2015-10-06 16:43] ==> ERROR: 1E7908935AAB9A00D6B47503363DFFFD59152F77 could not be locally signed. [2015-10-06 16:43] -> Locally signing key 77DC01C9971AC3C39A0626F72C089F09AC97B894... [2015-10-06 16:43] ==> ERROR: 77DC01C9971AC3C39A0626F72C089F09AC97B894 could not be locally signed. [2015-10-06 16:43] -> Locally signing key 74C2F2CC05A0AB7D859839938934292D604F8BA2... [2015-10-06 16:43] ==> ERROR: 74C2F2CC05A0AB7D859839938934292D604F8BA2 could not be locally signed. [2015-10-06 16:43] -> Locally signing key 39F0EC1AE50B37E5F3196F09DAD3B211663CA268... [2015-10-06 16:43] ==> ERROR: 39F0EC1AE50B37E5F3196F09DAD3B211663CA268 could not be locally signed. [2015-10-06 16:43] -> Locally signing key E4CDFE50A2DA85D58C8A8C70CAA6A59611C7F07E... [2015-10-06 16:43] ==> ERROR: E4CDFE50A2DA85D58C8A8C70CAA6A59611C7F07E could not be locally signed. [2015-10-06 16:43] Upgraded manjaro-keyring (20150712-1 -> 20150809-1) [2015-10-06 16:43] Upgraded python (3.4.3-2 -> 3.4.3-3) [2015-10-06 16:43] :: Querying servers, this may take some time... [2015-10-06 16:43] Indonesia [2015-10-06 16:43] -> ..... http://kambing.ui.ac.id/manjaro/stable/$repo/$arch -> 5.326 [2015-10-06 16:43] -> ..... http://kartolo.sby.datautama.net.id/manjaro/stable/$repo/$arch -> 0.530 [2015-10-06 16:43] :: Generated and saved '/etc/pacman.d/mirrorlist' mirrorlist. [2015-10-06 16:43] [2015-10-06 16:43] hint: use `pacman-mirrors` to generate and update your pacman mirrorlist. [2015-10-06 16:43] Upgraded pacman-mirrorlist (20150606-1 -> 20150926-1) [2015-10-06 16:43] Upgraded pacman (4.2.1-1 -> 4.2.1-3) [2015-10-06 16:43] Upgraded linux-firmware (20150527.3161bfa-1 -> 20150904.6ebf5d5-1) [2015-10-06 16:43] >>> Updating module dependencies. Please wait ... [2015-10-06 16:43] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2015-10-06 16:43] ==> Building image from preset: /etc/mkinitcpio.d/linux318.preset: 'default' [2015-10-06 16:43] -> -k /boot/vmlinuz-3.18-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-3.18-x86_64.img [2015-10-06 16:43] ==> Starting build: 3.18.21-1-MANJARO [2015-10-06 16:43] -> Running build hook: [base] [2015-10-06 16:43] -> Running build hook: [udev] [2015-10-06 16:43] -> Running build hook: [autodetect] [2015-10-06 16:43] -> Running build hook: [modconf] [2015-10-06 16:43] -> Running build hook: [block] [2015-10-06 16:43] -> Running build hook: [keyboard] [2015-10-06 16:43] -> Running build hook: [keymap] [2015-10-06 16:43] -> Running build hook: [plymouth] [2015-10-06 16:43] -> Running build hook: [resume] [2015-10-06 16:43] -> Running build hook: [filesystems] [2015-10-06 16:43] -> Running build hook: [fsck] [2015-10-06 16:43] ==> Generating module dependencies [2015-10-06 16:43] ==> Creating gzip-compressed initcpio image: /boot/initramfs-3.18-x86_64.img [2015-10-06 16:43] ==> Image generation successful [2015-10-06 16:43] ==> Building image from preset: /etc/mkinitcpio.d/linux318.preset: 'fallback' [2015-10-06 16:43] -> -k /boot/vmlinuz-3.18-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-3.18-x86_64-fallback.img -S autodetect [2015-10-06 16:43] ==> Starting build: 3.18.21-1-MANJARO [2015-10-06 16:43] -> Running build hook: [base] [2015-10-06 16:43] -> Running build hook: [udev] [2015-10-06 16:43] -> Running build hook: [modconf] [2015-10-06 16:43] -> Running build hook: [block] [2015-10-06 16:43] ==> WARNING: Possibly missing firmware for module: aic94xx [2015-10-06 16:43] -> Running build hook: [keyboard] [2015-10-06 16:43] -> Running build hook: [keymap] [2015-10-06 16:43] -> Running build hook: [plymouth] [2015-10-06 16:43] -> Running build hook: [resume] [2015-10-06 16:43] -> Running build hook: [filesystems] [2015-10-06 16:43] -> Running build hook: [fsck] [2015-10-06 16:43] ==> Generating module dependencies [2015-10-06 16:43] ==> Creating gzip-compressed initcpio image: /boot/initramfs-3.18-x86_64-fallback.img [2015-10-06 16:43] ==> Image generation successful [2015-10-06 16:43] Generating grub configuration file ... [2015-10-06 16:43] Found background: /usr/share/grub/background.png [2015-10-06 16:43] Found Intel Microcode image [2015-10-06 16:43] Found linux image: /boot/vmlinuz-3.18-x86_64 [2015-10-06 16:43] Found initrd image: /boot/initramfs-3.18-x86_64.img [2015-10-06 16:43] Found initrd fallback image: /boot/initramfs-3.18-x86_64-fallback.img [2015-10-06 16:43] Found Windows Vista (loader) on /dev/sda1 [2015-10-06 16:43] Found memtest86+ image: /boot/memtest86+/memtest.bin [2015-10-06 16:43] done [2015-10-06 16:43] Upgraded linux318 (3.18.18-1 -> 3.18.21-1) [2015-10-06 16:43] Using default [2015-10-06 16:43] Default lib32 support: true [2015-10-06 16:43] xorg configuration symlink valid... [2015-10-06 16:43] libGl and libglx symlinks valid... [2015-10-06 16:43] ==> use mhwd-gpu to set catalyst as default: 'mhwd-gpu --setgl catalyst' [2015-10-06 16:43] ==> use mhwd-gpu to set mesa as default: 'mhwd-gpu --setgl mesa' [2015-10-06 16:43] Upgraded mhwd (0.5.5-1 -> 0.5.6-1) [2015-10-06 16:43] Upgraded pixman (0.32.6-1 -> 0.32.8-1) [2015-10-06 16:43] Upgraded gtk3 (3.16.5-1 -> 3.16.7-1) [2015-10-06 16:43] Upgraded blueman (2.0.1-3 -> 2.0.1-4) [2015-10-06 16:43] Upgraded boost-libs (1.58.0-2 -> 1.58.0-3) [2015-10-06 16:43] Upgraded btrfs-progs (4.1.1-1 -> 4.2.1-1) [2015-10-06 16:43] Upgraded cairomm (1.10.0-3 -> 1.11.2-1) [2015-10-06 16:43] Installed python-pexpect (3.3-1) [2015-10-06 16:43] NOTE: One of the file search engines must be installed for catfish to work. [2015-10-06 16:43] Upgraded catfish (1.2.2-2 -> 1.3.2-1) [2015-10-06 16:43] Upgraded fribidi (0.19.6-2 -> 0.19.7-1) [2015-10-06 16:43] Upgraded lame (3.99.5-2 -> 3.99.5-3) [2015-10-06 16:43] Upgraded libpulse (6.0-2 -> 7.0-2) [2015-10-06 16:43] Installed libsoxr (0.1.2-1) [2015-10-06 16:43] Upgraded libssh (0.7.0-2 -> 0.7.1-2) [2015-10-06 16:43] Upgraded libva (1.6.0-1 -> 1.6.1-1) [2015-10-06 16:43] Upgraded libvdpau (1.1-1 -> 1.1.1-1) [2015-10-06 16:43] Upgraded libx264 (2:144.20150223-1 -> 2:148.20150725-1) [2015-10-06 16:43] Upgraded orc (0.4.23-1 -> 0.4.24-1) [2015-10-06 16:43] Upgraded ffmpeg (1:2.7.1-1 -> 1:2.8-1) [2015-10-06 16:43] Upgraded chromaprint (1.1-2 -> 1.2-1) [2015-10-06 16:43] Upgraded cpupower (4.1-1 -> 4.2-2) [2015-10-06 16:43] Upgraded cups-filters (1.0.71-1 -> 1.0.76-1) [2015-10-06 16:43] Upgraded cups (2.0.3-1 -> 2.1.0-1) [2015-10-06 16:43] Upgraded device-mapper (2.02.123-1 -> 2.02.125-1) [2015-10-06 16:43] Upgraded dhclient (4.3.2-1 -> 4.3.3-2) [2015-10-06 16:43] Upgraded dhcpcd (6.9.0-1 -> 6.9.3-1) [2015-10-06 16:43] Upgraded dnsmasq (2.73-1 -> 2.75-1) [2015-10-06 16:43] Upgraded nss (3.19.2-2 -> 3.20-1) [2015-10-06 16:43] Upgraded ecryptfs-utils (106-1 -> 108-1) [2015-10-06 16:43] Upgraded efivar (0.20-1 -> 0.21-1) [2015-10-06 16:43] Upgraded exiv2 (0.24-1 -> 0.25-2) [2015-10-06 16:43] Upgraded perl-uri (1.68-1 -> 1.69-1) [2015-10-06 16:43] Upgraded exo (0.10.6-1 -> 0.10.7-1) [2015-10-06 16:44] Upgraded faenza-icon-theme (1.3.1-4 -> 1.3.1-5) [2015-10-06 16:44] Upgraded ffmpegthumbnailer (2.0.10-1 -> 2.0.10-2) [2015-10-06 16:44] Upgraded file (5.23-2 -> 5.25-1) [2015-10-06 16:44] Upgraded hunspell (1.3.3-1 -> 1.3.3-2) [2015-10-06 16:44] Upgraded firefox (39.0-1 -> 41.0.1-1) [2015-10-06 16:44] Upgraded flashplugin (11.2.202.481-1 -> 11.2.202.521-1) [2015-10-06 16:44] Upgraded perl-xml-libxml (2.0121-2 -> 2.0122-1) [2015-10-06 16:44] Upgraded perl-dbi (1.633-2 -> 1.634-1) [2015-10-06 16:44] Upgraded foomatic-db-engine (3:20150620-1 -> 3:20150904-1) [2015-10-06 16:44] Upgraded galculator-gtk2 (2.1.3-3 -> 2.1.4-1) [2015-10-06 16:44] Upgraded gc (7.4.2-2 -> 7.4.2-3) [2015-10-06 16:44] Upgraded gcc-multilib (5.1.0-5 -> 5.2.0-2) [2015-10-06 16:44] Upgraded gegl (0.2.0-15 -> 0.3.0-2) [2015-10-06 16:44] Upgraded libunistring (0.9.5-1 -> 0.9.6-1) [2015-10-06 16:44] Upgraded gettext (0.19.4-1 -> 0.19.6-1) [2015-10-06 16:44] Upgraded python2 (2.7.10-1 -> 2.7.10-2) [2015-10-06 16:44] Upgraded pygtk (2.24.0-5 -> 2.24.0-6) [2015-10-06 16:44] Installed gegl02 (0.2.0-1) [2015-10-06 16:44] Upgraded gsfonts (20150122-1 -> 20150811-1) [2015-10-06 16:44] Upgraded gimp (2.8.14-3 -> 2.8.14-4) [2015-10-06 16:44] Upgraded parted (3.2-2 -> 3.2-3) [2015-10-06 16:44] Upgraded gparted (0.22.0-1 -> 0.23.0-1) [2015-10-06 16:44] Upgraded libdvdread (5.0.1-1 -> 5.0.4-1) [2015-10-06 16:44] Upgraded libcdio (0.93-1 -> 0.93-2) [2015-10-06 16:44] Upgraded gst-plugins-ugly (1.4.5-2 -> 1.4.5-3) [2015-10-06 16:44] Upgraded gstreamer0.10-good (0.10.31-8 -> 0.10.31-9) [2015-10-06 16:44] Upgraded libcaca (0.99.beta18-2 -> 0.99.beta18-3) [2015-10-06 16:44] [2015-10-06 16:44] (gconftool-2:11951): GConf-WARNING **: Client failed to connect to the D-BUS daemon: [2015-10-06 16:44] Unable to autolaunch a dbus-daemon without a $DISPLAY for X11 [2015-10-06 16:44] [2015-10-06 16:44] (gconftool-2:11959): GConf-WARNING **: Client failed to connect to the D-BUS daemon: [2015-10-06 16:44] Unable to autolaunch a dbus-daemon without a $DISPLAY for X11 [2015-10-06 16:44] Upgraded gstreamer0.10-good-plugins (0.10.31-8 -> 0.10.31-9) [2015-10-06 16:44] Upgraded gstreamer0.10-ugly (0.10.19-14 -> 0.10.19-15) [2015-10-06 16:44] Upgraded gstreamer0.10-ugly-plugins (0.10.19-14 -> 0.10.19-15) [2015-10-06 16:44] Upgraded libtool (2.4.6-2 -> 2.4.6-3) [2015-10-06 16:44] Upgraded guile (2.0.11-2 -> 2.0.11-3) [2015-10-06 16:44] Upgraded libsecret (0.18.2-1 -> 0.18.3-1) [2015-10-06 16:44] Upgraded gvfs (1.24.1-2 -> 1.24.2-1) [2015-10-06 16:44] Upgraded gvfs-afc (1.24.1-2 -> 1.24.2-1) [2015-10-06 16:44] Upgraded gvfs-afp (1.24.1-2 -> 1.24.2-1) [2015-10-06 16:44] Upgraded libgphoto2 (2.5.7-1 -> 2.5.8-1) [2015-10-06 16:44] Upgraded gvfs-gphoto2 (1.24.1-2 -> 1.24.2-1) [2015-10-06 16:44] Upgraded gvfs-mtp (1.24.1-2 -> 1.24.2-1) [2015-10-06 16:44] Upgraded tdb (1.3.6-1 -> 1.3.7-1) [2015-10-06 16:44] Upgraded libwbclient (4.2.2-1 -> 4.3.0-2) [2015-10-06 16:44] Upgraded talloc (2.1.2-1 -> 2.1.3-1) [2015-10-06 16:44] Upgraded tevent (0.9.24-1 -> 0.9.25-1) [2015-10-06 16:44] Upgraded ldb (1.1.20-1 -> 1.1.21-1) [2015-10-06 16:44] Upgraded smbclient (4.2.2-1 -> 4.3.0-2) [2015-10-06 16:44] Upgraded gvfs-smb (1.24.1-2 -> 1.24.2-1) [2015-10-06 16:44] Upgraded harfbuzz-icu (0.9.41-1 -> 1.0.3-1) [2015-10-06 16:44] Upgraded hdparm (9.45-1 -> 9.48-1) [2015-10-06 16:44] Upgraded libnl (3.2.25-1 -> 3.2.26-1) [2015-10-06 16:44] Upgraded hplip (3.15.6-1 -> 3.15.9-1) [2015-10-06 16:44] Upgraded jre8-openjdk-headless (8.u45-1 -> 8.u60-1) [2015-10-06 16:44] Upgraded jre8-openjdk (8.u45-1 -> 8.u60-1) [2015-10-06 16:44] Upgraded icedtea-web (1.6-1 -> 1.6.1-1) [2015-10-06 16:44] Upgraded inetutils (1.9.4-1 -> 1.9.4-2) [2015-10-06 16:44] Upgraded procps-ng (3.3.10-2 -> 3.3.11-2) [2015-10-06 16:44] Upgraded inxi (2.2.25-1 -> 2.2.28-1) [2015-10-06 16:44] Upgraded iso-codes (3.57-1 -> 3.61-1) [2015-10-06 16:44] Upgraded iw (3.17-1 -> 4.1-1) [2015-10-06 16:44] Upgraded libevdev (1.4.3-1 -> 1.4.4-1) [2015-10-06 16:44] Installed libinput (1.0.1-1) [2015-10-06 16:44] Upgraded qt5-base (5.4.2-1 -> 5.5.0-2) [2015-10-06 16:44] Upgraded kitemmodels (5.12.0-1 -> 5.14.0-1) [2015-10-06 16:44] Upgraded lib32-libidn (1.30-1 -> 1.32-1) [2015-10-06 16:44] Upgraded lib32-e2fsprogs (1.42.12-1 -> 1.42.13-0.1) [2015-10-06 16:44] Upgraded lib32-libldap (2.4.40-1 -> 2.4.41-1) [2015-10-06 16:44] Upgraded lib32-curl (7.42.1-1 -> 7.44.0-1) [2015-10-06 16:44] Upgraded lib32-libpng (1.6.16-1 -> 1.6.18-1) [2015-10-06 16:44] Upgraded lib32-libtiff (4.0.3-3 -> 4.0.4-1) [2015-10-06 16:44] Upgraded lib32-libdbus (1.8.18-1 -> 1.10.0-1) [2015-10-06 16:44] Upgraded lib32-libxcb (1.11-1 -> 1.11.1-1) [2015-10-06 16:44] Upgraded lib32-gdk-pixbuf2 (2.31.4-1 -> 2.31.6-1) [2015-10-06 16:44] Upgraded lib32-gnutls (3.4.2-1 -> 3.4.4.1-1) [2015-10-06 16:44] Upgraded lib32-gnutls28 (3.3.13-3 -> 3.3.17.1-1) [2015-10-06 16:44] Upgraded lib32-libcups (2.0.3-1 -> 2.0.4-1) [2015-10-06 16:44] Upgraded lib32-libepoxy (1.2-2 -> 1.3.1-1) [2015-10-06 16:44] Upgraded lib32-libxi (1.7.4-1 -> 1.7.5-1) [2015-10-06 16:44] Installed lib32-acl (2.2.52-2) [2015-10-06 16:44] Upgraded lib32-libgpg-error (1.19-1 -> 1.20-1) [2015-10-06 16:44] Upgraded lib32-systemd (221-1 -> 226-1) [2015-10-06 16:44] Upgraded lib32-libgusb (0.2.4-2 -> 0.2.6-1) [2015-10-06 16:44] Upgraded lib32-ncurses (5.9-3 -> 6.0-2) [2015-10-06 16:44] Upgraded lib32-readline (6.3.008-1 -> 6.3.008-2) [2015-10-06 16:44] Upgraded lib32-js17 (17.0.0-2 -> 17.0.0-4) [2015-10-06 16:44] Upgraded lib32-pam (1.2.0-1 -> 1.2.1-1) [2015-10-06 16:44] Upgraded lib32-polkit (0.112-4 -> 0.113-1) [2015-10-06 16:44] Upgraded lib32-sqlite (3.8.10.2-1 -> 3.8.11.1-1) [2015-10-06 16:44] Upgraded lib32-harfbuzz (0.9.41-1 -> 1.0.3-1) [2015-10-06 16:44] Upgraded lib32-libdrm (2.4.62-1 -> 2.4.65-1) [2015-10-06 16:44] Upgraded lib32-llvm-libs (3.6.1-1 -> 3.7.0-2) [2015-10-06 16:44] Upgraded lib32-wayland (1.8.1-1 -> 1.9.0-1) [2015-10-06 16:44] Using default [2015-10-06 16:44] Default lib32 support: true [2015-10-06 16:44] xorg configuration symlink valid... [2015-10-06 16:44] libGl and libglx symlinks valid... [2015-10-06 16:44] ==> use mhwd-gpu to set catalyst as default: 'mhwd-gpu --setgl catalyst' [2015-10-06 16:44] ==> use mhwd-gpu to set mesa as default: 'mhwd-gpu --setgl mesa' [2015-10-06 16:44] Upgraded lib32-mesa (10.6.2-1 -> 11.0.2-1) [2015-10-06 16:44] Upgraded lib32-gtk3 (3.16.5-1 -> 3.16.7-1) [2015-10-06 16:44] Upgraded lib32-libltdl (2.4.6-2 -> 2.4.6-3) [2015-10-06 16:44] Upgraded lib32-libnl (3.2.25-1.1 -> 3.2.26-1) [2015-10-06 16:44] Upgraded lib32-libpng12 (1.2.52-1 -> 1.2.53-2) [2015-10-06 16:45] Upgraded lib32-libpulse (6.0-1 -> 7.0-2) [2015-10-06 16:45] Upgraded lib32-tdb (1.3.4-1 -> 1.3.6-1) [2015-10-06 16:45] Upgraded libdvdnav (5.0.2-1 -> 5.0.3-1) [2015-10-06 16:45] Upgraded libgsf (1.14.33-1 -> 1.14.34-1) [2015-10-06 16:45] Upgraded libmm-glib (1.4.8-2 -> 1.4.10-2) [2015-10-06 16:45] Upgraded libnice (0.1.10-1 -> 0.1.13-1) [2015-10-06 16:45] Upgraded libnm-glib (1.0.2-4 -> 1.0.6-2) [2015-10-06 16:45] Upgraded libpcap (1.6.2-1 -> 1.7.4-1) [2015-10-06 16:45] Upgraded libpipeline (1.4.0-1 -> 1.4.1-1) [2015-10-06 16:45] Upgraded libpng12 (1.2.51-1.1 -> 1.2.53-4) [2015-10-06 16:45] Upgraded soundtouch (1.8.0-1 -> 1.9.0-1) [2015-10-06 16:45] Upgraded libpurple (2.10.11-2 -> 2.10.11-3) [2015-10-06 16:45] Upgraded libvisio (0.1.1-2 -> 0.1.3-1) [2015-10-06 16:45] Installed libpagemaker (0.0.2-1) [2015-10-06 16:45] Installed libabw (0.1.1-1) [2015-10-06 16:45] Installed libmwaw (0.3.6-1) [2015-10-06 16:45] Installed libe-book (0.1.2-2) [2015-10-06 16:45] Upgraded libreoffice-still (4.3.7-4 -> 4.4.5-2) [2015-10-06 16:45] Installed libsodium (1.0.3-1) [2015-10-06 16:45] Installed libpgm (5.2.122-2) [2015-10-06 16:45] Installed zeromq (4.1.3-1) [2015-10-06 16:45] Upgraded libteam (1.14-2 -> 1.18-1) [2015-10-06 16:45] Upgraded libunwind (1.1-2 -> 1.1-3) [2015-10-06 16:45] Upgraded lightdm (1:1.14.2-1 -> 1:1.16.3-1) [2015-10-06 16:45] Upgraded lightdm-gtk-greeter-settings (1.2.0-1 -> 1.2.0-2) [2015-10-06 16:45] Upgraded lsof (4.88-2 -> 4.89-1) [2015-10-06 16:45] Upgraded lvm2 (2.02.123-1 -> 2.02.125-1) [2015-10-06 16:45] Upgraded man-db (2.7.1-1 -> 2.7.3-1) [2015-10-06 16:45] Upgraded man-pages (4.00-1 -> 4.02-1) [2015-10-06 16:45] Upgraded manjaro-firmware (0.3-1 -> 20150723-2) [2015-10-06 16:45] Installed python-pycups (1.9.73-1) [2015-10-06 16:45] Installed python-pycurl (7.19.5.1-2) [2015-10-06 16:45] Installed python-requests (2.7.0-1) [2015-10-06 16:45] Installed system-config-printer (1.5.7-1) [2015-10-06 16:45] Upgraded sip (4.16.8-1 -> 4.16.9-1) [2015-10-06 16:45] Upgraded python-sip (4.16.8-1 -> 4.16.9-1) [2015-10-06 16:45] Upgraded qt4 (4.8.7-1 -> 4.8.7-2) [2015-10-06 16:45] Upgraded manjaro-printer (2015.06-1 -> 2015.06-2) [2015-10-06 16:45] Upgraded manjaro-release (0.8.13.1-1 -> 15.09-1) [2015-10-06 16:45] Upgraded manjaro-settings-manager (0.4.11-2 -> 0.4.12-1) [2015-10-06 16:45] Upgraded manjaro-welcome (0.8.13-3 -> 15.09-1) [2015-10-06 16:45] Upgraded mdadm (3.3.2-2 -> 3.3.4-1) [2015-10-06 16:45] Upgraded python-psutil (3.0.1-1 -> 3.2.1-1) [2015-10-06 16:45] Upgraded menulibre (1:2.0.6-1 -> 1:2.0.7-1) [2015-10-06 16:45] Upgraded ppp (2.4.7-1 -> 2.4.7-2) [2015-10-06 16:45] Upgraded modemmanager (1.4.8-2 -> 1.4.10-2) [2015-10-06 16:45] Linux Cert Store Sync - version 4.0.4.0 [2015-10-06 16:45] Synchronize local certs with certs from local Linux trust store. [2015-10-06 16:45] Copyright 2002, 2003 Motus Technologies. Copyright 2004-2008 Novell. BSD licensed. [2015-10-06 16:45] [2015-10-06 16:45] I already trust 0, your new list has 157 [2015-10-06 16:45] Certificate added: C=AT, O=A-Trust Ges. f. Sicherheitssysteme im elektr. Datenverkehr GmbH, OU=A-Trust-nQual-03, CN=A-Trust-nQual-03 [2015-10-06 16:45] Certificate added: CN=ACCVRAIZ1, OU=PKIACCV, O=ACCV, C=ES [2015-10-06 16:45] Certificate added: CN=ACEDICOM Root, OU=PKI, O=EDICOM, C=ES [2015-10-06 16:45] Certificate added: C=IT, L=Milan, O=Actalis S.p.A./03358520967, CN=Actalis Authentication Root CA [2015-10-06 16:45] Certificate added: C=SE, O=AddTrust AB, OU=AddTrust External TTP Network, CN=AddTrust External CA Root [2015-10-06 16:45] Certificate added: C=SE, O=AddTrust AB, OU=AddTrust TTP Network, CN=AddTrust Class 1 CA Root [2015-10-06 16:45] Certificate added: C=SE, O=AddTrust AB, OU=AddTrust TTP Network, CN=AddTrust Public CA Root [2015-10-06 16:45] Certificate added: C=SE, O=AddTrust AB, OU=AddTrust TTP Network, CN=AddTrust Qualified CA Root [2015-10-06 16:45] Certificate added: C=US, O=AffirmTrust, CN=AffirmTrust Commercial [2015-10-06 16:45] Certificate added: C=US, O=AffirmTrust, CN=AffirmTrust Networking [2015-10-06 16:45] Certificate added: C=US, O=AffirmTrust, CN=AffirmTrust Premium [2015-10-06 16:45] Certificate added: C=US, O=AffirmTrust, CN=AffirmTrust Premium ECC [2015-10-06 16:45] Certificate added: C=JP, O=Japanese Government, OU=ApplicationCA [2015-10-06 16:45] Certificate added: CN=Atos TrustedRoot 2011, O=Atos, C=DE [2015-10-06 16:45] Certificate added: C=ES, CN=Autoridad de Certificacion Firmaprofesional CIF A62634068 [2015-10-06 16:45] Certificate added: C=IE, O=Baltimore, OU=CyberTrust, CN=Baltimore CyberTrust Root [2015-10-06 16:45] Certificate added: C=NO, O=Buypass AS-983163327, CN=Buypass Class 2 CA 1 [2015-10-06 16:45] Certificate added: C=NO, O=Buypass AS-983163327, CN=Buypass Class 2 Root CA [2015-10-06 16:45] Certificate added: C=NO, O=Buypass AS-983163327, CN=Buypass Class 3 Root CA [2015-10-06 16:45] Certificate added: C=SK, L=Bratislava, O=Disig a.s., CN=CA Disig [2015-10-06 16:45] Certificate added: C=SK, L=Bratislava, O=Disig a.s., CN=CA Disig Root R1 [2015-10-06 16:45] Certificate added: C=SK, L=Bratislava, O=Disig a.s., CN=CA Disig Root R2 [2015-10-06 16:45] Certificate added: C=CN, O=China Financial Certification Authority, CN=CFCA EV ROOT [2015-10-06 16:45] Certificate added: C=CN, O=CNNIC, CN=CNNIC ROOT [2015-10-06 16:45] Certificate added: C=GB, S=Greater Manchester, L=Salford, O=COMODO CA Limited, CN=COMODO Certification Authority [2015-10-06 16:45] Certificate added: C=GB, S=Greater Manchester, L=Salford, O=COMODO CA Limited, CN=COMODO ECC Certification Authority [2015-10-06 16:45] Certificate added: C=GB, S=Greater Manchester, L=Salford, O=COMODO CA Limited, CN=COMODO RSA Certification Authority [2015-10-06 16:45] Certificate added: C=EU, O=AC Camerfirma SA CIF A82743287, OU=http://www.chambersign.org, CN=Chambers of Commerce Root [2015-10-06 16:45] Certificate added: C=EU, O=AC Camerfirma SA CIF A82743287, OU=http://www.chambersign.org, CN=Global Chambersign Root [2015-10-06 16:45] Certificate added: C=FR, O=Dhimyotis, CN=Certigna [2015-10-06 16:45] Certificate added: C=FR, O=Certinomis, OU=0002 433998903, CN=Certinomis - Autorité Racine [2015-10-06 16:45] Certificate added: C=FR, O=Certinomis, OU=0002 433998903, CN=Certinomis - Root CA [2015-10-06 16:45] Certificate added: C=FR, O=Certplus, CN=Class 2 Primary CA [2015-10-06 16:45] Certificate added: C=PL, O=Unizeto Sp. z o.o., CN=Certum CA [2015-10-06 16:45] Certificate added: C=PL, O=Unizeto Technologies S.A., OU=Certum Certification Authority, CN=Certum Trusted Network CA [2015-10-06 16:45] Certificate added: C=EU, L=Madrid (see current address at www.camerfirma.com/address), OID.2.5.4.5=A82743287, O=AC Camerfirma S.A., CN=Chambers of Commerce Root - 2008 [2015-10-06 16:45] Certificate added: C=CN, O=China Internet Network Information Center, CN=China Internet Network Information Center EV Certificates Root [2015-10-06 16:45] Certificate added: C=GB, S=Greater Manchester, L=Salford, O=Comodo CA Limited, CN=AAA Certificate Services [2015-10-06 16:45] Certificate added: C=GB, S=Greater Manchester, L=Salford, O=Comodo CA Limited, CN=Secure Certificate Services [2015-10-06 16:45] Certificate added: C=GB, S=Greater Manchester, L=Salford, O=Comodo CA Limited, CN=Trusted Certificate Services [2015-10-06 16:45] Certificate added: O="Cybertrust, Inc", CN=Cybertrust Global Root [2015-10-06 16:45] Certificate added: C=DE, O=D-Trust GmbH, CN=D-TRUST Root Class 3 CA 2 2009 [2015-10-06 16:45] Certificate added: C=DE, O=D-Trust GmbH, CN=D-TRUST Root Class 3 CA 2 EV 2009 [2015-10-06 16:45] Certificate added: C=US, O=Digital Signature Trust, OU=DST ACES, CN=DST ACES CA X6 [2015-10-06 16:45] Certificate added: O=Digital Signature Trust Co., CN=DST Root CA X3 [2015-10-06 16:45] Certificate added: C=DE, O=Deutsche Telekom AG, OU=T-TeleSec Trust Center, CN=Deutsche Telekom Root CA 2 [2015-10-06 16:45] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Assured ID Root CA [2015-10-06 16:45] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Assured ID Root G2 [2015-10-06 16:45] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Assured ID Root G3 [2015-10-06 16:45] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Global Root CA [2015-10-06 16:45] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Global Root G2 [2015-10-06 16:45] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Global Root G3 [2015-10-06 16:45] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert High Assurance EV Root CA [2015-10-06 16:45] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Trusted Root G4 [2015-10-06 16:45] Certificate added: C=TR, L=Ankara, O=E-Tuğra EBG Bilişim Teknolojileri ve Hizmetleri A.Ş., OU=E-Tugra Sertifikasyon Merkezi, CN=E-Tugra Certification Authority [2015-10-06 16:45] Certificate added: CN=EBG Elektronik Sertifika Hizmet Sağlayıcısı, O=EBG Bilişim Teknolojileri ve Hizmetleri A.Ş., C=TR [2015-10-06 16:45] Certificate added: C=ES, O=Agencia Catalana de Certificacio (NIF Q-0801176-I), OU=Serveis Publics de Certificacio, OU=Vegeu https://www.catcert.net/verarrel (c)03, OU=Jerarquia Entitats de Certificacio Catalanes, CN=EC-ACC [2015-10-06 16:45] Certificate added: C=EE, O=AS Sertifitseerimiskeskus, CN=EE Certification Centre Root CA, E=pki@sk.ee [2015-10-06 16:45] Certificate added: O=Entrust.net, OU=www.entrust.net/CPS_2048 incorp. by ref. (limits liab.), OU=(c) 1999 Entrust.net Limited, CN=Entrust.net Certification Authority (2048) [2015-10-06 16:45] Certificate added: C=US, O="Entrust, Inc.", OU=www.entrust.net/CPS is incorporated by reference, OU="(c) 2006 Entrust, Inc.", CN=Entrust Root Certification Authority [2015-10-06 16:45] Certificate added: C=US, O="Entrust, Inc.", OU=See www.entrust.net/legal-terms, OU="(c) 2012 Entrust, Inc. - for authorized use only", CN=Entrust Root Certification Authority - EC1 [2015-10-06 16:45] Certificate added: C=US, O="Entrust, Inc.", OU=See www.entrust.net/legal-terms, OU="(c) 2009 Entrust, Inc. - for authorized use only", CN=Entrust Root Certification Authority - G2 [2015-10-06 16:45] Certificate added: C=US, O=Equifax, OU=Equifax Secure Certificate Authority [2015-10-06 16:45] Certificate added: C=US, O=GeoTrust Inc., CN=GeoTrust Global CA [2015-10-06 16:45] Certificate added: C=US, O=GeoTrust Inc., CN=GeoTrust Global CA 2 [2015-10-06 16:45] Certificate added: C=US, O=GeoTrust Inc., CN=GeoTrust Primary Certification Authority [2015-10-06 16:45] Certificate added: C=US, O=GeoTrust Inc., OU=(c) 2007 GeoTrust Inc. - For authorized use only, CN=GeoTrust Primary Certification Authority - G2 [2015-10-06 16:45] Certificate added: C=US, O=GeoTrust Inc., OU=(c) 2008 GeoTrust Inc. - For authorized use only, CN=GeoTrust Primary Certification Authority - G3 [2015-10-06 16:45] Certificate added: C=US, O=GeoTrust Inc., CN=GeoTrust Universal CA [2015-10-06 16:45] Certificate added: C=US, O=GeoTrust Inc., CN=GeoTrust Universal CA 2 [2015-10-06 16:45] Certificate added: OU=GlobalSign ECC Root CA - R4, O=GlobalSign, CN=GlobalSign [2015-10-06 16:45] Certificate added: OU=GlobalSign ECC Root CA - R5, O=GlobalSign, CN=GlobalSign [2015-10-06 16:45] Certificate added: C=BE, O=GlobalSign nv-sa, OU=Root CA, CN=GlobalSign Root CA [2015-10-06 16:45] Certificate added: OU=GlobalSign Root CA - R2, O=GlobalSign, CN=GlobalSign [2015-10-06 16:45] Certificate added: OU=GlobalSign Root CA - R3, O=GlobalSign, CN=GlobalSign [2015-10-06 16:45] Certificate added: C=EU, L=Madrid (see current address at www.camerfirma.com/address), OID.2.5.4.5=A82743287, O=AC Camerfirma S.A., CN=Global Chambersign Root - 2008 [2015-10-06 16:45] Certificate added: C=US, O="The Go Daddy Group, Inc.", OU=Go Daddy Class 2 Certification Authority [2015-10-06 16:45] Certificate added: C=US, S=Arizona, L=Scottsdale, O="GoDaddy.com, Inc.", CN=Go Daddy Root Certificate Authority - G2 [2015-10-06 16:45] Certificate added: C=GR, O=Hellenic Academic and Research Institutions Cert. Authority, CN=Hellenic Academic and Research Institutions RootCA 2011 [2015-10-06 16:45] Certificate added: C=HK, O=Hongkong Post, CN=Hongkong Post Root CA 1 [2015-10-06 16:45] Certificate added: C=FR, S=France, L=Paris, O=PM/SGDN, OU=DCSSI, CN=IGC/A, E=igca@sgdn.pm.gouv.fr [2015-10-06 16:45] Certificate added: C=US, O=IdenTrust, CN=IdenTrust Commercial Root CA 1 [2015-10-06 16:45] Certificate added: C=US, O=IdenTrust, CN=IdenTrust Public Sector Root CA 1 [2015-10-06 16:45] Certificate added: C=ES, O=IZENPE S.A., CN=Izenpe.com [2015-10-06 16:45] Certificate added: E=pki@sk.ee, C=EE, O=AS Sertifitseerimiskeskus, CN=Juur-SK [2015-10-06 16:45] Certificate added: C=HU, L=Budapest, O=Microsec Ltd., OU=e-Szigno CA, CN=Microsec e-Szigno Root CA [2015-10-06 16:45] Certificate added: C=HU, L=Budapest, O=Microsec Ltd., CN=Microsec e-Szigno Root CA 2009, E=info@e-szigno.hu [2015-10-06 16:45] Certificate added: C=HU, L=Budapest, O=NetLock Kft., OU=Tanúsítványkiadók (Certification Services), CN=NetLock Arany (Class Gold) Főtanúsítvány [2015-10-06 16:45] Certificate added: C=HU, S=Hungary, L=Budapest, O=NetLock Halozatbiztonsagi Kft., OU=Tanusitvanykiadok, CN=NetLock Kozjegyzoi (Class A) Tanusitvanykiado [2015-10-06 16:45] Certificate added: C=US, O=Network Solutions L.L.C., CN=Network Solutions Certificate Authority [2015-10-06 16:45] Certificate added: C=CH, O=WISeKey, OU=Copyright (c) 2005, OU=OISTE Foundation Endorsed, CN=OISTE WISeKey Global Root GA CA [2015-10-06 16:45] Certificate added: E=contacto@procert.net.ve, L=Chacao, S=Miranda, OU=Proveedor de Certificados PROCERT, O=Sistema Nacional de Certificacion Electronica, C=VE, CN=PSCProcert [2015-10-06 16:45] Certificate added: C=BM, O=QuoVadis Limited, OU=Root Certification Authority, CN=QuoVadis Root Certification Authority [2015-10-06 16:45] Certificate added: C=BM, O=QuoVadis Limited, CN=QuoVadis Root CA 1 G3 [2015-10-06 16:45] Certificate added: C=BM, O=QuoVadis Limited, CN=QuoVadis Root CA 2 [2015-10-06 16:45] Certificate added: C=BM, O=QuoVadis Limited, CN=QuoVadis Root CA 2 G3 [2015-10-06 16:45] Certificate added: C=BM, O=QuoVadis Limited, CN=QuoVadis Root CA 3 [2015-10-06 16:45] Certificate added: C=BM, O=QuoVadis Limited, CN=QuoVadis Root CA 3 G3 [2015-10-06 16:45] Certificate added: O=RSA Security Inc, OU=RSA Security 2048 V3 [2015-10-06 16:45] Certificate added: C=ES, O=Generalitat Valenciana, OU=PKIGVA, CN=Root CA Generalitat Valenciana [2015-10-06 16:45] Certificate added: C=JP, O="Japan Certification Services, Inc.", CN=SecureSign RootCA11 [2015-10-06 16:45] Certificate added: C=US, O=SecureTrust Corporation, CN=SecureTrust CA [2015-10-06 16:45] Certificate added: C=US, O=SecureTrust Corporation, CN=Secure Global CA [2015-10-06 16:45] Certificate added: C=JP, O="SECOM Trust Systems CO.,LTD.", OU=Security Communication EV RootCA1 [2015-10-06 16:45] Certificate added: C=JP, O="SECOM Trust Systems CO.,LTD.", OU=Security Communication RootCA2 [2015-10-06 16:45] Certificate added: C=JP, O=SECOM Trust.net, OU=Security Communication RootCA1 [2015-10-06 16:45] Certificate added: C=FI, O=Sonera, CN=Sonera Class2 CA [2015-10-06 16:45] Certificate added: C=NL, O=Staat der Nederlanden, CN=Staat der Nederlanden EV Root CA [2015-10-06 16:45] Certificate added: C=NL, O=Staat der Nederlanden, CN=Staat der Nederlanden Root CA [2015-10-06 16:45] Certificate added: C=NL, O=Staat der Nederlanden, CN=Staat der Nederlanden Root CA - G2 [2015-10-06 16:45] Certificate added: C=NL, O=Staat der Nederlanden, CN=Staat der Nederlanden Root CA - G3 [2015-10-06 16:45] Certificate added: C=US, O="Starfield Technologies, Inc.", OU=Starfield Class 2 Certification Authority [2015-10-06 16:45] Certificate added: C=US, S=Arizona, L=Scottsdale, O="Starfield Technologies, Inc.", CN=Starfield Root Certificate Authority - G2 [2015-10-06 16:45] Certificate added: C=US, S=Arizona, L=Scottsdale, O="Starfield Technologies, Inc.", CN=Starfield Services Root Certificate Authority - G2 [2015-10-06 16:45] Certificate added: C=IL, O=StartCom Ltd., OU=Secure Digital Certificate Signing, CN=StartCom Certification Authority [2015-10-06 16:45] Certificate added: C=IL, O=StartCom Ltd., OU=Secure Digital Certificate Signing, CN=StartCom Certification Authority [2015-10-06 16:45] Certificate added: C=IL, O=StartCom Ltd., CN=StartCom Certification Authority G2 [2015-10-06 16:45] Certificate added: C=CH, O=SwissSign AG, CN=SwissSign Gold CA - G2 [2015-10-06 16:45] Certificate added: C=CH, O=SwissSign AG, CN=SwissSign Silver CA - G2 [2015-10-06 16:45] Certificate added: C=ch, O=Swisscom, OU=Digital Certificate Services, CN=Swisscom Root CA 1 [2015-10-06 16:45] Certificate added: C=ch, O=Swisscom, OU=Digital Certificate Services, CN=Swisscom Root CA 2 [2015-10-06 16:45] Certificate added: C=ch, O=Swisscom, OU=Digital Certificate Services, CN=Swisscom Root EV CA 2 [2015-10-06 16:45] Certificate added: C=DE, O=T-Systems Enterprise Services GmbH, OU=T-Systems Trust Center, CN=T-TeleSec GlobalRoot Class 2 [2015-10-06 16:45] Certificate added: C=DE, O=T-Systems Enterprise Services GmbH, OU=T-Systems Trust Center, CN=T-TeleSec GlobalRoot Class 3 [2015-10-06 16:45] Certificate added: CN=TÜRKTRUST Elektronik Sertifika Hizmet Sağlayıcısı, C=TR, L=Ankara, O=TÜRKTRUST Bilgi İletişim ve Bilişim Güvenliği Hizmetleri A.Ş. (c) Aralık 2007 [2015-10-06 16:45] Certificate added: CN=TÜRKTRUST Elektronik Sertifika Hizmet Sağlayıcısı, C=TR, L=Ankara, O=TÜRKTRUST Bilgi İletişim ve Bilişim Güvenliği Hizmetleri A.Ş. (c) Kasım 2005 [2015-10-06 16:45] Certificate added: C=TW, O=TAIWAN-CA, OU=Root CA, CN=TWCA Global Root CA [2015-10-06 16:45] Certificate added: C=TW, O=TAIWAN-CA, OU=Root CA, CN=TWCA Root Certification Authority [2015-10-06 16:45] Certificate added: C=TW, O=Government Root Certification Authority [2015-10-06 16:45] Certificate added: O=TeliaSonera, CN=TeliaSonera Root CA v1 [2015-10-06 16:45] Certificate added: C=GB, O=Trustis Limited, OU=Trustis FPS Root CA [2015-10-06 16:45] Certificate added: C=TR, L=Gebze - Kocaeli, O=Türkiye Bilimsel ve Teknolojik Araştırma Kurumu - TÜBİTAK, OU=Ulusal Elektronik ve Kriptoloji Araştırma Enstitüsü - UEKAE, OU=Kamu Sertifikasyon Merkezi, CN=TÜBİTAK UEKAE Kök Sertifika Hizmet Sağlayıcısı - Sürüm 3 [2015-10-06 16:45] Certificate added: C=TR, L=Ankara, O=TÜRKTRUST Bilgi İletişim ve Bilişim Güvenliği Hizmetleri A.Ş., CN=TÜRKTRUST Elektronik Sertifika Hizmet Sağlayıcısı H5 [2015-10-06 16:45] Certificate added: C=TR, L=Ankara, O=TÜRKTRUST Bilgi İletişim ve Bilişim Güvenliği Hizmetleri A.Ş., CN=TÜRKTRUST Elektronik Sertifika Hizmet Sağlayıcısı H6 [2015-10-06 16:45] Certificate added: C=US, S=New Jersey, L=Jersey City, O=The USERTRUST Network, CN=USERTrust ECC Certification Authority [2015-10-06 16:45] Certificate added: C=US, S=New Jersey, L=Jersey City, O=The USERTRUST Network, CN=USERTrust RSA Certification Authority [2015-10-06 16:45] Certificate added: C=US, S=UT, L=Salt Lake City, O=The USERTRUST Network, OU=http://www.usertrust.com, CN=UTN - DATACorp SGC [2015-10-06 16:45] Certificate added: C=US, S=UT, L=Salt Lake City, O=The USERTRUST Network, OU=http://www.usertrust.com, CN=UTN-USERFirst-Hardware [2015-10-06 16:45] Certificate added: C=US, O="VeriSign, Inc.", OU=VeriSign Trust Network, OU="(c) 2007 VeriSign, Inc. - For authorized use only", CN=VeriSign Class 3 Public Primary Certification Authority - G4 [2015-10-06 16:45] Certificate added: C=US, O="VeriSign, Inc.", OU=VeriSign Trust Network, OU="(c) 2006 VeriSign, Inc. - For authorized use only", CN=VeriSign Class 3 Public Primary Certification Authority - G5 [2015-10-06 16:45] Certificate added: C=US, O="VeriSign, Inc.", OU=VeriSign Trust Network, OU="(c) 2008 VeriSign, Inc. - For authorized use only", CN=VeriSign Universal Root Certification Authority [2015-10-06 16:45] Certificate added: C=US, O="VeriSign, Inc.", OU=Class 3 Public Primary Certification Authority [2015-10-06 16:45] Certificate added: C=US, O="VeriSign, Inc.", OU=Class 3 Public Primary Certification Authority [2015-10-06 16:45] Certificate added: C=US, O="VeriSign, Inc.", OU=VeriSign Trust Network, OU="(c) 1999 VeriSign, Inc. - For authorized use only", CN=VeriSign Class 3 Public Primary Certification Authority - G3 [2015-10-06 16:45] Certificate added: C=US, O="VeriSign, Inc.", OU=VeriSign Trust Network, OU="(c) 1999 VeriSign, Inc. - For authorized use only", CN=VeriSign Class 4 Public Primary Certification Authority - G3 [2015-10-06 16:45] Certificate added: C=US, O=VISA, OU=Visa International Service Association, CN=Visa eCommerce Root [2015-10-06 16:45] Certificate added: C=US, O=Wells Fargo WellsSecure, OU=Wells Fargo Bank NA, CN=WellsSecure Public Root Certificate Authority [2015-10-06 16:45] Certificate added: C=CN, O=WoSign CA Limited, CN=Certification Authority of WoSign [2015-10-06 16:45] Certificate added: C=CN, O=WoSign CA Limited, CN=CA 沃通根证书 [2015-10-06 16:45] Certificate added: C=US, OU=www.xrampsecurity.com, O=XRamp Security Services Inc, CN=XRamp Global Certification Authority [2015-10-06 16:45] Certificate added: C=RO, O=certSIGN, OU=certSIGN ROOT CA [2015-10-06 16:45] Certificate added: C=TW, O="Chunghwa Telecom Co., Ltd.", OU=ePKI Root Certification Authority [2015-10-06 16:45] Certificate added: C=US, O="thawte, Inc.", OU=Certification Services Division, OU="(c) 2006 thawte, Inc. - For authorized use only", CN=thawte Primary Root CA [2015-10-06 16:45] Certificate added: C=US, O="thawte, Inc.", OU="(c) 2007 thawte, Inc. - For authorized use only", CN=thawte Primary Root CA - G2 [2015-10-06 16:45] Certificate added: C=US, O="thawte, Inc.", OU=Certification Services Division, OU="(c) 2008 thawte, Inc. - For authorized use only", CN=thawte Primary Root CA - G3 [2015-10-06 16:45] Certificate added: O=CAcert Inc., OU=http://www.CAcert.org, CN=CAcert Class 3 Root [2015-10-06 16:45] Certificate added: O=Root CA, OU=http://www.cacert.org, CN=CA Cert Signing Authority, E=support@cacert.org [2015-10-06 16:45] 157 new root certificates were added to your trust store. [2015-10-06 16:45] Import process completed. [2015-10-06 16:45] Upgraded mono (4.0.1.44-1 -> 4.0.4.1-1) [2015-10-06 16:45] Upgraded mpg123 (1.22.1-1 -> 1.22.3-1) [2015-10-06 16:45] Upgraded nano (2.4.2-1 -> 2.4.2-2) [2015-10-06 16:45] Upgraded netctl (1.10-2 -> 1.11-1) [2015-10-06 16:45] Upgraded nm-connection-editor (1.0.2-3 -> 1.0.6-1) [2015-10-06 16:45] Upgraded network-manager-applet (1.0.2-3 -> 1.0.6-1) [2015-10-06 16:45] Upgraded networkmanager (1.0.2-4 -> 1.0.6-2) [2015-10-06 16:45] Upgraded networkmanager-openconnect (1.0.2-1 -> 1.0.2-2) [2015-10-06 16:45] Upgraded openvpn (2.3.6-1 -> 2.3.8-1) [2015-10-06 16:45] Upgraded networkmanager-openvpn (1.0.2-2 -> 1.0.6-2) [2015-10-06 16:45] Upgraded networkmanager-pptp (1.0.2-1 -> 1.0.6-1) [2015-10-06 16:45] Upgraded networkmanager-vpnc (1.0.2-1 -> 1.0.6-1) [2015-10-06 16:45] Upgraded open-fuse-iso (1.0-5 -> 1.1-1) [2015-10-06 16:45] Upgraded os-prober (1.65-0.1 -> 1.66-1) [2015-10-06 16:45] Upgraded pulseaudio (6.0-2 -> 7.0-2) [2015-10-06 16:45] Upgraded pa-applet (1.0.2-1 -> 1.0.2-2) [2015-10-06 16:45] gtk-update-icon-cache: Cache file created successfully. [2015-10-06 16:46] ==> The polkit-gnome agent is no longer autostarted by default [2015-10-06 16:46] except in GNOME Flashback. [2015-10-06 16:46] For Xfce, LXDE etc., lxsession is the suggested lightweight alternative. [2015-10-06 16:46] See https://wiki.archlinux.org/index.php/Polkit#Authentication_agents [2015-10-06 16:46] for more details. [2015-10-06 16:46] Upgraded pamac (2.3.3-2 -> 2.4.1-1) [2015-10-06 16:46] Upgraded pidgin (2.10.11-2 -> 2.10.11-3) [2015-10-06 16:46] [2015-10-06 16:46] ================================================================================== [2015-10-06 16:46] 1. To make Plymouth work: [2015-10-06 16:46] 1.1. Add "plymouth" to HOOKS after "base" and "udev" in /etc/mkinitcpio.conf [2015-10-06 16:46] 1.2. Add 'quiet splash' to the grub command line in /etc/default/grub [2015-10-06 16:46] 1.3. Rebuild your initrd image (# mkinitcpio -p [kernel preset name]). [2015-10-06 16:46] E.g.: sudo mkinitcpio -p linux314 [2015-10-06 16:46] [2015-10-06 16:46] 2. To enable encryption, replace "encrypt" with "plymouth-encrypt" in [2015-10-06 16:46] mkinitcpio.conf and rebuild your initrd image. [2015-10-06 16:46] [2015-10-06 16:46] 3. You will also need to rebuild your initrd image every time you change your theme [2015-10-06 16:46] (the default is set as 'spinfinity'). [2015-10-06 16:46] [2015-10-06 16:46] To list all plymouth themes: [2015-10-06 16:46] plymouth-set-default-theme -l [2015-10-06 16:46] [2015-10-06 16:46] To change theme: [2015-10-06 16:46] # plymouth-set-default-theme [2015-10-06 16:46] [2015-10-06 16:46] To rebuild initrd image: [2015-10-06 16:46] # mkinitcpio -p [2015-10-06 16:46] [2015-10-06 16:46] 4. For Smooth Transition to Display Manager you have to: [2015-10-06 16:46] 4.1. See the Wiki Page (link in 5) to prepare your Display Manager [2015-10-06 16:46] 4.2. Disable your Display Manager Unit [2015-10-06 16:46] E.g. : systemctl disable kdm.service [2015-10-06 16:46] 4.3. Enable the respective DM-plymouth Unit (GDM,KDM,Lightdm,LXDM units provided) [2015-10-06 16:46] E.g. : systemctl enable kdm-plymouth.service [2015-10-06 16:46] [2015-10-06 16:46] 5. For more information please visit the Wiki page: [2015-10-06 16:46] https://wiki.archlinux.org/index.php/Plymouth [2015-10-06 16:46] [2015-10-06 16:46] OBS. If you have any leftover "kill Plymouth" lines in /etc/rc.local or ~/.xinitrc [2015-10-06 16:46] they are no longer required. [2015-10-06 16:46] ================================================================================== [2015-10-06 16:46] [2015-10-06 16:46] Upgraded plymouth (0.8.8-9 -> 0.8.9-1) [2015-10-06 16:46] Upgraded powertop (2.7-2 -> 2.7-3) [2015-10-06 16:46] Upgraded pulseaudio-bluetooth (6.0-2 -> 7.0-2) [2015-10-06 16:46] Upgraded pulseaudio-zeroconf (6.0-2 -> 7.0-2) [2015-10-06 16:46] Upgraded qt5-svg (5.4.2-1 -> 5.5.0-2) [2015-10-06 16:46] [2015-10-06 16:46] rEFInd UEFI application has been installed at /usr/share/refind/refind_*.efi [2015-10-06 16:46] [2015-10-06 16:46] Other UEFI applications have been installed at /usr/share/refind/tools_*/ [2015-10-06 16:46] [2015-10-06 16:46] UEFI drivers have been installed at /usr/share/refind/drivers_*/ [2015-10-06 16:46] [2015-10-06 16:46] Copy the efi application (according to your UEFI ARCH) [2015-10-06 16:46] and /usr/share/refind/refind.conf-sample to a sub-directory of /EFI/ [2015-10-06 16:46] as refind.conf and add an entry to firmware boot menu using efibootmgr [2015-10-06 16:46] or mactel-boot (for Macs) [2015-10-06 16:46] [2015-10-06 16:46] rEFInd Icons have been installed at /usr/share/refind/icons/ [2015-10-06 16:46] rEFInd Fonts have been installed at /usr/share/refind/fonts/ [2015-10-06 16:46] [2015-10-06 16:46] HTML Documentation is available at /usr/share/refind/docs/html/ [2015-10-06 16:46] [2015-10-06 16:46] More info: https://wiki.archlinux.org/index.php/rEFInd [2015-10-06 16:46] [2015-10-06 16:46] Upgraded refind-efi (0.8.7-1 -> 0.9.2-1) [2015-10-06 16:46] Upgraded rpcbind (0.2.3-1 -> 0.2.3-2) [2015-10-06 16:46] Upgraded s-nail (14.8.3-1 -> 14.8.5-1) [2015-10-06 16:46] Upgraded sg3_utils (1.40-1 -> 1.41-1) [2015-10-06 16:46] If you are running x86_64, you need the lib32 opt depends for your driver - check that mhwd has it correctly set [2015-10-06 16:46] If you are having problems with the steam license, remove .steam and .local/share/Steam [2015-10-06 16:46] Library issues can be fixed with the Steam (Purge Libraries) launcher [2015-10-06 16:46] The System Libraries launcher may or may not work [2015-10-06 16:46] Check https://forum.manjaro.org/index.php?topic=16054.msg149783 for info [2015-10-06 16:46] Upgraded steam-manjaro (1.0.0.50-14 -> 1.0.0.50-18) [2015-10-06 16:46] Upgraded subversion (1.8.13-2 -> 1.9.2-1) [2015-10-06 16:46] Upgraded sudo (1.8.13-1 -> 1.8.14.p3-2) [2015-10-06 16:46] Upgraded systemd-sysvcompat (221-2 -> 226-3) [2015-10-06 16:46] Upgraded terminus-font (4.39-1 -> 4.40-2) [2015-10-06 16:46] Upgraded testdisk (7.0-1 -> 7.0-2) [2015-10-06 16:46] Upgraded thunderbird (38.1.0-1 -> 38.3.0-1) [2015-10-06 16:46] Upgraded tlp (0.7-2 -> 0.8-1) [2015-10-06 16:46] Upgraded ufw (0.33-3 -> 0.34-1) [2015-10-06 16:46] Upgraded unrar (1:5.2.7-1 -> 1:5.3.4-1) [2015-10-06 16:46] Upgraded usb_modeswitch (2.2.3-1 -> 2.2.5-1) [2015-10-06 16:46] Upgraded viewnior (1.5-1 -> 1.5-3) [2015-10-06 16:46] Upgraded vlc (2.2.1-6 -> 2.2.1-7) [2015-10-06 16:46] Upgraded vte (0.28.2-5 -> 0.28.2-6) [2015-10-06 16:46] Upgraded wireless-regdb (2015.01.30-2 -> 2015.07.20-1) [2015-10-06 16:46] Upgraded xdg-user-dirs (0.15-1 -> 0.15-2) [2015-10-06 16:46] Upgraded xf86-input-wacom (0.30.0-1 -> 0.31.0-1) [2015-10-06 16:46] Upgraded xf86-video-intel (1:2.99.917+364+gb24e758-1 -> 1:2.99.917+381+g5772556-1) [2015-10-06 16:46] Upgraded xorg-xinit (1.3.4-2 -> 1.3.4-3) [2015-10-06 16:46] Upgraded xfce4-session (4.12.1-2.1 -> 4.12.1-3.1) [2015-10-06 16:46] Upgraded xfce4-whiskermenu-plugin (1.5.0-2 -> 1.5.1-1) [2015-10-06 16:46] Upgraded xfdesktop (4.12.2-1 -> 4.12.3-1) [2015-10-06 16:46] Upgraded xfsprogs (3.2.2-1 -> 4.2.0-1) [2015-10-06 16:46] Upgraded xorg-server-common (1.17.2-2 -> 1.17.2-4) [2015-10-06 16:46] Upgraded xorg-server (1.17.2-2 -> 1.17.2-4) [2015-10-09 05:00] Removed engrampa-thunar (1.10.0-1) [2015-10-09 05:00] Upgraded avahi (0.6.31-16 -> 0.6.31-17) [2015-10-09 05:00] Upgraded python (3.4.3-3 -> 3.5.0-2) [2015-10-09 05:00] Upgraded harfbuzz (1.0.3-1 -> 1.0.4-1) [2015-10-09 05:00] Upgraded freetype2 (2.6-2 -> 2.6.1-1) [2015-10-09 05:00] Upgraded libutil-linux (2.27-2 -> 2.27-5) [2015-10-09 05:00] Upgraded pacman (4.2.1-3 -> 4.2.1-4) [2015-10-09 05:00] Upgraded util-linux (2.27-2 -> 2.27-5) [2015-10-09 05:00] >>> Updating module dependencies. Please wait ... [2015-10-09 05:00] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2015-10-09 05:00] ==> Building image from preset: /etc/mkinitcpio.d/linux318.preset: 'default' [2015-10-09 05:00] -> -k /boot/vmlinuz-3.18-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-3.18-x86_64.img [2015-10-09 05:00] ==> Starting build: 3.18.22-1-MANJARO [2015-10-09 05:00] -> Running build hook: [base] [2015-10-09 05:00] -> Running build hook: [udev] [2015-10-09 05:00] -> Running build hook: [autodetect] [2015-10-09 05:00] -> Running build hook: [modconf] [2015-10-09 05:00] -> Running build hook: [block] [2015-10-09 05:00] -> Running build hook: [keyboard] [2015-10-09 05:00] -> Running build hook: [keymap] [2015-10-09 05:00] -> Running build hook: [plymouth] [2015-10-09 05:00] -> Running build hook: [resume] [2015-10-09 05:00] -> Running build hook: [filesystems] [2015-10-09 05:00] -> Running build hook: [fsck] [2015-10-09 05:00] ==> Generating module dependencies [2015-10-09 05:00] ==> Creating gzip-compressed initcpio image: /boot/initramfs-3.18-x86_64.img [2015-10-09 05:00] ==> Image generation successful [2015-10-09 05:00] ==> Building image from preset: /etc/mkinitcpio.d/linux318.preset: 'fallback' [2015-10-09 05:00] -> -k /boot/vmlinuz-3.18-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-3.18-x86_64-fallback.img -S autodetect [2015-10-09 05:00] ==> Starting build: 3.18.22-1-MANJARO [2015-10-09 05:00] -> Running build hook: [base] [2015-10-09 05:00] -> Running build hook: [udev] [2015-10-09 05:00] -> Running build hook: [modconf] [2015-10-09 05:00] -> Running build hook: [block] [2015-10-09 05:00] -> Running build hook: [keyboard] [2015-10-09 05:00] -> Running build hook: [keymap] [2015-10-09 05:00] -> Running build hook: [plymouth] [2015-10-09 05:00] -> Running build hook: [resume] [2015-10-09 05:00] -> Running build hook: [filesystems] [2015-10-09 05:00] -> Running build hook: [fsck] [2015-10-09 05:00] ==> Generating module dependencies [2015-10-09 05:00] ==> Creating gzip-compressed initcpio image: /boot/initramfs-3.18-x86_64-fallback.img [2015-10-09 05:00] ==> Image generation successful [2015-10-09 05:01] Generating grub configuration file ... [2015-10-09 05:01] Found background: /usr/share/grub/background.png [2015-10-09 05:01] Found Intel Microcode image [2015-10-09 05:01] Found linux image: /boot/vmlinuz-4.1-x86_64 [2015-10-09 05:01] Found initrd image: /boot/initramfs-4.1-x86_64.img [2015-10-09 05:01] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2015-10-09 05:01] Found linux image: /boot/vmlinuz-3.18-x86_64 [2015-10-09 05:01] Found initrd image: /boot/initramfs-3.18-x86_64.img [2015-10-09 05:01] Found initrd fallback image: /boot/initramfs-3.18-x86_64-fallback.img [2015-10-09 05:01] Found Windows Recovery Environment (loader) on /dev/sda1 [2015-10-09 05:01] Found memtest86+ image: /boot/memtest86+/memtest.bin [2015-10-09 05:01] done [2015-10-09 05:01] Upgraded linux318 (3.18.21-1 -> 3.18.22-1) [2015-10-09 05:01] >>> Updating module dependencies. Please wait ... [2015-10-09 05:01] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2015-10-09 05:01] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'default' [2015-10-09 05:01] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64.img [2015-10-09 05:01] ==> Starting build: 4.1.10-1-MANJARO [2015-10-09 05:01] -> Running build hook: [base] [2015-10-09 05:01] -> Running build hook: [udev] [2015-10-09 05:01] -> Running build hook: [autodetect] [2015-10-09 05:01] -> Running build hook: [modconf] [2015-10-09 05:01] -> Running build hook: [block] [2015-10-09 05:01] -> Running build hook: [keyboard] [2015-10-09 05:01] -> Running build hook: [keymap] [2015-10-09 05:01] -> Running build hook: [plymouth] [2015-10-09 05:01] -> Running build hook: [resume] [2015-10-09 05:01] -> Running build hook: [filesystems] [2015-10-09 05:01] -> Running build hook: [fsck] [2015-10-09 05:01] ==> Generating module dependencies [2015-10-09 05:01] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64.img [2015-10-09 05:01] ==> Image generation successful [2015-10-09 05:01] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'fallback' [2015-10-09 05:01] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64-fallback.img -S autodetect [2015-10-09 05:01] ==> Starting build: 4.1.10-1-MANJARO [2015-10-09 05:01] -> Running build hook: [base] [2015-10-09 05:01] -> Running build hook: [udev] [2015-10-09 05:01] -> Running build hook: [modconf] [2015-10-09 05:01] -> Running build hook: [block] [2015-10-09 05:01] -> Running build hook: [keyboard] [2015-10-09 05:01] -> Running build hook: [keymap] [2015-10-09 05:01] -> Running build hook: [plymouth] [2015-10-09 05:01] -> Running build hook: [resume] [2015-10-09 05:01] -> Running build hook: [filesystems] [2015-10-09 05:01] -> Running build hook: [fsck] [2015-10-09 05:01] ==> Generating module dependencies [2015-10-09 05:01] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64-fallback.img [2015-10-09 05:01] ==> Image generation successful [2015-10-09 05:01] Generating grub configuration file ... [2015-10-09 05:01] Found background: /usr/share/grub/background.png [2015-10-09 05:01] Found Intel Microcode image [2015-10-09 05:01] Found linux image: /boot/vmlinuz-4.1-x86_64 [2015-10-09 05:01] Found initrd image: /boot/initramfs-4.1-x86_64.img [2015-10-09 05:01] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2015-10-09 05:01] Found linux image: /boot/vmlinuz-3.18-x86_64 [2015-10-09 05:01] Found initrd image: /boot/initramfs-3.18-x86_64.img [2015-10-09 05:01] Found initrd fallback image: /boot/initramfs-3.18-x86_64-fallback.img [2015-10-09 05:01] Found Windows Recovery Environment (loader) on /dev/sda1 [2015-10-09 05:01] Found memtest86+ image: /boot/memtest86+/memtest.bin [2015-10-09 05:01] done [2015-10-09 05:01] Upgraded linux41 (4.1.9-1 -> 4.1.10-1) [2015-10-09 05:01] Upgraded xcb-proto (1.11-1 -> 1.11-2) [2015-10-09 05:01] Upgraded python-cairo (1.10.0-5 -> 1.10.0-6) [2015-10-09 05:01] Upgraded python-dbus-common (1.2.0-4 -> 1.2.0-5) [2015-10-09 05:01] Upgraded python-dbus (1.2.0-4 -> 1.2.0-5) [2015-10-09 05:01] Upgraded pygobject-devel (3.16.2-1 -> 3.16.2-2) [2015-10-09 05:01] Upgraded python-gobject (3.16.2-1 -> 3.16.2-2) [2015-10-09 05:01] Upgraded blueman (2.0.1-4 -> 2.0.1-5) [2015-10-09 05:01] Upgraded python2-gobject (3.16.2-1 -> 3.16.2-2) [2015-10-09 05:01] Upgraded python2-xdg (0.25-2 -> 0.25-3) [2015-10-09 05:01] Upgraded python2-pexpect (3.3-1 -> 3.3-2) [2015-10-09 05:01] NOTE: One of the file search engines must be installed for catfish to work. [2015-10-09 05:01] Upgraded catfish (1.3.2-1 -> 1.3.2-2) [2015-10-09 05:01] Upgraded poppler (0.33.0-1 -> 0.36.0-1) [2015-10-09 05:01] Upgraded cups-filters (1.0.76-1 -> 1.0.76-2) [2015-10-09 05:01] Installed engrampa (1.10.2-1) [2015-10-09 05:01] Installed engrampa-thunar-plugin (1.0-1) [2015-10-09 05:01] Upgraded git (2.6.0-1 -> 2.6.1-1) [2015-10-09 05:01] Upgraded glew (1.12.0-1 -> 1.13.0-1) [2015-10-09 05:01] Upgraded harfbuzz-icu (1.0.3-1 -> 1.0.4-1) [2015-10-09 05:02] Upgraded hexchat (2.10.2-3 -> 2.10.2-4) [2015-10-09 05:02] Upgraded hplip (3.15.9-1 -> 3.15.9-2) [2015-10-09 05:02] Upgraded iso-codes (3.61-1 -> 3.62-1) [2015-10-09 05:02] Upgraded pygobject2-devel (2.28.6-11 -> 2.28.6-12) [2015-10-09 05:02] Upgraded python2-gobject2 (2.28.6-11 -> 2.28.6-12) [2015-10-09 05:02] Upgraded python2-dbus (1.2.0-4 -> 1.2.0-5) [2015-10-09 05:02] Upgraded libibus (1.5.11-1 -> 1.5.11-2) [2015-10-09 05:02] Upgraded ibus (1.5.11-1 -> 1.5.11-2) [2015-10-09 05:02] Upgraded iproute2 (4.0.0-2 -> 4.1.1-1) [2015-10-09 05:02] Upgraded lib32-harfbuzz (1.0.3-1 -> 1.0.4-1) [2015-10-09 05:02] Upgraded lib32-freetype2 (2.6-1 -> 2.6.1-1) [2015-10-09 05:02] Upgraded lib32-gettext (0.19.5-1 -> 0.19.6-1) [2015-10-09 05:02] Upgraded lib32-util-linux (2.26.2-1 -> 2.27-1) [2015-10-09 05:02] Upgraded lib32-glew (1.12.0-1 -> 1.13.0-1) [2015-10-09 05:02] Upgraded lib32-libtasn1 (4.5-1 -> 4.7-1) [2015-10-09 05:02] Upgraded lib32-gnutls (3.4.4.1-1 -> 3.4.5-1) [2015-10-09 05:02] Upgraded lib32-libldap (2.4.41-1 -> 2.4.42-1) [2015-10-09 05:02] Upgraded lib32-libcups (2.0.4-1 -> 2.1.0-1) [2015-10-09 05:02] Upgraded lib32-libgcrypt (1.6.3-1 -> 1.6.4-1) [2015-10-09 05:02] Upgraded lib32-nspr (4.10.8-1 -> 4.10.9-1) [2015-10-09 05:02] Upgraded lib32-nss (3.18.1-1 -> 3.20-1) [2015-10-09 05:02] Upgraded lib32-pixman (0.32.6-1 -> 0.32.8-1) [2015-10-09 05:02] Upgraded libass (0.12.3-1 -> 0.13.0-1) [2015-10-09 05:02] Upgraded libbluray (0.8.1-1 -> 0.9.0-1) [2015-10-09 05:02] Upgraded libnewt (0.52.18-2 -> 0.52.18-3) [2015-10-09 05:02] Upgraded libplist (1.12-2 -> 1.12-3) [2015-10-09 05:02] Installed farstream (0.2.7-1) [2015-10-09 05:02] Upgraded libpurple (2.10.11-3 -> 2.10.11-4) [2015-10-09 05:02] Upgraded libreoffice-still (4.4.5-2 -> 4.4.5-4) [2015-10-09 05:02] Upgraded libteam (1.18-1 -> 1.18-2) [2015-10-09 05:02] Upgraded lightdm-gtk-greeter-settings (1.2.0-2 -> 1.2.0-3) [2015-10-09 05:02] Upgraded linux318-ndiswrapper (1.59-11 -> 1.59-12) [2015-10-09 05:02] Upgraded python-psutil (3.2.1-1 -> 3.2.1-2) [2015-10-09 05:02] Upgraded python-xdg (0.25-2 -> 0.25-3) [2015-10-09 05:02] Upgraded menulibre (1:2.0.7-1 -> 1:2.1.0-1) [2015-10-09 05:02] Upgraded mesa-demos (8.2.0-4 -> 8.2.0-5) [2015-10-09 05:02] Upgraded mutagen (1.29-1 -> 1.29-2) [2015-10-09 05:02] ==> The polkit-gnome agent is no longer autostarted by default [2015-10-09 05:02] except in GNOME Flashback. [2015-10-09 05:02] For Xfce, LXDE etc., lxsession is the suggested lightweight alternative. [2015-10-09 05:02] See https://wiki.archlinux.org/index.php/Polkit#Authentication_agents [2015-10-09 05:02] for more details. [2015-10-09 05:02] Upgraded pamac (2.4.1-1 -> 2.4.2-2) [2015-10-09 05:02] Upgraded pidgin (2.10.11-3 -> 2.10.11-4) [2015-10-09 05:02] Upgraded pkg-config (0.28-2 -> 0.29-1) [2015-10-09 05:02] Upgraded poppler-glib (0.33.0-1 -> 0.36.0-1) [2015-10-09 05:02] Upgraded poppler-qt5 (0.33.0-1 -> 0.36.0-1) [2015-10-09 05:02] Upgraded pyqt4-common (4.11.4-1 -> 4.11.4-2) [2015-10-09 05:02] Upgraded python-pexpect (3.3-1 -> 3.3-2) [2015-10-09 05:02] Upgraded python-pycups (1.9.73-1 -> 1.9.73-2) [2015-10-09 05:02] Upgraded python-pycurl (7.19.5.1-2 -> 7.19.5.1-3) [2015-10-09 05:02] Upgraded sip (4.16.9-1 -> 4.16.9-2) [2015-10-09 05:02] Upgraded python-sip (4.16.9-1 -> 4.16.9-2) [2015-10-09 05:02] Upgraded python-pyqt4 (4.11.4-1 -> 4.11.4-2) [2015-10-09 05:02] Upgraded python-requests (2.7.0-1 -> 2.7.0-2) [2015-10-09 05:02] Upgraded python2-beaker (1.7.0-2 -> 1.7.0-3) [2015-10-09 05:02] Upgraded python2-markupsafe (0.23-2 -> 0.23-3) [2015-10-09 05:02] Upgraded python2-packaging (15.3-1 -> 15.3-2) [2015-10-09 05:02] Upgraded python2-setuptools (1:18.3.1-1 -> 1:18.3.2-1) [2015-10-09 05:02] Upgraded python2-mako (1.0.2-2 -> 1.0.2-3) [2015-10-09 05:02] Upgraded speech-dispatcher (0.8.3-5 -> 0.8.3-6) [2015-10-09 05:02] Upgraded system-config-printer (1.5.7-1 -> 1.5.7-2) [2015-10-09 05:02] Upgraded valgrind (3.10.1-4 -> 3.11.0-1) [2015-10-09 05:02] Upgraded wine (1.7.51-2 -> 1.7.52-1) [2015-10-12 06:03] Installed java-environment-common (2-2) [2015-10-12 06:03] Default Java environment is already set to 'java-8-openjdk/jre' [2015-10-12 06:03] See 'archlinux-java help' to change it [2015-10-12 06:03] Installed jre7-openjdk-headless (7.u85_2.6.1-1) [2015-10-12 06:03] Default Java environment is already set to 'java-8-openjdk/jre' [2015-10-12 06:03] See 'archlinux-java help' to change it [2015-10-12 06:03] when you use a non-reparenting window manager, [2015-10-12 06:03] set _JAVA_AWT_WM_NONREPARENTING=1 in /etc/profile.d/jre.sh [2015-10-12 06:03] Installed jre7-openjdk (7.u85_2.6.1-1) [2015-10-12 06:03] Default Java environment is already set to 'java-8-openjdk/jre' [2015-10-12 06:03] See 'archlinux-java help' to change it [2015-10-12 06:03] Installed jdk7-openjdk (7.u85_2.6.1-1) [2015-10-12 06:03] Installed intellij-idea-libs (1:14.1.5-1) [2015-10-12 06:04] WARNING: [2015-10-12 06:04] Running IntelliJ IDEA using OpenJDK is officially unsupported [2015-10-12 06:04] because of possible performance and graphics problems [2015-10-12 06:04] Installed intellij-idea-community-edition (1:14.1.5-1) [2015-10-17 10:59] Upgraded flashplugin (11.2.202.521-1 -> 11.2.202.540-1) [2015-10-20 06:12] Upgraded manjaro-system (20150814-1 -> 20151019-2) [2015-10-20 06:23] Removed gvfs-afp (1.24.2-1) [2015-10-20 06:23] Upgraded tzdata (2015f-1 -> 2015g-1) [2015-10-20 06:23] Upgraded glib2 (2.44.1-1 -> 2.46.0-3) [2015-10-20 06:23] Upgraded libjpeg-turbo (1.4.1-1 -> 1.4.2-1) [2015-10-20 06:23] Upgraded xz (5.2.1-1 -> 5.2.2-1) [2015-10-20 06:23] Upgraded gdk-pixbuf2 (2.31.7-1 -> 2.32.1-1) [2015-10-20 06:23] Upgraded gtk-update-icon-cache (3.16.7-1 -> 3.18.2-1) [2015-10-20 06:23] Upgraded harfbuzz (1.0.4-1 -> 1.0.6-1) [2015-10-20 06:23] Upgraded libsystemd (226-3 -> 227-1) [2015-10-20 06:23] Upgraded libutil-linux (2.27-5 -> 2.27-6) [2015-10-20 06:23] Upgraded util-linux (2.27-5 -> 2.27-6) [2015-10-20 06:23] Upgraded systemd (226-3 -> 227-1) [2015-10-20 06:23] Upgraded mesa (11.0.2-1 -> 11.0.3-1) [2015-10-20 06:23] Upgraded curl (7.44.0-1 -> 7.45.0-1) [2015-10-20 06:23] Upgraded gnupg (2.1.8-4 -> 2.1.9-1) [2015-10-20 06:23] Upgraded gpgme (1.6.0-1 -> 1.6.0-2) [2015-10-20 06:23] :: Querying servers, this may take some time... [2015-10-20 06:23] Indonesia [2015-10-20 06:23] -> ..... http://kambing.ui.ac.id/manjaro/stable/$repo/$arch -> 5.343 [2015-10-20 06:23] -> ..... http://kartolo.sby.datautama.net.id/manjaro/stable/$repo/$arch -> 1.810 [2015-10-20 06:23] :: Generated and saved '/etc/pacman.d/mirrorlist' mirrorlist. [2015-10-20 06:23] [2015-10-20 06:23] hint: use `pacman-mirrors` to generate and update your pacman mirrorlist. [2015-10-20 06:23] Upgraded pacman-mirrorlist (20150926-1 -> 20151015-1) [2015-10-20 06:23] Upgraded pango (1.36.8-1 -> 1.38.1-1) [2015-10-20 06:23] Upgraded librsvg (1:2.40.9-2 -> 1:2.40.11-1) [2015-10-20 06:23] Upgraded adwaita-icon-theme (3.16.2.1-1 -> 3.18.0-1) [2015-10-20 06:23] Upgraded at-spi2-core (2.16.0-1 -> 2.18.1-1) [2015-10-20 06:23] Upgraded atk (2.16.0-1 -> 2.18.0-1) [2015-10-20 06:23] Upgraded at-spi2-atk (2.16.0-1 -> 2.18.1-1) [2015-10-20 06:23] Upgraded libsigc++ (2.4.1-1 -> 2.6.1-1) [2015-10-20 06:23] Upgraded glibmm (2.44.0-1 -> 2.46.1-1) [2015-10-20 06:23] Upgraded atkmm (2.22.7-1 -> 2.24.1-1) [2015-10-20 06:23] Upgraded sqlite (3.8.11.1-3 -> 3.9.1-1) [2015-10-20 06:23] Upgraded xkeyboard-config (2.15-1 -> 2.16-1) [2015-10-20 06:23] Upgraded gsettings-desktop-schemas (3.16.1-1 -> 3.18.0-1) [2015-10-20 06:23] Upgraded glib-networking (2.44.0-3 -> 2.46.1-1) [2015-10-20 06:23] Upgraded libsoup (2.50.0-1 -> 2.52.1-1) [2015-10-20 06:23] Upgraded gtk3 (3.16.7-1 -> 3.18.2-1) [2015-10-20 06:23] Upgraded gobject-introspection-runtime (1.44.0-1 -> 1.46.0-1) [2015-10-20 06:23] Upgraded pygobject-devel (3.16.2-2 -> 3.18.0-1) [2015-10-20 06:23] Upgraded python-gobject (3.16.2-2 -> 3.18.0-1) [2015-10-20 06:23] Upgraded blueman (2.0.1-5 -> 2.0.1-6) [2015-10-20 06:23] Upgraded cairomm (1.11.2-1 -> 1.12.0-1) [2015-10-20 06:23] Upgraded cantarell-fonts (0.0.16-2 -> 0.0.17.2-1) [2015-10-20 06:23] Upgraded xdg-utils (1.1.0.git20150323-1 -> 1.1.1-1) [2015-10-20 06:23] Upgraded chromium (45.0.2454.101-1 -> 46.0.2490.71-1) [2015-10-20 06:23] Upgraded x265 (1.7-2 -> 1.8-1) [2015-10-20 06:23] Upgraded ffmpeg (1:2.8-1 -> 1:2.8.1-2) [2015-10-20 06:24] Upgraded firefox (41.0.1-1 -> 41.0.2-1) [2015-10-20 06:24] Upgraded gcr (3.16.0-1 -> 3.18.0-1) [2015-10-20 06:24] Upgraded libnm-glib (1.0.6-2 -> 1.0.7-1) [2015-10-20 06:24] Upgraded libmm-glib (1.4.10-2 -> 1.4.12-1) [2015-10-20 06:24] Upgraded geoclue2 (2.2.0-3 -> 2.3.0-1) [2015-10-20 06:24] Upgraded ghostscript (9.16-1 -> 9.18-3) [2015-10-20 06:24] Upgraded glfw (3.1.1-1 -> 3.1.2-1) [2015-10-20 06:24] Upgraded yelp-xsl (3.16.1-1 -> 3.18.1-1) [2015-10-20 06:24] Installed itstool (2.0.2-1) [2015-10-20 06:24] Installed yelp-tools (3.18.0-1) [2015-10-20 06:24] Installed docbook-xml (4.5-6) [2015-10-20 06:24] Installed docbook-xsl (1.78.1-1) [2015-10-20 06:24] Installed source-highlight (3.1.8-2) [2015-10-20 06:24] Installed gtk-doc (1.24-1) [2015-10-20 06:24] Upgraded gnome-common (3.14.0-2 -> 3.18.0-1) [2015-10-20 06:24] Upgraded libcap-ng (0.7.4-1 -> 0.7.7-1) [2015-10-20 06:24] Upgraded gnome-keyring (3.16.0-1 -> 1:3.16.0-1) [2015-10-20 06:24] Upgraded gnome-themes-standard (3.16.2-1 -> 3.18.0-1) [2015-10-20 06:24] Upgraded gobject-introspection (1.44.0-1 -> 1.46.0-1) [2015-10-20 06:24] Upgraded groff (1.22.3-3 -> 1.22.3-4) [2015-10-20 06:24] Upgraded gstreamer (1.4.5-1 -> 1.6.0-1) [2015-10-20 06:24] Upgraded gst-plugins-base-libs (1.4.5-1 -> 1.6.0-1) [2015-10-20 06:24] Upgraded gst-libav (1.4.5-1 -> 1.6.0-1) [2015-10-20 06:24] Upgraded gst-plugins-bad (1.4.5-4 -> 1.6.0-2) [2015-10-20 06:24] Upgraded gst-plugins-base (1.4.5-1 -> 1.6.0-1) [2015-10-20 06:24] Upgraded gst-plugins-good (1.4.5-3 -> 1.6.0-1) [2015-10-20 06:24] Upgraded gst-plugins-ugly (1.4.5-3 -> 1.6.0-1) [2015-10-20 06:24] Upgraded pangomm (2.36.0-1 -> 2.38.1-1) [2015-10-20 06:24] Upgraded gtkmm3 (3.16.0-1 -> 3.18.0-1) [2015-10-20 06:24] Upgraded gtksourceview3 (3.16.1-1 -> 3.18.1-1) [2015-10-20 06:24] Upgraded gvfs (1.24.2-1 -> 1.26.1.1-1) [2015-10-20 06:24] Upgraded gvfs-afc (1.24.2-1 -> 1.26.1.1-1) [2015-10-20 06:24] Upgraded gvfs-gphoto2 (1.24.2-1 -> 1.26.1.1-1) [2015-10-20 06:24] Upgraded libmtp (1.1.9-1 -> 1.1.10-1) [2015-10-20 06:24] Upgraded gvfs-mtp (1.24.2-1 -> 1.26.1.1-1) [2015-10-20 06:24] Upgraded gvfs-smb (1.24.2-1 -> 1.26.1.1-1) [2015-10-20 06:24] Upgraded harfbuzz-icu (1.0.4-1 -> 1.0.6-1) [2015-10-20 06:24] Upgraded qtchooser (48-1 -> 53-1) [2015-10-20 06:24] Upgraded kitemmodels (5.14.0-1 -> 5.15.0-1) [2015-10-20 06:24] Upgraded lib32-glib2 (2.44.1-1 -> 2.46.0-1) [2015-10-20 06:24] Upgraded lib32-at-spi2-core (2.16.0-1 -> 2.18.0-1) [2015-10-20 06:24] Upgraded lib32-atk (2.16.0-1 -> 2.18.0-1) [2015-10-20 06:24] Upgraded lib32-at-spi2-atk (2.16.0-1 -> 2.18.0-1) [2015-10-20 06:24] Upgraded lib32-xz (5.2.1-2 -> 5.2.2-1) [2015-10-20 06:24] Upgraded lib32-systemd (226-1 -> 227-1) [2015-10-20 06:24] Upgraded lib32-libgusb (0.2.6-1 -> 0.2.7-1) [2015-10-20 06:24] Upgraded lib32-libtirpc (0.3.0-1 -> 0.3.2-1) [2015-10-20 06:24] Upgraded lib32-polkit (0.113-1 -> 0.113-2) [2015-10-20 06:24] Upgraded lib32-libjpeg-turbo (1.4.1-1 -> 1.4.2-1) [2015-10-20 06:24] Upgraded lib32-colord (1.2.9-1 -> 1.2.12-1) [2015-10-20 06:24] Upgraded lib32-curl (7.44.0-1 -> 7.45.0-1) [2015-10-20 06:24] Upgraded lib32-gdk-pixbuf2 (2.31.6-1 -> 2.32.1-1) [2015-10-20 06:24] Upgraded lib32-glib-networking (2.44.0-1 -> 2.46.0-1) [2015-10-20 06:24] Upgraded lib32-json-glib (1.0.2-1 -> 1.0.4-1) [2015-10-20 06:24] Upgraded lib32-libepoxy (1.3.1-1 -> 1.3.1-3) [2015-10-20 06:24] Installed lib32-libcroco (0.6.8-2) [2015-10-20 06:24] Installed lib32-libdatrie (0.2.9-1) [2015-10-20 06:24] Installed lib32-libthai (0.1.22-1) [2015-10-20 06:24] Using default [2015-10-20 06:24] Default lib32 support: true [2015-10-20 06:24] xorg configuration symlink valid... [2015-10-20 06:24] libGl and libglx symlinks valid... [2015-10-20 06:24] ==> use mhwd-gpu to set catalyst as default: 'mhwd-gpu --setgl catalyst' [2015-10-20 06:24] ==> use mhwd-gpu to set mesa as default: 'mhwd-gpu --setgl mesa' [2015-10-20 06:24] Upgraded lib32-mesa (11.0.2-1 -> 11.0.3-1) [2015-10-20 06:24] Upgraded lib32-harfbuzz (1.0.4-1 -> 1.0.6-1) [2015-10-20 06:24] Upgraded lib32-pango (1.36.8-1 -> 1.38.1-1) [2015-10-20 06:24] Installed lib32-librsvg (2.40.11-1) [2015-10-20 06:24] Upgraded lib32-libsoup (2.50.0-1 -> 2.52.0-1) [2015-10-20 06:24] Upgraded lib32-gtk3 (3.16.7-1 -> 3.18.2-2) [2015-10-20 06:24] Upgraded lib32-libjpeg6-turbo (1.4.1-1 -> 1.4.2-1) [2015-10-20 06:24] Upgraded libgtop (2.30.0-1 -> 2.32.0-1) [2015-10-20 06:24] Upgraded libpurple (2.10.11-4 -> 2.10.11-6) [2015-10-20 06:24] Upgraded libsodium (1.0.3-1 -> 1.0.4-1) [2015-10-20 06:24] Upgraded man-db (2.7.3-1 -> 2.7.4-1) [2015-10-20 06:24] Upgraded modemmanager (1.4.10-2 -> 1.4.12-1) [2015-10-20 06:24] Upgraded networkmanager (1.0.6-2 -> 1.0.7-1) [2015-10-20 06:24] Upgraded nfs-utils (1.3.2-6 -> 1.3.3-1) [2015-10-20 06:24] Upgraded openresolv (3.7.0-1 -> 3.7.1-1) [2015-10-20 06:24] Upgraded vte-common (0.40.2-1 -> 0.42.1-1) [2015-10-20 06:24] Upgraded vte3 (0.40.2-1 -> 0.42.1-1) [2015-10-20 06:24] gtk-update-icon-cache: Cache file created successfully. [2015-10-20 06:24] ==> The polkit-gnome agent is no longer autostarted by default [2015-10-20 06:24] except in GNOME Flashback. [2015-10-20 06:24] For Xfce, LXDE etc., lxsession is the suggested lightweight alternative. [2015-10-20 06:24] See https://wiki.archlinux.org/index.php/Polkit#Authentication_agents [2015-10-20 06:24] for more details. [2015-10-20 06:24] Upgraded pamac (2.4.2-2 -> 2.4.2-3) [2015-10-20 06:24] Upgraded pidgin (2.10.11-4 -> 2.10.11-6) [2015-10-20 06:24] [2015-10-20 06:24] ================================================================================== [2015-10-20 06:24] 1. To make Plymouth work: [2015-10-20 06:24] 1.1. Add "plymouth" to HOOKS after "base" and "udev" in /etc/mkinitcpio.conf [2015-10-20 06:24] 1.2. Add 'quiet splash' to the grub command line in /etc/default/grub [2015-10-20 06:24] 1.3. Rebuild your initrd image (# mkinitcpio -p [kernel preset name]). [2015-10-20 06:24] E.g.: sudo mkinitcpio -p linux38 [2015-10-20 06:24] [2015-10-20 06:24] 2. To enable encryption, replace "encrypt" with "plymouth-encrypt" in [2015-10-20 06:24] mkinitcpio.conf and rebuild your initrd image. [2015-10-20 06:24] [2015-10-20 06:24] 3. You will also need to rebuild your initrd image every time you change your theme [2015-10-20 06:24] (the default is set as 'spinfinity'). [2015-10-20 06:24] [2015-10-20 06:24] To list all plymouth themes: [2015-10-20 06:24] plymouth-set-default-theme -l [2015-10-20 06:24] [2015-10-20 06:24] To change theme: [2015-10-20 06:24] # plymouth-set-default-theme [2015-10-20 06:24] [2015-10-20 06:24] To rebuild initrd image: [2015-10-20 06:24] # mkinitcpio -p [2015-10-20 06:24] [2015-10-20 06:24] 4. For Smooth Transition to Display Manager you have to: [2015-10-20 06:24] 4.1. See the Wiki Page (link in 5) to prepare your Display Manager [2015-10-20 06:24] 4.2. Disable your Display Manager Unit [2015-10-20 06:24] E.g. : systemctl disable kdm.service [2015-10-20 06:24] 4.3. Enable the respective DM-plymouth Unit (GDM,KDM,Lightdm,LXDM units provided) [2015-10-20 06:24] E.g. : systemctl enable kdm-plymouth.service [2015-10-20 06:24] [2015-10-20 06:24] 5. For more information please visit the Wiki page: [2015-10-20 06:24] https://wiki.archlinux.org/index.php/Plymouth [2015-10-20 06:24] [2015-10-20 06:24] OBS. If you have any leftover "kill Plymouth" lines in /etc/rc.local or ~/.xinitrc [2015-10-20 06:24] they are no longer required. [2015-10-20 06:24] ================================================================================== [2015-10-20 06:24] [2015-10-20 06:24] Upgraded plymouth (0.8.9-1 -> 1:0.8.8-1) [2015-10-20 06:24] Upgraded python-psutil (3.2.1-2 -> 3.2.2-1) [2015-10-20 06:24] Installed python-urllib3 (1.12-2) [2015-10-20 06:24] Installed python-chardet (2.3.0-2) [2015-10-20 06:24] Upgraded python-requests (2.7.0-2 -> 2.8.1-1) [2015-10-20 06:24] Upgraded python2-gobject (3.16.2-2 -> 3.18.0-1) [2015-10-20 06:24] Upgraded systemd-sysvcompat (226-3 -> 227-1) [2015-10-20 06:24] Upgraded vala (0.28.1-1 -> 0.30.0-1) [2015-10-20 06:24] Upgraded vlc (2.2.1-7 -> 2.2.1-8) [2015-10-20 06:24] Upgraded vte (0.28.2-6 -> 0.28.2-7) [2015-10-20 06:24] Upgraded wine (1.7.52-1 -> 1.7.53-1) [2015-10-20 06:24] Upgraded wireshark-cli (1.12.7-1 -> 1.12.8-1) [2015-10-20 06:24] Upgraded wireshark-gtk (1.12.7-1 -> 1.12.8-1) [2015-10-20 06:24] Upgraded xf86-video-intel (1:2.99.917+381+g5772556-1 -> 1:2.99.917+478+gdf72bc5-2) [2015-10-20 06:24] Upgraded xfce4-appfinder (4.12.0-1 -> 4.12.0-3) [2015-10-20 06:24] Upgraded xfsprogs (4.2.0-1 -> 1:3.2.2-1) [2015-10-20 06:24] Installed webkit2gtk (2.10.2-1) [2015-10-20 06:25] Upgraded yelp (3.16.1-1 -> 3.18.1-1) [2015-10-20 06:25] Upgraded zenity (3.16.3-1 -> 3.18.1.1-1) [2015-10-28 08:49] Upgraded manjaro-system (20151019-2 -> 20151026-1) [2015-10-28 17:57] Upgraded iana-etc (2.30-5 -> 20151016-1) [2015-10-28 17:57] Upgraded lib32-glibc (2.22-3 -> 2.22-3.1) [2015-10-28 17:57] Upgraded boost-libs (1.58.0-3 -> 1.59.0-2) [2015-10-28 17:57] Upgraded glib2 (2.46.0-3 -> 2.46.1-1) [2015-10-28 17:57] Upgraded gnutls (3.4.5-1 -> 3.4.6-1) [2015-10-28 17:57] Upgraded libdbus (1.10.0-3 -> 1.10.0-4) [2015-10-28 17:57] Upgraded dbus (1.10.0-3 -> 1.10.0-4) [2015-10-28 17:57] Upgraded libtiff (4.0.4-1 -> 4.0.6-1) [2015-10-28 17:57] Upgraded libelf (0.163-2 -> 0.164-1) [2015-10-28 17:57] Upgraded elfutils (0.163-2 -> 0.164-1) [2015-10-28 17:57] Upgraded mesa (11.0.3-1 -> 11.0.4-1) [2015-10-28 17:57] >>> Updating module dependencies. Please wait ... [2015-10-28 17:57] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2015-10-28 17:57] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'default' [2015-10-28 17:57] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64.img [2015-10-28 17:57] ==> Starting build: 4.1.11-1-MANJARO [2015-10-28 17:57] -> Running build hook: [base] [2015-10-28 17:57] -> Running build hook: [udev] [2015-10-28 17:57] -> Running build hook: [autodetect] [2015-10-28 17:57] -> Running build hook: [modconf] [2015-10-28 17:57] -> Running build hook: [block] [2015-10-28 17:57] -> Running build hook: [keyboard] [2015-10-28 17:57] -> Running build hook: [keymap] [2015-10-28 17:57] -> Running build hook: [plymouth] [2015-10-28 17:57] -> Running build hook: [resume] [2015-10-28 17:57] -> Running build hook: [filesystems] [2015-10-28 17:57] -> Running build hook: [fsck] [2015-10-28 17:57] ==> Generating module dependencies [2015-10-28 17:57] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64.img [2015-10-28 17:57] ==> Image generation successful [2015-10-28 17:57] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'fallback' [2015-10-28 17:57] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64-fallback.img -S autodetect [2015-10-28 17:57] ==> Starting build: 4.1.11-1-MANJARO [2015-10-28 17:57] -> Running build hook: [base] [2015-10-28 17:57] -> Running build hook: [udev] [2015-10-28 17:57] -> Running build hook: [modconf] [2015-10-28 17:57] -> Running build hook: [block] [2015-10-28 17:57] -> Running build hook: [keyboard] [2015-10-28 17:58] -> Running build hook: [keymap] [2015-10-28 17:58] -> Running build hook: [plymouth] [2015-10-28 17:58] -> Running build hook: [resume] [2015-10-28 17:58] -> Running build hook: [filesystems] [2015-10-28 17:58] -> Running build hook: [fsck] [2015-10-28 17:58] ==> Generating module dependencies [2015-10-28 17:58] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64-fallback.img [2015-10-28 17:58] ==> Image generation successful [2015-10-28 17:58] Generating grub configuration file ... [2015-10-28 17:58] Found background: /usr/share/grub/background.png [2015-10-28 17:58] Found Intel Microcode image [2015-10-28 17:58] Found linux image: /boot/vmlinuz-4.1-x86_64 [2015-10-28 17:58] Found initrd image: /boot/initramfs-4.1-x86_64.img [2015-10-28 17:58] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2015-10-28 17:58] Found linux image: /boot/vmlinuz-3.18-x86_64 [2015-10-28 17:58] Found initrd image: /boot/initramfs-3.18-x86_64.img [2015-10-28 17:58] Found initrd fallback image: /boot/initramfs-3.18-x86_64-fallback.img [2015-10-28 17:58] Found Windows Recovery Environment (loader) on /dev/sda1 [2015-10-28 17:58] Found memtest86+ image: /boot/memtest86+/memtest.bin [2015-10-28 17:58] done [2015-10-28 17:58] Upgraded linux41 (4.1.10-1 -> 4.1.11-1) [2015-10-28 17:58] :: Querying servers, this may take some time... [2015-10-28 17:58] Indonesia [2015-10-28 17:58] -> ..... http://kambing.ui.ac.id/manjaro/stable/$repo/$arch -> 1.072 [2015-10-28 17:58] -> ..... http://kartolo.sby.datautama.net.id/manjaro/stable/$repo/$arch -> 0.796 [2015-10-28 17:58] :: Generated and saved '/etc/pacman.d/mirrorlist' mirrorlist. [2015-10-28 17:58] [2015-10-28 17:58] hint: use `pacman-mirrors` to generate and update your pacman mirrorlist. [2015-10-28 17:58] Upgraded pacman-mirrorlist (20151015-1 -> 20151025-1) [2015-10-28 17:58] >>> Avahi now needs to be enabled in order to launch. [2015-10-28 17:58] Run `systemctl enable avahi-daemon` if you wish [2015-10-28 17:58] to make use of Avahi. [2015-10-28 17:58] Upgraded avahi (0.6.31-17 -> 0.6.32rc-1) [2015-10-28 17:58] Upgraded libusb (1.0.19-1 -> 1.0.20-1) [2015-10-28 17:58] Upgraded aegisub (3.2.2-4 -> 3.2.2-5) [2015-10-28 17:58] Upgraded boost (1.58.0-3 -> 1.59.0-2) [2015-10-28 17:58] Upgraded btrfs-progs (4.2.1-1 -> 4.2.3-1) [2015-10-28 17:58] Upgraded pygobject-devel (3.18.0-1 -> 3.18.2-1) [2015-10-28 17:58] Upgraded python-gobject (3.18.0-1 -> 3.18.2-1) [2015-10-28 17:58] Installed python-ptyprocess (0.5-2) [2015-10-28 17:58] Upgraded python-pexpect (3.3-2 -> 4.0.1-2) [2015-10-28 17:58] Upgraded polkit (0.113-2 -> 0.113-4) [2015-10-28 17:58] Upgraded gsettings-desktop-schemas (3.18.0-1 -> 3.18.1-1) [2015-10-28 17:58] NOTE: One of the file search engines must be installed for catfish to work. [2015-10-28 17:58] Upgraded catfish (1.3.2-2 -> 1.3.3-2) [2015-10-28 17:58] Upgraded chromium (46.0.2490.71-1 -> 46.0.2490.80-1) [2015-10-28 17:58] Upgraded device-mapper (2.02.125-1 -> 2.02.132-1) [2015-10-28 17:58] Upgraded cryptsetup (1.6.7-1 -> 1.6.8-1) [2015-10-28 17:58] Upgraded git (2.6.1-1 -> 2.6.2-1) [2015-10-28 17:58] Upgraded imagemagick (6.9.2.0-1 -> 6.9.2.4-1) [2015-10-28 17:58] Upgraded jre7-openjdk-headless (7.u85_2.6.1-1 -> 7.u91_2.6.2-1) [2015-10-28 17:58] Upgraded jre7-openjdk (7.u85_2.6.1-1 -> 7.u91_2.6.2-1) [2015-10-28 17:58] Upgraded jdk7-openjdk (7.u85_2.6.1-1 -> 7.u91_2.6.2-1) [2015-10-28 17:58] Upgraded jemalloc (4.0.3-1 -> 4.0.4-1) [2015-10-28 17:58] Upgraded jre8-openjdk-headless (8.u60-1 -> 8.u65-1) [2015-10-28 17:59] Upgraded jre8-openjdk (8.u60-1 -> 8.u65-1) [2015-10-28 17:59] Upgraded lib32-e2fsprogs (1.42.13-0.1 -> 1.42.13-1) [2015-10-28 17:59] Upgraded lib32-elfutils (0.163-1 -> 0.164-1) [2015-10-28 17:59] Upgraded lib32-glib2 (2.46.0-1 -> 2.46.1-1) [2015-10-28 17:59] Using default [2015-10-28 17:59] Default lib32 support: true [2015-10-28 17:59] xorg configuration symlink valid... [2015-10-28 17:59] libGl and libglx symlinks valid... [2015-10-28 17:59] ==> use mhwd-gpu to set catalyst as default: 'mhwd-gpu --setgl catalyst' [2015-10-28 17:59] ==> use mhwd-gpu to set mesa as default: 'mhwd-gpu --setgl mesa' [2015-10-28 17:59] Upgraded lib32-mesa (11.0.3-1 -> 11.0.4-1) [2015-10-28 17:59] Upgraded lib32-sqlite (3.8.11.1-1 -> 3.9.1-1) [2015-10-28 17:59] Upgraded lib32-tcp_wrappers (7.6-17 -> 7.6-18) [2015-10-28 17:59] Upgraded libinput (1.0.1-1 -> 1.1.0-1) [2015-10-28 17:59] Upgraded libsodium (1.0.4-1 -> 1.0.5-1) [2015-10-28 17:59] Upgraded libwbclient (4.3.0-2 -> 4.3.1-1) [2015-10-28 17:59] Upgraded thin-provisioning-tools (0.4.1-1 -> 0.5.3-1) [2015-10-28 17:59] Upgraded lvm2 (2.02.125-1 -> 2.02.132-1) [2015-10-28 17:59] Upgraded mpg123 (1.22.3-1 -> 1.22.4-1) [2015-10-28 17:59] Upgraded mutagen (1.29-2 -> 1.31-1) [2015-10-28 17:59] Upgraded nfs-utils (1.3.3-1 -> 1.3.3-2) [2015-10-28 17:59] Upgraded npm (3.3.8-2 -> 3.3.9-1) [2015-10-28 17:59] Upgraded ntp (4.2.8.p3-1 -> 4.2.8.p4-1) [2015-10-28 17:59] gtk-update-icon-cache: Cache file created successfully. [2015-10-28 17:59] ==> The polkit-gnome agent is no longer autostarted by default [2015-10-28 17:59] except in GNOME Flashback. [2015-10-28 17:59] For Xfce, LXDE etc., lxsession is the suggested lightweight alternative. [2015-10-28 17:59] See https://wiki.archlinux.org/index.php/Polkit#Authentication_agents [2015-10-28 17:59] for more details. [2015-10-28 17:59] Upgraded pamac (2.4.2-3 -> 2.4.3-2) [2015-10-28 17:59] Upgraded perl-mouse (2.4.2-2 -> 2.4.5-1) [2015-10-28 17:59] Upgraded phpmyadmin (4.5.0.2-1 -> 4.5.1-1) [2015-10-28 17:59] Upgraded python-urllib3 (1.12-2 -> 1.12-3) [2015-10-28 17:59] Upgraded python2-gobject (3.18.0-1 -> 3.18.2-1) [2015-10-28 17:59] Installed python2-ptyprocess (0.5-2) [2015-10-28 17:59] Upgraded python2-pexpect (3.3-2 -> 4.0.1-2) [2015-10-28 17:59] Upgraded python2-setuptools (1:18.3.2-1 -> 1:18.4-1) [2015-10-28 17:59] Upgraded qt5-base (5.5.0-2 -> 5.5.1-1) [2015-10-28 17:59] Upgraded qt5-xmlpatterns (5.5.0-2 -> 5.5.1-1) [2015-10-28 17:59] Upgraded qt5-declarative (5.5.0-2 -> 5.5.1-1) [2015-10-28 17:59] Upgraded qt5-location (5.5.0-2 -> 5.5.1-1) [2015-10-28 17:59] Upgraded qt5-sensors (5.5.0-2 -> 5.5.1-1) [2015-10-28 17:59] Upgraded qt5-webchannel (5.5.0-2 -> 5.5.1-1) [2015-10-28 17:59] Upgraded qt5-webkit (5.5.0-2 -> 5.5.1-1) [2015-10-28 17:59] Upgraded qt5-script (5.5.0-2 -> 5.5.1-1) [2015-10-28 17:59] Upgraded qt5-quick1 (5.5.0-2 -> 5.5.1-1) [2015-10-28 17:59] Upgraded qt5-quickcontrols (5.5.0-2 -> 5.5.1-1) [2015-10-28 17:59] Upgraded qt5-svg (5.5.0-2 -> 5.5.1-1) [2015-10-28 17:59] Upgraded qt5-translations (5.5.0-2 -> 5.5.1-1) [2015-10-28 17:59] Upgraded qt5-tools (5.5.0-2 -> 5.5.1-1) [2015-10-28 17:59] Upgraded talloc (2.1.3-1 -> 2.1.4-1) [2015-10-28 17:59] Upgraded smbclient (4.3.0-2 -> 4.3.1-1) [2015-10-28 17:59] Upgraded source-highlight (3.1.8-2 -> 3.1.8-3) [2015-10-28 17:59] If you are running x86_64, you need the lib32 opt depends for your driver - check that mhwd has it correctly set [2015-10-28 17:59] If you are having problems with the steam license, remove .steam and .local/share/Steam [2015-10-28 17:59] Library issues can be fixed with the Steam (Purge Libraries) launcher [2015-10-28 17:59] The System Libraries launcher may or may not work [2015-10-28 17:59] Check https://forum.manjaro.org/index.php?topic=16054.msg149783 for info [2015-10-28 17:59] Upgraded steam-manjaro (1.0.0.50-18 -> 1.0.0.50-19) [2015-10-28 17:59] Upgraded wavpack (4.75.0-1 -> 4.75.2-1) [2015-10-28 17:59] Upgraded wine (1.7.53-1 -> 1.7.53-2) [2015-10-28 17:59] Upgraded xorg-xinput (1.6.1-1 -> 1.6.2-1) [2015-11-02 06:29] Upgraded llvm-libs (3.7.0-4 -> 3.7.0-5) [2015-11-02 06:29] Upgraded clang (3.7.0-4 -> 3.7.0-5) [2015-11-02 06:29] >>> Updating module dependencies. Please wait ... [2015-11-02 06:29] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2015-11-02 06:29] ==> Building image from preset: /etc/mkinitcpio.d/linux318.preset: 'default' [2015-11-02 06:29] -> -k /boot/vmlinuz-3.18-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-3.18-x86_64.img [2015-11-02 06:29] ==> Starting build: 3.18.23-1-MANJARO [2015-11-02 06:29] -> Running build hook: [base] [2015-11-02 06:29] -> Running build hook: [udev] [2015-11-02 06:29] -> Running build hook: [autodetect] [2015-11-02 06:29] -> Running build hook: [modconf] [2015-11-02 06:29] -> Running build hook: [block] [2015-11-02 06:29] -> Running build hook: [keyboard] [2015-11-02 06:29] -> Running build hook: [keymap] [2015-11-02 06:29] -> Running build hook: [plymouth] [2015-11-02 06:29] -> Running build hook: [resume] [2015-11-02 06:29] -> Running build hook: [filesystems] [2015-11-02 06:29] -> Running build hook: [fsck] [2015-11-02 06:29] ==> Generating module dependencies [2015-11-02 06:29] ==> Creating gzip-compressed initcpio image: /boot/initramfs-3.18-x86_64.img [2015-11-02 06:29] ==> Image generation successful [2015-11-02 06:29] ==> Building image from preset: /etc/mkinitcpio.d/linux318.preset: 'fallback' [2015-11-02 06:29] -> -k /boot/vmlinuz-3.18-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-3.18-x86_64-fallback.img -S autodetect [2015-11-02 06:29] ==> Starting build: 3.18.23-1-MANJARO [2015-11-02 06:29] -> Running build hook: [base] [2015-11-02 06:29] -> Running build hook: [udev] [2015-11-02 06:29] -> Running build hook: [modconf] [2015-11-02 06:29] -> Running build hook: [block] [2015-11-02 06:29] -> Running build hook: [keyboard] [2015-11-02 06:29] -> Running build hook: [keymap] [2015-11-02 06:29] -> Running build hook: [plymouth] [2015-11-02 06:29] -> Running build hook: [resume] [2015-11-02 06:29] -> Running build hook: [filesystems] [2015-11-02 06:29] -> Running build hook: [fsck] [2015-11-02 06:29] ==> Generating module dependencies [2015-11-02 06:29] ==> Creating gzip-compressed initcpio image: /boot/initramfs-3.18-x86_64-fallback.img [2015-11-02 06:30] ==> Image generation successful [2015-11-02 06:30] Generating grub configuration file ... [2015-11-02 06:30] Found background: /usr/share/grub/background.png [2015-11-02 06:30] Found Intel Microcode image [2015-11-02 06:30] Found linux image: /boot/vmlinuz-4.1-x86_64 [2015-11-02 06:30] Found initrd image: /boot/initramfs-4.1-x86_64.img [2015-11-02 06:30] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2015-11-02 06:30] Found linux image: /boot/vmlinuz-3.18-x86_64 [2015-11-02 06:30] Found initrd image: /boot/initramfs-3.18-x86_64.img [2015-11-02 06:30] Found initrd fallback image: /boot/initramfs-3.18-x86_64-fallback.img [2015-11-02 06:30] Found Windows Recovery Environment (loader) on /dev/sda1 [2015-11-02 06:30] Found memtest86+ image: /boot/memtest86+/memtest.bin [2015-11-02 06:30] done [2015-11-02 06:30] Upgraded linux318 (3.18.22-1 -> 3.18.23-1) [2015-11-02 06:30] >>> Updating module dependencies. Please wait ... [2015-11-02 06:30] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2015-11-02 06:30] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'default' [2015-11-02 06:30] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64.img [2015-11-02 06:30] ==> Starting build: 4.1.12-1-MANJARO [2015-11-02 06:30] -> Running build hook: [base] [2015-11-02 06:30] -> Running build hook: [udev] [2015-11-02 06:30] -> Running build hook: [autodetect] [2015-11-02 06:30] -> Running build hook: [modconf] [2015-11-02 06:30] -> Running build hook: [block] [2015-11-02 06:30] -> Running build hook: [keyboard] [2015-11-02 06:30] -> Running build hook: [keymap] [2015-11-02 06:30] -> Running build hook: [plymouth] [2015-11-02 06:30] -> Running build hook: [resume] [2015-11-02 06:30] -> Running build hook: [filesystems] [2015-11-02 06:30] -> Running build hook: [fsck] [2015-11-02 06:30] ==> Generating module dependencies [2015-11-02 06:30] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64.img [2015-11-02 06:30] ==> Image generation successful [2015-11-02 06:30] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'fallback' [2015-11-02 06:30] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64-fallback.img -S autodetect [2015-11-02 06:30] ==> Starting build: 4.1.12-1-MANJARO [2015-11-02 06:30] -> Running build hook: [base] [2015-11-02 06:30] -> Running build hook: [udev] [2015-11-02 06:30] -> Running build hook: [modconf] [2015-11-02 06:30] -> Running build hook: [block] [2015-11-02 06:30] -> Running build hook: [keyboard] [2015-11-02 06:30] -> Running build hook: [keymap] [2015-11-02 06:30] -> Running build hook: [plymouth] [2015-11-02 06:30] -> Running build hook: [resume] [2015-11-02 06:30] -> Running build hook: [filesystems] [2015-11-02 06:30] -> Running build hook: [fsck] [2015-11-02 06:30] ==> Generating module dependencies [2015-11-02 06:30] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64-fallback.img [2015-11-02 06:30] ==> Image generation successful [2015-11-02 06:30] Generating grub configuration file ... [2015-11-02 06:30] Found background: /usr/share/grub/background.png [2015-11-02 06:30] Found Intel Microcode image [2015-11-02 06:30] Found linux image: /boot/vmlinuz-4.1-x86_64 [2015-11-02 06:30] Found initrd image: /boot/initramfs-4.1-x86_64.img [2015-11-02 06:30] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2015-11-02 06:30] Found linux image: /boot/vmlinuz-3.18-x86_64 [2015-11-02 06:30] Found initrd image: /boot/initramfs-3.18-x86_64.img [2015-11-02 06:30] Found initrd fallback image: /boot/initramfs-3.18-x86_64-fallback.img [2015-11-02 06:31] Found Windows Recovery Environment (loader) on /dev/sda1 [2015-11-02 06:31] Found memtest86+ image: /boot/memtest86+/memtest.bin [2015-11-02 06:31] done [2015-11-02 06:31] Upgraded linux41 (4.1.11-1 -> 4.1.12-1) [2015-11-02 06:31] :: Querying servers, this may take some time... [2015-11-02 06:31] Indonesia [2015-11-02 06:31] -> ..... http://kambing.ui.ac.id/manjaro/stable/$repo/$arch -> 0.605 [2015-11-02 06:31] -> ..... http://kartolo.sby.datautama.net.id/manjaro/stable/$repo/$arch -> 5.526 [2015-11-02 06:31] :: Generated and saved '/etc/pacman.d/mirrorlist' mirrorlist. [2015-11-02 06:31] [2015-11-02 06:31] hint: use `pacman-mirrors` to generate and update your pacman mirrorlist. [2015-11-02 06:31] Upgraded pacman-mirrorlist (20151025-1 -> 20151031-1) [2015-11-02 06:31] Upgraded mhwd-nvidia (355.11-1 -> 1:352.55-1) [2015-11-02 06:31] Upgraded cups-filters (1.0.76-2 -> 1.1.0-1) [2015-11-02 06:31] Upgraded libcroco (0.6.8-2 -> 0.6.9-1) [2015-11-02 06:31] Upgraded gnome-keyring (1:3.16.0-1 -> 1:3.18.3-1) [2015-11-02 06:31] Upgraded gstreamer (1.6.0-1 -> 1.6.1-1) [2015-11-02 06:31] Upgraded gst-plugins-base-libs (1.6.0-1 -> 1.6.1-1) [2015-11-02 06:31] Upgraded libpulse (7.0-2 -> 7.1-1) [2015-11-02 06:31] Upgraded libssh (0.7.1-2 -> 0.7.2-1) [2015-11-02 06:31] Upgraded gst-libav (1.6.0-1 -> 1.6.1-1) [2015-11-02 06:31] Upgraded gst-plugins-bad (1.6.0-2 -> 1.6.1-1) [2015-11-02 06:31] Upgraded gst-plugins-base (1.6.0-1 -> 1.6.1-1) [2015-11-02 06:31] Upgraded gst-plugins-good (1.6.0-1 -> 1.6.1-1) [2015-11-02 06:31] Upgraded gst-plugins-ugly (1.6.0-1 -> 1.6.1-1) [2015-11-02 06:31] Upgraded http-parser (2.5.0-1 -> 2.6.0-1) [2015-11-02 06:31] Upgraded lib32-at-spi2-core (2.18.0-1 -> 2.18.1-1) [2015-11-02 06:31] Upgraded lib32-at-spi2-atk (2.18.0-1 -> 2.18.1-1) [2015-11-02 06:31] Upgraded lib32-gnutls (3.4.5-1 -> 3.4.6-1) [2015-11-02 06:31] Upgraded lib32-glib-networking (2.46.0-1 -> 2.46.1-1) [2015-11-02 06:31] Upgraded lib32-libpulse (7.0-2 -> 7.1-1) [2015-11-02 06:31] Upgraded lib32-libsoup (2.52.0-1 -> 2.52.1-1) [2015-11-02 06:31] Upgraded lib32-libtiff (4.0.4-1 -> 4.0.6-1) [2015-11-02 06:31] Upgraded libmariadbclient (10.0.21-3 -> 10.0.22-1) [2015-11-02 06:31] Upgraded lightdm (1:1.16.3-1 -> 1:1.16.4-1) [2015-11-02 06:31] Upgraded linux318-ndiswrapper (1.59-12 -> 1.59-13) [2015-11-02 06:31] Upgraded lldb (3.7.0-4 -> 3.7.0-5) [2015-11-02 06:31] Upgraded mariadb-clients (10.0.21-3 -> 10.0.22-1) [2015-11-02 06:31] Upgraded mariadb (10.0.21-3 -> 10.0.22-1) [2015-11-02 06:31] Upgraded nodejs (4.2.1-1 -> 5.0.0-1) [2015-11-02 06:31] Upgraded npm (3.3.9-1 -> 3.3.10-1) [2015-11-02 06:31] gtk-update-icon-cache: Cache file created successfully. [2015-11-02 06:31] ==> The polkit-gnome agent is no longer autostarted by default [2015-11-02 06:31] except in GNOME Flashback. [2015-11-02 06:31] For Xfce, LXDE etc., lxsession is the suggested lightweight alternative. [2015-11-02 06:31] See https://wiki.archlinux.org/index.php/Polkit#Authentication_agents [2015-11-02 06:31] for more details. [2015-11-02 06:31] Upgraded pamac (2.4.3-2 -> 2.4.3-3) [2015-11-02 06:31] Upgraded php (5.6.14-1 -> 5.6.15-1) [2015-11-02 06:31] Upgraded php-apache (5.6.14-1 -> 5.6.15-1) [2015-11-02 06:31] Upgraded php-mcrypt (5.6.14-1 -> 5.6.15-1) [2015-11-02 06:31] Upgraded pulseaudio (7.0-2 -> 7.1-1) [2015-11-02 06:31] Upgraded pulseaudio-bluetooth (7.0-2 -> 7.1-1) [2015-11-02 06:31] Upgraded pulseaudio-zeroconf (7.0-2 -> 7.1-1) [2015-11-02 06:31] Upgraded python2-mako (1.0.2-3 -> 1.0.3-1) [2015-11-02 06:31] Upgraded qt5-base (5.5.1-1 -> 5.5.1-2) [2015-11-02 06:31] Upgraded qt5-xmlpatterns (5.5.1-1 -> 5.5.1-2) [2015-11-02 06:31] Upgraded qt5-declarative (5.5.1-1 -> 5.5.1-2) [2015-11-02 06:31] Upgraded qt5-imageformats (5.5.1-1 -> 5.5.1-2) [2015-11-02 06:31] Upgraded qt5-location (5.5.1-1 -> 5.5.1-2) [2015-11-02 06:31] Upgraded qt5-sensors (5.5.1-1 -> 5.5.1-2) [2015-11-02 06:31] Upgraded qt5-webchannel (5.5.1-1 -> 5.5.1-2) [2015-11-02 06:31] Upgraded qt5-webkit (5.5.1-1 -> 5.5.1-2) [2015-11-02 06:31] Upgraded qt5-script (5.5.1-1 -> 5.5.1-2) [2015-11-02 06:31] Upgraded qt5-quick1 (5.5.1-1 -> 5.5.1-2) [2015-11-02 06:31] Upgraded qt5-quickcontrols (5.5.1-1 -> 5.5.1-2) [2015-11-02 06:31] Upgraded qt5-svg (5.5.1-1 -> 5.5.1-2) [2015-11-02 06:31] Upgraded qt5-translations (5.5.1-1 -> 5.5.1-2) [2015-11-02 06:31] Upgraded qt5-tools (5.5.1-1 -> 5.5.1-2) [2015-11-02 06:31] Upgraded qt5-x11extras (5.5.1-1 -> 5.5.1-2) [2015-11-02 06:32] Upgraded wine (1.7.53-2 -> 1.7.54-1) [2015-11-02 06:32] Upgraded xorg-server-common (1.17.2-4 -> 1.17.4-1) [2015-11-02 06:32] Upgraded xorg-server (1.17.2-4 -> 1.17.4-1) [2015-11-02 06:32] Upgraded xorg-server-xvfb (1.17.2-4 -> 1.17.4-1) [2015-11-02 06:32] Upgraded yaourt (1.6-1 -> 1.7-1) [2015-11-09 07:18] Upgraded mhwd-db (0.5.6-3 -> 0.5.6-4) [2015-11-10 07:57] Upgraded icu (55.1-1 -> 56.1-1) [2015-11-10 07:57] Upgraded boost-libs (1.59.0-2 -> 1.59.0-3) [2015-11-10 07:57] Upgraded harfbuzz (1.0.6-1 -> 1.0.6-2) [2015-11-10 07:57] Upgraded libbluray (0.9.0-1 -> 0.9.1-1) [2015-11-10 07:57] Upgraded libwebp (0.4.3-1 -> 0.4.4-1) [2015-11-10 07:57] Installed vid.stab (1.1-1) [2015-11-10 07:57] Upgraded libdbus (1.10.0-4 -> 1.10.2-1) [2015-11-10 07:57] Upgraded dbus (1.10.0-4 -> 1.10.2-1) [2015-11-10 07:57] Upgraded texinfo (5.2-4 -> 6.0-1) [2015-11-10 07:57] Upgraded mhwd-db (0.5.6-4 -> 0.5.6-5) [2015-11-10 07:57] Upgraded grep (2.21-2 -> 2.22-1) [2015-11-10 07:58] >>> Updating module dependencies. Please wait ... [2015-11-10 07:58] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2015-11-10 07:58] ==> Building image from preset: /etc/mkinitcpio.d/linux318.preset: 'default' [2015-11-10 07:58] -> -k /boot/vmlinuz-3.18-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-3.18-x86_64.img [2015-11-10 07:58] ==> Starting build: 3.18.24-1-MANJARO [2015-11-10 07:58] -> Running build hook: [base] [2015-11-10 07:58] -> Running build hook: [udev] [2015-11-10 07:58] -> Running build hook: [autodetect] [2015-11-10 07:58] -> Running build hook: [modconf] [2015-11-10 07:58] -> Running build hook: [block] [2015-11-10 07:58] -> Running build hook: [keyboard] [2015-11-10 07:58] -> Running build hook: [keymap] [2015-11-10 07:58] -> Running build hook: [plymouth] [2015-11-10 07:58] -> Running build hook: [resume] [2015-11-10 07:58] -> Running build hook: [filesystems] [2015-11-10 07:58] -> Running build hook: [fsck] [2015-11-10 07:58] ==> Generating module dependencies [2015-11-10 07:58] ==> Creating gzip-compressed initcpio image: /boot/initramfs-3.18-x86_64.img [2015-11-10 07:58] ==> Image generation successful [2015-11-10 07:58] ==> Building image from preset: /etc/mkinitcpio.d/linux318.preset: 'fallback' [2015-11-10 07:58] -> -k /boot/vmlinuz-3.18-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-3.18-x86_64-fallback.img -S autodetect [2015-11-10 07:58] ==> Starting build: 3.18.24-1-MANJARO [2015-11-10 07:58] -> Running build hook: [base] [2015-11-10 07:58] -> Running build hook: [udev] [2015-11-10 07:58] -> Running build hook: [modconf] [2015-11-10 07:58] -> Running build hook: [block] [2015-11-10 07:58] -> Running build hook: [keyboard] [2015-11-10 07:58] -> Running build hook: [keymap] [2015-11-10 07:58] -> Running build hook: [plymouth] [2015-11-10 07:58] -> Running build hook: [resume] [2015-11-10 07:58] -> Running build hook: [filesystems] [2015-11-10 07:58] -> Running build hook: [fsck] [2015-11-10 07:58] ==> Generating module dependencies [2015-11-10 07:58] ==> Creating gzip-compressed initcpio image: /boot/initramfs-3.18-x86_64-fallback.img [2015-11-10 07:58] ==> Image generation successful [2015-11-10 07:58] Generating grub configuration file ... [2015-11-10 07:58] Found Intel Microcode image [2015-11-10 07:58] Found linux image: /boot/vmlinuz-4.2-x86_64 [2015-11-10 07:58] Found initrd image: /boot/initramfs-4.2-x86_64.img [2015-11-10 07:58] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2015-11-10 07:58] Found linux image: /boot/vmlinuz-4.1-x86_64 [2015-11-10 07:58] Found initrd image: /boot/initramfs-4.1-x86_64.img [2015-11-10 07:58] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2015-11-10 07:58] Found linux image: /boot/vmlinuz-3.18-x86_64 [2015-11-10 07:58] Found initrd image: /boot/initramfs-3.18-x86_64.img [2015-11-10 07:58] Found initrd fallback image: /boot/initramfs-3.18-x86_64-fallback.img [2015-11-10 07:58] Found Windows Recovery Environment (loader) on /dev/sda1 [2015-11-10 07:58] Found memtest86+ image: /boot/memtest86+/memtest.bin [2015-11-10 07:58] done [2015-11-10 07:58] Upgraded linux318 (3.18.23-1 -> 3.18.24-1) [2015-11-10 07:58] Upgraded ca-certificates-mozilla (3.20-1 -> 3.20.1-1) [2015-11-10 07:58] Upgraded ffmpeg (1:2.8.1-2 -> 1:2.8.1-3) [2015-11-10 07:58] Upgraded cairo (1.14.2-1 -> 1.14.4-1) [2015-11-10 07:58] Upgraded aegisub (3.2.2-5 -> 3.2.2-6) [2015-11-10 07:58] Upgraded at-spi2-core (2.18.1-1 -> 2.18.2-1) [2015-11-10 07:58] Upgraded bluez (5.35-1 -> 5.36-1.1) [2015-11-10 07:58] Upgraded bluez-libs (5.35-1 -> 5.36-1.1) [2015-11-10 07:58] Upgraded boost (1.59.0-2 -> 1.59.0-3) [2015-11-10 07:58] Upgraded btrfs-progs (4.2.3-1 -> 4.2.3-2) [2015-11-10 07:58] Upgraded cantarell-fonts (0.0.17.2-1 -> 0.0.18-1) [2015-11-10 07:58] Upgraded sqlite (3.9.1-1 -> 3.9.2-1) [2015-11-10 07:58] Upgraded nspr (4.10.9-1 -> 4.10.10-1) [2015-11-10 07:58] NOTE: One of the file search engines must be installed for catfish to work. [2015-11-10 07:58] Upgraded catfish (1.3.3-2 -> 1.3.3-3) [2015-11-10 07:58] Upgraded nss (3.20-1 -> 3.20.1-1) [2015-11-10 07:58] Upgraded chromium (46.0.2490.80-1 -> 46.0.2490.80-2) [2015-11-10 07:58] Upgraded cpupower (4.2-2 -> 4.3-1) [2015-11-10 07:58] Upgraded poppler (0.36.0-1 -> 0.37.0-1) [2015-11-10 07:58] Upgraded cups-filters (1.1.0-1 -> 1.1.0-2) [2015-11-10 07:59] Upgraded engrampa (1.10.2-1 -> 1.12.0-1) [2015-11-10 07:59] Upgraded firefox (41.0.2-1 -> 42.0-1) [2015-11-10 07:59] Upgraded ghostscript (9.18-3 -> 9.18-4) [2015-11-10 07:59] Upgraded harfbuzz-icu (1.0.6-1 -> 1.0.6-2) [2015-11-10 07:59] Upgraded intellij-idea-libs (1:14.1.5-1 -> 1:15.0-1) [2015-11-10 07:59] Upgraded intellij-idea-community-edition (1:14.1.5-1 -> 1:15.0-1) [2015-11-10 07:59] Upgraded iso-codes (3.62-1 -> 3.63-1) [2015-11-10 07:59] Upgraded lib32-icu (55.1-1 -> 56.1-1) [2015-11-10 07:59] Upgraded lib32-harfbuzz (1.0.6-1 -> 1.0.6-2) [2015-11-10 07:59] Upgraded lib32-cairo (1.14.2-1 -> 1.14.4-1) [2015-11-10 07:59] Upgraded lib32-nspr (4.10.9-1 -> 4.10.10-1) [2015-11-10 07:59] Upgraded lib32-nss (3.20-1 -> 3.20.1-1) [2015-11-10 07:59] Upgraded libcdr (0.1.1-2 -> 0.1.1-3) [2015-11-10 07:59] Upgraded libe-book (0.1.2-2 -> 0.1.2-3) [2015-11-10 07:59] Upgraded libmspub (0.1.2-2 -> 0.1.2-3) [2015-11-10 07:59] Upgraded libvisio (0.1.3-1 -> 0.1.3-2) [2015-11-10 07:59] Upgraded raptor (2.0.15-2 -> 2.0.15-3) [2015-11-10 07:59] Upgraded libreoffice-still (4.4.5-4 -> 4.4.6-1) [2015-11-10 07:59] Upgraded libsodium (1.0.5-1 -> 1.0.6-1) [2015-11-10 08:00] Upgraded qt5-base (5.5.1-2 -> 5.5.1-3) [2015-11-10 08:00] Upgraded manjaro-settings-manager (0.4.12-1 -> 0.4.12-2) [2015-11-10 08:00] Upgraded nodejs (5.0.0-1 -> 5.0.0-2) [2015-11-10 08:00] Upgraded npm (3.3.10-1 -> 3.3.12-1) [2015-11-10 08:00] Upgraded openvpn (2.3.8-1 -> 2.3.8-2) [2015-11-10 08:00] Upgraded os-prober (1.66-1 -> 1.70-1) [2015-11-10 08:00] Upgraded php (5.6.15-1 -> 5.6.15-2) [2015-11-10 08:00] Upgraded php-apache (5.6.15-1 -> 5.6.15-2) [2015-11-10 08:00] Upgraded php-mcrypt (5.6.15-1 -> 5.6.15-2) [2015-11-10 08:00] Upgraded poppler-glib (0.36.0-1 -> 0.37.0-1) [2015-11-10 08:00] Upgraded poppler-qt5 (0.36.0-1 -> 0.37.0-1) [2015-11-10 08:00] Upgraded python-pycurl (7.19.5.1-3 -> 7.19.5.3-1) [2015-11-10 08:00] Upgraded python2-setuptools (1:18.4-1 -> 1:18.5-1) [2015-11-10 08:00] Upgraded qt4 (4.8.7-2 -> 4.8.7-3) [2015-11-10 08:00] Upgraded qt5-xmlpatterns (5.5.1-2 -> 5.5.1-3) [2015-11-10 08:00] Upgraded qt5-declarative (5.5.1-2 -> 5.5.1-3) [2015-11-10 08:00] Upgraded qt5-imageformats (5.5.1-2 -> 5.5.1-3) [2015-11-10 08:00] Upgraded qt5-location (5.5.1-2 -> 5.5.1-3) [2015-11-10 08:00] Upgraded qt5-sensors (5.5.1-2 -> 5.5.1-3) [2015-11-10 08:00] Upgraded qt5-webchannel (5.5.1-2 -> 5.5.1-3) [2015-11-10 08:00] Upgraded qt5-webkit (5.5.1-2 -> 5.5.1-3) [2015-11-10 08:00] Upgraded qt5-script (5.5.1-2 -> 5.5.1-3) [2015-11-10 08:00] Upgraded qt5-quick1 (5.5.1-2 -> 5.5.1-3) [2015-11-10 08:00] Upgraded qt5-quickcontrols (5.5.1-2 -> 5.5.1-3) [2015-11-10 08:00] Upgraded qt5-svg (5.5.1-2 -> 5.5.1-3) [2015-11-10 08:00] Upgraded qt5-translations (5.5.1-2 -> 5.5.1-3) [2015-11-10 08:00] Upgraded qt5-tools (5.5.1-2 -> 5.5.1-3) [2015-11-10 08:00] Upgraded qt5-x11extras (5.5.1-2 -> 5.5.1-3) [2015-11-10 08:00] Upgraded zeromq (4.1.3-1 -> 4.1.3-2) [2015-11-10 08:00] Upgraded webkit2gtk (2.10.2-1 -> 2.10.3-2) [2015-11-10 08:00] If you are running x86_64, you need the lib32 opt depends for your driver - check that mhwd has it correctly set [2015-11-10 08:00] If you are having problems with the steam license, remove .steam and .local/share/Steam [2015-11-10 08:00] Library issues can be fixed with the Steam (Purge Libraries) launcher [2015-11-10 08:00] The System Libraries launcher may or may not work [2015-11-10 08:00] Check https://forum.manjaro.org/index.php?topic=16054.msg149783 for info [2015-11-10 08:00] Upgraded steam-manjaro (1.0.0.50-19 -> 1.0.0.50-20) [2015-11-10 08:00] Upgraded sudo (1.8.14.p3-2 -> 1.8.15-1) [2015-11-10 08:00] Upgraded thin-provisioning-tools (0.5.3-1 -> 0.5.6-1) [2015-11-10 08:00] Upgraded thunderbird (38.3.0-1 -> 38.3.0-2) [2015-11-10 08:00] Upgraded unzip (6.0-10 -> 6.0-11) [2015-11-10 08:00] Upgraded webkitgtk (2.4.9-1 -> 2.4.9-2) [2015-11-10 08:00] Upgraded webkitgtk2 (2.4.9-1 -> 2.4.9-2) [2015-11-10 08:00] Upgraded xf86-input-evdev (2.9.2-1 -> 2.10.0-1) [2015-11-10 08:00] Upgraded xorg-xkbcomp (1.3.0-1 -> 1.3.1-1) [2015-11-10 08:00] Upgraded xorg-server-common (1.17.4-1 -> 1.17.4-2) [2015-11-10 08:00] Upgraded xorg-server (1.17.4-1 -> 1.17.4-2) [2015-11-10 08:00] Upgraded xorg-server-xvfb (1.17.4-1 -> 1.17.4-2) [2015-11-14 15:02] Upgraded flashplugin (11.2.202.540-1 -> 11.2.202.548-1) [2015-11-21 19:42] Removed xorg-server-utils (7.6-4) [2015-11-21 19:42] Removed xmonad-contrib (0.11.4-4) [2015-11-21 19:42] Removed xmobar (0.23.1-4) [2015-11-21 19:42] Removed xmonad (0.11.1-4) [2015-11-21 19:42] Removed xorg-xmodmap (1.0.9-1) [2015-11-25 18:25] Upgraded alsa-lib (1.0.29-1 -> 1.1.0-1) [2015-11-25 18:25] Upgraded alsa-plugins (1.0.29-2 -> 1.1.0-1) [2015-11-25 18:25] Upgraded alsa-utils (1.0.29-2 -> 1.1.0-1) [2015-11-25 18:25] Upgraded libtirpc (0.3.2-2 -> 1.0.1-2) [2015-11-25 18:25] Upgraded pam (1.2.1-1 -> 1.2.1-3) [2015-11-25 18:25] Upgraded gmp (6.0.0-2 -> 6.1.0-1) [2015-11-25 18:25] Upgraded apache (2.4.17-2 -> 2.4.17-3) [2015-11-25 18:25] Upgraded at-spi2-core (2.18.2-1 -> 2.18.3-1) [2015-11-25 18:25] Upgraded btrfs-progs (4.2.3-2 -> 4.3.1-1) [2015-11-25 18:25] Upgraded libpng (1.6.18-1 -> 1.6.19-1) [2015-11-25 18:25] Upgraded harfbuzz (1.0.6-2 -> 1.1.0-1) [2015-11-25 18:25] Upgraded cantarell-fonts (0.0.18-1 -> 0.0.18.1-1) [2015-11-25 18:25] Upgraded shared-mime-info (1.4-1 -> 1.5-1) [2015-11-25 18:25] Upgraded cmake (3.3.2-3 -> 3.4.0-1) [2015-11-25 18:25] Upgraded device-mapper (2.02.132-1 -> 2.02.133-1) [2015-11-25 18:25] Upgraded cryptsetup (1.6.8-1 -> 1.7.0-1) [2015-11-25 18:25] Upgraded qpdf (5.1.3-1 -> 6.0.0-1) [2015-11-25 18:25] Upgraded mesa (11.0.4-1 -> 11.0.5-1) [2015-11-25 18:25] Upgraded mhwd-db (0.5.6-5 -> 0.5.6-6) [2015-11-25 18:25] Upgraded pacman (4.2.1-4 -> 4.2.1-4.1) [2015-11-25 18:25] >>> Updating module dependencies. Please wait ... [2015-11-25 18:25] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2015-11-25 18:25] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'default' [2015-11-25 18:25] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64.img [2015-11-25 18:25] ==> Starting build: 4.1.13-1-MANJARO [2015-11-25 18:25] -> Running build hook: [base] [2015-11-25 18:25] -> Running build hook: [udev] [2015-11-25 18:25] -> Running build hook: [autodetect] [2015-11-25 18:25] -> Running build hook: [modconf] [2015-11-25 18:25] -> Running build hook: [block] [2015-11-25 18:25] -> Running build hook: [keyboard] [2015-11-25 18:25] -> Running build hook: [keymap] [2015-11-25 18:25] -> Running build hook: [plymouth] [2015-11-25 18:25] -> Running build hook: [resume] [2015-11-25 18:25] -> Running build hook: [filesystems] [2015-11-25 18:25] -> Running build hook: [fsck] [2015-11-25 18:25] ==> Generating module dependencies [2015-11-25 18:25] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64.img [2015-11-25 18:25] ==> Image generation successful [2015-11-25 18:25] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'fallback' [2015-11-25 18:25] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64-fallback.img -S autodetect [2015-11-25 18:25] ==> Starting build: 4.1.13-1-MANJARO [2015-11-25 18:25] -> Running build hook: [base] [2015-11-25 18:25] -> Running build hook: [udev] [2015-11-25 18:25] -> Running build hook: [modconf] [2015-11-25 18:25] -> Running build hook: [block] [2015-11-25 18:25] -> Running build hook: [keyboard] [2015-11-25 18:25] -> Running build hook: [keymap] [2015-11-25 18:25] -> Running build hook: [plymouth] [2015-11-25 18:25] -> Running build hook: [resume] [2015-11-25 18:25] -> Running build hook: [filesystems] [2015-11-25 18:25] -> Running build hook: [fsck] [2015-11-25 18:25] ==> Generating module dependencies [2015-11-25 18:25] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64-fallback.img [2015-11-25 18:25] ==> Image generation successful [2015-11-25 18:25] Generating grub configuration file ... [2015-11-25 18:25] Found Intel Microcode image [2015-11-25 18:25] Found linux image: /boot/vmlinuz-4.2-x86_64 [2015-11-25 18:25] Found initrd image: /boot/initramfs-4.2-x86_64.img [2015-11-25 18:25] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2015-11-25 18:25] Found linux image: /boot/vmlinuz-4.1-x86_64 [2015-11-25 18:25] Found initrd image: /boot/initramfs-4.1-x86_64.img [2015-11-25 18:25] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2015-11-25 18:25] Found linux image: /boot/vmlinuz-3.18-x86_64 [2015-11-25 18:25] Found initrd image: /boot/initramfs-3.18-x86_64.img [2015-11-25 18:25] Found initrd fallback image: /boot/initramfs-3.18-x86_64-fallback.img [2015-11-25 18:26] Found Windows 10 (loader) on /dev/sda1 [2015-11-25 18:26] Found memtest86+ image: /boot/memtest86+/memtest.bin [2015-11-25 18:26] done [2015-11-25 18:26] Upgraded linux41 (4.1.12-1 -> 4.1.13-1) [2015-11-25 18:26] >>> Updating module dependencies. Please wait ... [2015-11-25 18:26] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2015-11-25 18:26] ==> Building image from preset: /etc/mkinitcpio.d/linux42.preset: 'default' [2015-11-25 18:26] -> -k /boot/vmlinuz-4.2-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.2-x86_64.img [2015-11-25 18:26] ==> Starting build: 4.2.6-1-MANJARO [2015-11-25 18:26] -> Running build hook: [base] [2015-11-25 18:26] -> Running build hook: [udev] [2015-11-25 18:26] -> Running build hook: [autodetect] [2015-11-25 18:26] -> Running build hook: [modconf] [2015-11-25 18:26] -> Running build hook: [block] [2015-11-25 18:26] -> Running build hook: [keyboard] [2015-11-25 18:26] -> Running build hook: [keymap] [2015-11-25 18:26] -> Running build hook: [plymouth] [2015-11-25 18:26] -> Running build hook: [resume] [2015-11-25 18:26] -> Running build hook: [filesystems] [2015-11-25 18:26] -> Running build hook: [fsck] [2015-11-25 18:26] ==> Generating module dependencies [2015-11-25 18:26] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.2-x86_64.img [2015-11-25 18:26] ==> Image generation successful [2015-11-25 18:26] ==> Building image from preset: /etc/mkinitcpio.d/linux42.preset: 'fallback' [2015-11-25 18:26] -> -k /boot/vmlinuz-4.2-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.2-x86_64-fallback.img -S autodetect [2015-11-25 18:26] ==> Starting build: 4.2.6-1-MANJARO [2015-11-25 18:26] -> Running build hook: [base] [2015-11-25 18:26] -> Running build hook: [udev] [2015-11-25 18:26] -> Running build hook: [modconf] [2015-11-25 18:26] -> Running build hook: [block] [2015-11-25 18:26] -> Running build hook: [keyboard] [2015-11-25 18:26] -> Running build hook: [keymap] [2015-11-25 18:26] -> Running build hook: [plymouth] [2015-11-25 18:26] -> Running build hook: [resume] [2015-11-25 18:26] -> Running build hook: [filesystems] [2015-11-25 18:26] -> Running build hook: [fsck] [2015-11-25 18:26] ==> Generating module dependencies [2015-11-25 18:26] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.2-x86_64-fallback.img [2015-11-25 18:26] ==> Image generation successful [2015-11-25 18:26] Generating grub configuration file ... [2015-11-25 18:26] Found Intel Microcode image [2015-11-25 18:26] Found linux image: /boot/vmlinuz-4.2-x86_64 [2015-11-25 18:26] Found initrd image: /boot/initramfs-4.2-x86_64.img [2015-11-25 18:26] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2015-11-25 18:26] Found linux image: /boot/vmlinuz-4.1-x86_64 [2015-11-25 18:26] Found initrd image: /boot/initramfs-4.1-x86_64.img [2015-11-25 18:26] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2015-11-25 18:26] Found linux image: /boot/vmlinuz-3.18-x86_64 [2015-11-25 18:26] Found initrd image: /boot/initramfs-3.18-x86_64.img [2015-11-25 18:26] Found initrd fallback image: /boot/initramfs-3.18-x86_64-fallback.img [2015-11-25 18:26] Found Windows 10 (loader) on /dev/sda1 [2015-11-25 18:26] Found memtest86+ image: /boot/memtest86+/memtest.bin [2015-11-25 18:26] done [2015-11-25 18:26] Upgraded linux42 (4.2.5-1 -> 4.2.6-1) [2015-11-25 18:26] Upgraded cups-filters (1.1.0-2 -> 1.1.0-4) [2015-11-25 18:26] Upgraded libvpx (1.4.0-2 -> 1.5.0-2) [2015-11-25 18:26] Upgraded ffmpeg (1:2.8.1-3 -> 1:2.8.2-1) [2015-11-25 18:26] Upgraded gdk-pixbuf2 (2.32.1-1 -> 2.32.2-1) [2015-11-25 18:26] Upgraded gtk-update-icon-cache (3.18.2-1 -> 3.18.5-1) [2015-11-25 18:26] Upgraded firefox (42.0-1 -> 42.0-2) [2015-11-25 18:26] Upgraded foomatic-db-engine (3:20150904-1 -> 3:20151108-1) [2015-11-25 18:26] Upgraded gd (2.1.1-2 -> 2.1.1-3) [2015-11-25 18:26] Upgraded libsoup (2.52.1-1 -> 2.52.2-1) [2015-11-25 18:26] Upgraded geoclue2 (2.3.0-1 -> 2.4.0-1) [2015-11-25 18:26] Upgraded gpm (1.20.7-5 -> 1.20.7-6) [2015-11-25 18:26] Upgraded graphviz (2.38.0-5 -> 2.38.0-6) [2015-11-25 18:26] Upgraded taglib (1.9.1-1 -> 1.10-1) [2015-11-25 18:26] Upgraded gst-plugins-good (1.6.1-1 -> 1.6.1-2) [2015-11-25 18:26] Upgraded gstreamer0.10-bad (0.10.23-10 -> 0.10.23-11) [2015-11-25 18:26] Upgraded gstreamer0.10-bad-plugins (0.10.23-10 -> 0.10.23-11) [2015-11-25 18:27] Upgraded gtk3 (3.18.2-1 -> 3.18.5-1) [2015-11-25 18:27] Upgraded gvfs (1.26.1.1-1 -> 1.26.2-1) [2015-11-25 18:27] Upgraded gvfs-afc (1.26.1.1-1 -> 1.26.2-1) [2015-11-25 18:27] Upgraded gvfs-gphoto2 (1.26.1.1-1 -> 1.26.2-1) [2015-11-25 18:27] Upgraded gvfs-mtp (1.26.1.1-1 -> 1.26.2-1) [2015-11-25 18:27] Upgraded talloc (2.1.4-1 -> 2.1.5-1) [2015-11-25 18:27] Upgraded gvfs-smb (1.26.1.1-1 -> 1.26.2-1) [2015-11-25 18:27] Upgraded harfbuzz-icu (1.0.6-2 -> 1.1.0-1) [2015-11-25 18:27] Upgraded jre7-openjdk-headless (7.u91_2.6.2-1 -> 7.u91_2.6.3-1) [2015-11-25 18:27] Upgraded jre7-openjdk (7.u91_2.6.2-1 -> 7.u91_2.6.3-1) [2015-11-25 18:27] Upgraded jdk7-openjdk (7.u91_2.6.2-1 -> 7.u91_2.6.3-1) [2015-11-25 18:27] Upgraded jre8-openjdk-headless (8.u65-1 -> 8.u66-1) [2015-11-25 18:27] Upgraded jre8-openjdk (8.u65-1 -> 8.u66-1) [2015-11-25 18:27] Upgraded libevdev (1.4.4-1 -> 1.4.5-1) [2015-11-25 18:27] Upgraded libinput (1.1.0-1 -> 1.1.1-1) [2015-11-25 18:27] Upgraded kitemmodels (5.15.0-1 -> 5.16.0-1) [2015-11-25 18:27] Upgraded lib32-alsa-lib (1.0.29-1 -> 1.1.0-1) [2015-11-25 18:27] Upgraded lib32-alsa-plugins (1.0.29-2 -> 1.1.0-1) [2015-11-25 18:27] Upgraded lib32-at-spi2-core (2.18.1-1 -> 2.18.3-1) [2015-11-25 18:27] Upgraded lib32-libpng (1.6.18-1 -> 1.6.19-1) [2015-11-25 18:27] Upgraded lib32-gdk-pixbuf2 (2.32.1-1 -> 2.32.2-1) [2015-11-25 18:27] Upgraded lib32-libusb (1.0.19-1.1 -> 1.0.20-1) [2015-11-25 18:27] Upgraded lib32-libtirpc (0.3.2-1 -> 1.0.1-1) [2015-11-25 18:27] Using default [2015-11-25 18:27] Default lib32 support: true [2015-11-25 18:27] xorg configuration symlink valid... [2015-11-25 18:27] libGl and libglx symlinks valid... [2015-11-25 18:27] ==> use mhwd-gpu to set catalyst as default: 'mhwd-gpu --setgl catalyst' [2015-11-25 18:27] ==> use mhwd-gpu to set mesa as default: 'mhwd-gpu --setgl mesa' [2015-11-25 18:27] Upgraded lib32-mesa (11.0.4-1 -> 11.0.5-1) [2015-11-25 18:27] Upgraded lib32-libsoup (2.52.1-1 -> 2.52.2-1) [2015-11-25 18:27] Upgraded lib32-gtk3 (3.18.2-2 -> 3.18.5-1) [2015-11-25 18:27] Upgraded lightdm (1:1.16.4-1 -> 1:1.16.5-1) [2015-11-25 18:27] Upgraded lvm2 (2.02.132-1 -> 2.02.133-1) [2015-11-25 18:27] Upgraded man-db (2.7.4-1 -> 2.7.5-1) [2015-11-25 18:27] Upgraded mplayer (37379-5 -> 37379-6) [2015-11-25 18:27] Upgraded nbd (3.11-1 -> 3.12.1-1) [2015-11-25 18:27] Upgraded rpcbind (0.2.3-2 -> 0.2.3-3) [2015-11-25 18:27] Upgraded nfs-utils (1.3.3-2 -> 1.3.3-3) [2015-11-25 18:27] Upgraded nodejs (5.0.0-2 -> 5.1.0-1) [2015-11-25 18:27] Upgraded npm (3.3.12-1 -> 3.4.0-1) [2015-11-25 18:27] Upgraded openal (1.16.0-1 -> 1.17.0-1) [2015-11-25 18:27] Upgraded perl-io-socket-ssl (2.010-1 -> 2.020-1) [2015-11-25 18:27] Upgraded perl-proc-simple (1.31-3 -> 1.32-1) [2015-11-25 18:27] Upgraded php (5.6.15-2 -> 5.6.15-3) [2015-11-25 18:27] Upgraded php-apache (5.6.15-2 -> 5.6.15-3) [2015-11-25 18:27] Upgraded php-intl (5.6.15-2 -> 5.6.15-3) [2015-11-25 18:27] Upgraded php-mcrypt (5.6.15-2 -> 5.6.15-3) [2015-11-25 18:27] Upgraded polkit-gnome (0.105-2 -> 0.105-3) [2015-11-25 18:27] Upgraded powertop (2.7-3 -> 2.8-1) [2015-11-25 18:27] Upgraded thunar (1.6.10-2 -> 1.6.10-2.1) [2015-11-25 18:27] Upgraded thunderbird (38.3.0-2 -> 38.3.0-3) [2015-11-25 18:27] Upgraded usb_modeswitch (2.2.5-1 -> 2.2.6-1) [2015-11-25 18:28] Upgraded vlc (2.2.1-8 -> 2.2.1-9) [2015-11-25 18:28] Upgraded webkit2gtk (2.10.3-2 -> 2.10.4-1) [2015-11-25 18:28] Upgraded wine (1.7.54-1 -> 1.7.55-2) [2015-11-25 18:28] Upgraded wireshark-cli (1.12.8-1 -> 2.0.0-1) [2015-11-25 18:28] Installed wireshark-common (2.0.0-1) [2015-11-25 18:28] Upgraded wireshark-gtk (1.12.8-1 -> 2.0.0-1) [2015-11-25 18:28] Upgraded xf86-input-synaptics (1.8.2-2 -> 1.8.3-1) [2015-12-01 00:35] Upgraded babl (0.1.12-1 -> 0.1.14-1) [2015-12-01 00:35] Upgraded libutil-linux (2.27-6 -> 2.27.1-1) [2015-12-01 00:35] Upgraded glib2 (2.46.1-1 -> 2.46.2-2) [2015-12-01 00:35] Upgraded cmake (3.4.0-1 -> 3.4.0-2) [2015-12-01 00:35] Upgraded harfbuzz (1.1.0-1 -> 1.1.2-1) [2015-12-01 00:35] Upgraded libdbus (1.10.2-1 -> 1.10.4-1) [2015-12-01 00:35] Upgraded dbus (1.10.2-1 -> 1.10.4-1) [2015-12-01 00:35] Upgraded kmod (21-2 -> 22-1) [2015-12-01 00:35] Upgraded util-linux (2.27-6 -> 2.27.1-1) [2015-12-01 00:36] Upgraded mesa (11.0.5-1 -> 11.0.6-1) [2015-12-01 00:36] Upgraded gnutls (3.4.6-1 -> 3.4.7-1) [2015-12-01 00:36] Upgraded mhwd-nvidia (1:352.55-1 -> 1:352.63-1) [2015-12-01 00:36] Upgraded mhwd-nvidia-304xx (304.128-1 -> 304.131-1) [2015-12-01 00:36] Upgraded mhwd-nvidia-340xx (340.93-1 -> 340.96-1) [2015-12-01 00:36] Upgraded cups-filters (1.1.0-4 -> 1.2.0-1) [2015-12-01 00:36] Upgraded opus (1.1-1 -> 1.1.1-1) [2015-12-01 00:36] Installed dcadec (0.1.0-1) [2015-12-01 00:36] Upgraded ffmpeg (1:2.8.2-1 -> 1:2.8.3-1) [2015-12-01 00:36] Upgraded gegl (0.3.0-2 -> 0.3.4-1) [2015-12-01 00:36] Upgraded glibmm (2.46.1-1 -> 2.46.2-1) [2015-12-01 00:36] Upgraded libpaper (1.1.24-8 -> 1.1.24-9) [2015-12-01 00:36] Upgraded graphviz (2.38.0-6 -> 2.38.0-7) [2015-12-01 00:36] Upgraded harfbuzz-icu (1.1.0-1 -> 1.1.2-1) [2015-12-01 00:36] Upgraded hplip (3.15.9-2 -> 3.15.11-1) [2015-12-01 00:36] Upgraded imagemagick (6.9.2.4-1 -> 6.9.2.6-1) [2015-12-01 00:36] Upgraded intellij-idea-libs (1:15.0-1 -> 1:15.0.1-1) [2015-12-01 00:36] Upgraded intellij-idea-community-edition (1:15.0-1 -> 1:15.0.1-1) [2015-12-01 00:36] Using default [2015-12-01 00:36] Default lib32 support: true [2015-12-01 00:36] xorg configuration symlink valid... [2015-12-01 00:36] libGl and libglx symlinks valid... [2015-12-01 00:36] ==> use mhwd-gpu to set catalyst as default: 'mhwd-gpu --setgl catalyst' [2015-12-01 00:36] ==> use mhwd-gpu to set mesa as default: 'mhwd-gpu --setgl mesa' [2015-12-01 00:36] Upgraded lib32-mesa (11.0.5-1 -> 11.0.6-1) [2015-12-01 00:36] Upgraded libetonyek (0.1.3-1 -> 0.1.4-1) [2015-12-01 00:36] Upgraded libnm-glib (1.0.7-1 -> 1.0.8-1) [2015-12-01 00:36] Upgraded lightdm (1:1.16.5-1 -> 1:1.16.6-1) [2015-12-01 00:36] Upgraded nano (2.4.2-2 -> 2.4.3-1) [2015-12-01 00:36] Upgraded nm-connection-editor (1.0.6-1 -> 1.0.8-1) [2015-12-01 00:36] Upgraded network-manager-applet (1.0.6-1 -> 1.0.8-1) [2015-12-01 00:36] Upgraded networkmanager (1.0.7-1 -> 1.0.8-1) [2015-12-01 00:36] Upgraded networkmanager-openconnect (1.0.2-2 -> 1.0.8-1) [2015-12-01 00:36] Upgraded networkmanager-openvpn (1.0.6-2 -> 1.0.8-1) [2015-12-01 00:36] Upgraded networkmanager-pptp (1.0.6-1 -> 1.0.8-1) [2015-12-01 00:36] Upgraded networkmanager-vpnc (1.0.6-1 -> 1.0.8-1) [2015-12-01 00:36] Upgraded npm (3.4.0-1 -> 3.5.0-1) [2015-12-01 00:36] Upgraded php (5.6.15-3 -> 5.6.16-1) [2015-12-01 00:36] Upgraded php-apache (5.6.15-3 -> 5.6.16-1) [2015-12-01 00:36] Upgraded php-composer (1.0.0.alpha10.465-1 -> 1.0.0.alpha11-1) [2015-12-01 00:36] Upgraded php-intl (5.6.15-3 -> 5.6.16-1) [2015-12-01 00:36] Upgraded php-mcrypt (5.6.15-3 -> 5.6.16-1) [2015-12-01 00:37] Upgraded phpmyadmin (4.5.1-1 -> 4.5.2-1) [2015-12-01 00:37] Upgraded python2-setuptools (1:18.5-1 -> 1:18.6.1-1) [2015-12-01 00:37] Updating font cache... done. [2015-12-01 00:37] Installed wqy-microhei (0.2.0_beta-7) [2015-12-01 00:37] Installed sdl2_image (2.0.0-2) [2015-12-01 00:37] Installed libcurl-gnutls (7.38.0-1) [2015-12-01 00:37] If you are running x86_64, you need the lib32 opt depends for your driver - check that mhwd has it correctly set [2015-12-01 00:37] If you are having problems with the steam license, remove .steam and .local/share/Steam [2015-12-01 00:37] Library issues can be fixed with the Steam (Purge Libraries) launcher [2015-12-01 00:37] Check https://forum.manjaro.org/index.php?topic=16054.msg149783 for info [2015-12-01 00:37] Upgraded steam-manjaro (1.0.0.50-20 -> 1.0.0.50-21) [2015-12-01 00:37] Upgraded thunar (1.6.10-2.1 -> 1.6.10-2.2) [2015-12-01 00:37] Upgraded thunderbird (38.3.0-3 -> 38.4.0-1) [2015-12-01 00:37] Upgraded tigervnc (1.5.0-1 -> 1.5.0-2) [2015-12-01 00:37] Upgraded wine (1.7.55-2 -> 1.8rc1-1) [2015-12-08 04:39] Upgraded bash (4.3.042-3 -> 4.3.042-4) [2015-12-08 04:39] Upgraded libsystemd (227-1 -> 228-3) [2015-12-08 04:39] Upgraded openssl (1.0.2.d-1 -> 1.0.2.e-1) [2015-12-08 04:39] Upgraded apache (2.4.17-3 -> 2.4.17-4) [2015-12-08 04:39] Upgraded atkmm (2.24.1-1 -> 2.24.2-1) [2015-12-08 04:39] Upgraded cmake (3.4.0-2 -> 3.4.1-1) [2015-12-08 04:39] Upgraded libjpeg-turbo (1.4.2-1 -> 1.4.2-2) [2015-12-08 04:39] Upgraded systemd (227-1 -> 228-3) [2015-12-08 04:39] Upgraded libcups (2.1.0-1 -> 2.1.2-1) [2015-12-08 04:39] Upgraded freetype2 (2.6.1-1 -> 2.6.2-1) [2015-12-08 04:39] :: Querying servers, this may take some time... [2015-12-08 04:39] Indonesia [2015-12-08 04:39] -> ..... http://kambing.ui.ac.id/manjaro/stable/$repo/$arch -> 1.123 [2015-12-08 04:39] -> ..... http://kartolo.sby.datautama.net.id/manjaro/stable/$repo/$arch -> 0.706 [2015-12-08 04:39] :: Generated and saved '/etc/pacman.d/mirrorlist' mirrorlist. [2015-12-08 04:39] [2015-12-08 04:39] hint: use `pacman-mirrors` to generate and update your pacman mirrorlist. [2015-12-08 04:39] Upgraded pacman-mirrorlist (20151031-1 -> 20151207-1) [2015-12-08 04:39] Upgraded cups (2.1.0-1 -> 2.1.2-1) [2015-12-08 04:39] Upgraded device-mapper (2.02.133-1 -> 2.02.136-1) [2015-12-08 04:39] Upgraded dhcpcd (6.9.3-1 -> 6.9.4-1) [2015-12-08 04:39] Upgraded flex (2.5.39-1 -> 2.6.0-1) [2015-12-08 04:39] Upgraded librsvg (1:2.40.11-1 -> 1:2.40.12-1) [2015-12-08 04:39] Upgraded libspiro (1:0.3.20150131-1 -> 1:0.5.20150702-1) [2015-12-08 04:39] Upgraded gimp (2.8.14-4 -> 2.8.16-1) [2015-12-08 04:39] Upgraded git (2.6.2-1 -> 2.6.3-1) [2015-12-08 04:39] Upgraded inxi (2.2.28-1 -> 2.2.31-1) [2015-12-08 04:39] Upgraded lib32-glib2 (2.46.1-1 -> 2.46.2-1) [2015-12-08 04:39] Upgraded lib32-harfbuzz (1.0.6-2 -> 1.1.2-1) [2015-12-08 04:39] Upgraded lib32-freetype2 (2.6.1-1 -> 2.6.2-1) [2015-12-08 04:39] Upgraded lib32-gmp (6.0.0-1 -> 6.1.0-1) [2015-12-08 04:39] Upgraded lib32-gnutls (3.4.6-1 -> 3.4.7-1) [2015-12-08 04:39] Upgraded lib32-util-linux (2.27-1 -> 2.27.1-1) [2015-12-08 04:39] Upgraded lib32-openssl (1.0.2.d-1 -> 1.0.2.e-1) [2015-12-08 04:39] Upgraded lib32-libcups (2.1.0-1 -> 2.1.2-1) [2015-12-08 04:39] Upgraded lib32-systemd (227-1 -> 228-0.1) [2015-12-08 04:39] Upgraded libbluray (0.9.1-1 -> 0.9.2-1) [2015-12-08 04:39] Upgraded libbsd (0.7.0-1 -> 0.8.0-1) [2015-12-08 04:39] Upgraded libburn (1.4.0-1 -> 1.4.2-1) [2015-12-08 04:39] Upgraded libetonyek (0.1.4-1 -> 0.1.5-1) [2015-12-08 04:39] Upgraded libisofs (1.4.0-1 -> 1.4.2-1) [2015-12-08 04:39] Upgraded libmariadbclient (10.0.22-1 -> 10.1.9-2) [2015-12-08 04:39] Upgraded lua (5.3.1-1 -> 5.3.2-1) [2015-12-08 04:39] Upgraded lvm2 (2.02.133-1 -> 2.02.136-1) [2015-12-08 04:39] Upgraded manjaro-hotfixes (2013.03-1 -> 2015.12-1) [2015-12-08 04:39] Upgraded manjaro-release (15.09-1 -> 15.12rc1-1) [2015-12-08 04:39] Upgraded mariadb-clients (10.0.22-1 -> 10.1.9-2) [2015-12-08 04:40] Upgraded mariadb (10.0.22-1 -> 10.1.9-2) [2015-12-08 04:40] Upgraded menda-themes (20150413-1 -> 20151201-1) [2015-12-08 04:40] Upgraded menda-themes-dark (20150413-1 -> 20151201-1) [2015-12-08 04:40] Linux Cert Store Sync - version 4.2.1.0 [2015-12-08 04:40] Synchronize local certs with certs from local Linux trust store. [2015-12-08 04:40] Copyright 2002, 2003 Motus Technologies. Copyright 2004-2008 Novell. BSD licensed. [2015-12-08 04:40] [2015-12-08 04:40] I already trust 156, your new list has 157 [2015-12-08 04:40] Certificate added: C=IL, O=StartCom Ltd., OU=Secure Digital Certificate Signing, CN=StartCom Certification Authority [2015-12-08 04:40] 1 new root certificates were added to your trust store. [2015-12-08 04:40] Import process completed. [2015-12-08 04:40] Upgraded mono (4.0.4.1-1 -> 4.2.1.102-1) [2015-12-08 04:40] Upgraded nodejs (5.1.0-1 -> 5.1.1-1) [2015-12-08 04:40] Upgraded npm (3.5.0-1 -> 3.5.1-1) [2015-12-08 04:40] Upgraded openal (1.17.0-1 -> 1.17.0-2) [2015-12-08 04:40] Upgraded perl-xml-libxml (2.0122-1 -> 2.0123-1) [2015-12-08 04:40] Upgraded perl-xml-simple (2.20-3 -> 2.22-1) [2015-12-08 04:40] Upgraded python2-setuptools (1:18.6.1-1 -> 1:18.7.1-1) [2015-12-08 04:40] Installed lib32-rtmpdump (20140918-1) [2015-12-08 04:40] If you are running x86_64, you need the lib32 opt depends for your driver - check that mhwd has it correctly set [2015-12-08 04:40] If you are having problems with the steam license, remove .steam and .local/share/Steam [2015-12-08 04:40] Library issues can be fixed with the Steam (Purge Libraries) launcher [2015-12-08 04:40] Check https://forum.manjaro.org/index.php?topic=16054.msg149783 for info [2015-12-08 04:40] Upgraded steam-manjaro (1.0.0.50-21 -> 1.0.0.51-2) [2015-12-08 04:40] Upgraded systemd-sysvcompat (227-1 -> 228-3) [2015-12-08 04:40] Upgraded vim-runtime (7.4.884-1 -> 7.4.944-1) [2015-12-08 04:40] Upgraded vim (7.4.884-1 -> 7.4.944-1) [2015-12-08 04:40] Upgraded wine (1.8rc1-1 -> 1.8rc3-1) [2015-12-08 04:40] Upgraded winetricks (20150826-1 -> 20151116-1) [2015-12-21 14:45] warning: downgrading package xfsprogs (1:3.2.2-1 => 4.2.0-1) [2015-12-21 14:45] resolving dependencies... [2015-12-21 14:45] looking for conflicting packages... [2015-12-21 14:45] [2015-12-21 14:45] Packages (1) xfsprogs-4.2.0-1 [2015-12-21 14:45] [2015-12-21 14:45] Total Installed Size: 3.94 MiB [2015-12-21 14:45] Net Upgrade Size: 0.16 MiB [2015-12-21 14:45] [2015-12-21 14:45] :: Proceed with installation? [Y/n] [2015-12-21 14:45] checking keyring... [2015-12-21 14:45] checking package integrity... [2015-12-21 14:45] loading package files... [2015-12-21 14:45] checking for file conflicts... [2015-12-21 14:45] downgrading xfsprogs... [2015-12-21 14:45] Upgraded manjaro-system (20151026-1 -> 20151213-2) [2015-12-21 17:02] Upgraded lib32-gcc-libs (5.2.0-2 -> 5.3.0-2) [2015-12-21 17:02] Upgraded gcc-libs-multilib (5.2.0-2 -> 5.3.0-2) [2015-12-21 17:02] Upgraded ncurses (6.0-3 -> 6.0-4) [2015-12-21 17:02] Upgraded icu (56.1-1 -> 56.1-2) [2015-12-21 17:02] Upgraded boost-libs (1.59.0-3 -> 1.59.0-5) [2015-12-21 17:02] Upgraded db (5.3.28-2 -> 5.3.28-3) [2015-12-21 17:02] Upgraded pcre (8.37-4 -> 8.38-2) [2015-12-21 17:02] Upgraded gmp (6.1.0-1 -> 6.1.0-2) [2015-12-21 17:02] Upgraded gnutls (3.4.7-1 -> 3.4.7-2) [2015-12-21 17:02] Upgraded dcadec (0.1.0-1 -> 0.1.0-3) [2015-12-21 17:02] Upgraded libgpg-error (1.20-1 -> 1.21-1) [2015-12-21 17:02] Upgraded libelf (0.164-1 -> 0.164-2) [2015-12-21 17:02] Upgraded flac (1.3.1-1 -> 1.3.1-3) [2015-12-21 17:02] Upgraded libpulse (7.1-1 -> 7.1-3) [2015-12-21 17:02] Upgraded libvpx (1.5.0-2 -> 1.5.0-3) [2015-12-21 17:02] Upgraded libmodplug (0.8.8.5-1 -> 0.8.8.5-2) [2015-12-21 17:02] Upgraded v4l-utils (1.6.3-1 -> 1.6.3-3) [2015-12-21 17:02] Upgraded libvdpau (1.1.1-1 -> 1.1.1-2) [2015-12-21 17:02] Upgraded schroedinger (1.0.11-2 -> 1.0.11-3) [2015-12-21 17:02] Upgraded x265 (1.8-1 -> 1.8-3) [2015-12-21 17:02] Upgraded graphite (1:1.3.3-1 -> 1:1.3.3-3) [2015-12-21 17:02] Upgraded harfbuzz (1.1.2-1 -> 1.1.2-3) [2015-12-21 17:02] Upgraded libtiff (4.0.6-1 -> 4.0.6-2) [2015-12-21 17:02] Upgraded libxml2 (2.9.2-2 -> 2.9.3-1) [2015-12-21 17:02] Upgraded elfutils (0.164-1 -> 0.164-2) [2015-12-21 17:02] Upgraded llvm-libs (3.7.0-5 -> 3.7.0-6) [2015-12-21 17:02] Upgraded mesa (11.0.6-1 -> 11.0.7-1) [2015-12-21 17:02] Upgraded mhwd-db (0.5.6-6 -> 0.5.6-8) [2015-12-21 17:02] >>> Updating module dependencies. Please wait ... [2015-12-21 17:02] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2015-12-21 17:02] ==> Building image from preset: /etc/mkinitcpio.d/linux318.preset: 'default' [2015-12-21 17:02] -> -k /boot/vmlinuz-3.18-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-3.18-x86_64.img [2015-12-21 17:02] ==> Starting build: 3.18.25-1-MANJARO [2015-12-21 17:02] -> Running build hook: [base] [2015-12-21 17:02] -> Running build hook: [udev] [2015-12-21 17:02] -> Running build hook: [autodetect] [2015-12-21 17:02] -> Running build hook: [modconf] [2015-12-21 17:02] -> Running build hook: [block] [2015-12-21 17:02] -> Running build hook: [keyboard] [2015-12-21 17:02] -> Running build hook: [keymap] [2015-12-21 17:02] -> Running build hook: [plymouth] [2015-12-21 17:02] -> Running build hook: [resume] [2015-12-21 17:02] -> Running build hook: [filesystems] [2015-12-21 17:02] -> Running build hook: [fsck] [2015-12-21 17:02] ==> Generating module dependencies [2015-12-21 17:02] ==> Creating gzip-compressed initcpio image: /boot/initramfs-3.18-x86_64.img [2015-12-21 17:02] ==> Image generation successful [2015-12-21 17:02] ==> Building image from preset: /etc/mkinitcpio.d/linux318.preset: 'fallback' [2015-12-21 17:02] -> -k /boot/vmlinuz-3.18-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-3.18-x86_64-fallback.img -S autodetect [2015-12-21 17:02] ==> Starting build: 3.18.25-1-MANJARO [2015-12-21 17:02] -> Running build hook: [base] [2015-12-21 17:02] -> Running build hook: [udev] [2015-12-21 17:02] -> Running build hook: [modconf] [2015-12-21 17:02] -> Running build hook: [block] [2015-12-21 17:02] -> Running build hook: [keyboard] [2015-12-21 17:02] -> Running build hook: [keymap] [2015-12-21 17:02] -> Running build hook: [plymouth] [2015-12-21 17:02] -> Running build hook: [resume] [2015-12-21 17:02] -> Running build hook: [filesystems] [2015-12-21 17:02] -> Running build hook: [fsck] [2015-12-21 17:02] ==> Generating module dependencies [2015-12-21 17:02] ==> Creating gzip-compressed initcpio image: /boot/initramfs-3.18-x86_64-fallback.img [2015-12-21 17:02] ==> Image generation successful [2015-12-21 17:02] Generating grub configuration file ... [2015-12-21 17:03] Found Intel Microcode image [2015-12-21 17:03] Found linux image: /boot/vmlinuz-4.3-x86_64 [2015-12-21 17:03] Found initrd image: /boot/initramfs-4.3-x86_64.img [2015-12-21 17:03] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2015-12-21 17:03] Found linux image: /boot/vmlinuz-4.2-x86_64 [2015-12-21 17:03] Found initrd image: /boot/initramfs-4.2-x86_64.img [2015-12-21 17:03] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2015-12-21 17:03] Found linux image: /boot/vmlinuz-4.1-x86_64 [2015-12-21 17:03] Found initrd image: /boot/initramfs-4.1-x86_64.img [2015-12-21 17:03] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2015-12-21 17:03] Found linux image: /boot/vmlinuz-3.18-x86_64 [2015-12-21 17:03] Found initrd image: /boot/initramfs-3.18-x86_64.img [2015-12-21 17:03] Found initrd fallback image: /boot/initramfs-3.18-x86_64-fallback.img [2015-12-21 17:03] Found Windows 10 (loader) on /dev/sda1 [2015-12-21 17:03] Found memtest86+ image: /boot/memtest86+/memtest.bin [2015-12-21 17:03] done [2015-12-21 17:03] Upgraded linux318 (3.18.24-1 -> 3.18.25-1) [2015-12-21 17:03] >>> Updating module dependencies. Please wait ... [2015-12-21 17:03] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2015-12-21 17:03] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'default' [2015-12-21 17:03] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64.img [2015-12-21 17:03] ==> Starting build: 4.1.15-1-MANJARO [2015-12-21 17:03] -> Running build hook: [base] [2015-12-21 17:03] -> Running build hook: [udev] [2015-12-21 17:03] -> Running build hook: [autodetect] [2015-12-21 17:03] -> Running build hook: [modconf] [2015-12-21 17:03] -> Running build hook: [block] [2015-12-21 17:03] -> Running build hook: [keyboard] [2015-12-21 17:03] -> Running build hook: [keymap] [2015-12-21 17:03] -> Running build hook: [plymouth] [2015-12-21 17:03] -> Running build hook: [resume] [2015-12-21 17:03] -> Running build hook: [filesystems] [2015-12-21 17:03] -> Running build hook: [fsck] [2015-12-21 17:03] ==> Generating module dependencies [2015-12-21 17:03] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64.img [2015-12-21 17:03] ==> Image generation successful [2015-12-21 17:03] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'fallback' [2015-12-21 17:03] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64-fallback.img -S autodetect [2015-12-21 17:03] ==> Starting build: 4.1.15-1-MANJARO [2015-12-21 17:03] -> Running build hook: [base] [2015-12-21 17:03] -> Running build hook: [udev] [2015-12-21 17:03] -> Running build hook: [modconf] [2015-12-21 17:03] -> Running build hook: [block] [2015-12-21 17:03] -> Running build hook: [keyboard] [2015-12-21 17:03] -> Running build hook: [keymap] [2015-12-21 17:03] -> Running build hook: [plymouth] [2015-12-21 17:03] -> Running build hook: [resume] [2015-12-21 17:03] -> Running build hook: [filesystems] [2015-12-21 17:03] -> Running build hook: [fsck] [2015-12-21 17:03] ==> Generating module dependencies [2015-12-21 17:03] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64-fallback.img [2015-12-21 17:03] ==> Image generation successful [2015-12-21 17:03] Generating grub configuration file ... [2015-12-21 17:03] Found Intel Microcode image [2015-12-21 17:03] Found linux image: /boot/vmlinuz-4.3-x86_64 [2015-12-21 17:03] Found initrd image: /boot/initramfs-4.3-x86_64.img [2015-12-21 17:03] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2015-12-21 17:03] Found linux image: /boot/vmlinuz-4.2-x86_64 [2015-12-21 17:03] Found initrd image: /boot/initramfs-4.2-x86_64.img [2015-12-21 17:03] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2015-12-21 17:03] Found linux image: /boot/vmlinuz-4.1-x86_64 [2015-12-21 17:03] Found initrd image: /boot/initramfs-4.1-x86_64.img [2015-12-21 17:03] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2015-12-21 17:03] Found linux image: /boot/vmlinuz-3.18-x86_64 [2015-12-21 17:03] Found initrd image: /boot/initramfs-3.18-x86_64.img [2015-12-21 17:03] Found initrd fallback image: /boot/initramfs-3.18-x86_64-fallback.img [2015-12-21 17:03] Found Windows 10 (loader) on /dev/sda1 [2015-12-21 17:03] Found memtest86+ image: /boot/memtest86+/memtest.bin [2015-12-21 17:03] done [2015-12-21 17:03] Upgraded linux41 (4.1.13-1 -> 4.1.15-1) [2015-12-21 17:03] >>> NOTE, 4.2.8 was the last maintained maintenance release [2015-12-21 17:03] by Greg Kroah-Hartman. It is recommend to move on to linux43-series. [2015-12-21 17:03] Use followed cmd to do that: 'sudo mhwd-kernel -i linux43' [2015-12-21 17:03] [2015-12-21 17:03] >>> Updating module dependencies. Please wait ... [2015-12-21 17:04] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2015-12-21 17:04] ==> Building image from preset: /etc/mkinitcpio.d/linux42.preset: 'default' [2015-12-21 17:04] -> -k /boot/vmlinuz-4.2-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.2-x86_64.img [2015-12-21 17:04] ==> Starting build: 4.2.8-1-MANJARO [2015-12-21 17:04] -> Running build hook: [base] [2015-12-21 17:04] -> Running build hook: [udev] [2015-12-21 17:04] -> Running build hook: [autodetect] [2015-12-21 17:04] -> Running build hook: [modconf] [2015-12-21 17:04] -> Running build hook: [block] [2015-12-21 17:04] -> Running build hook: [keyboard] [2015-12-21 17:04] -> Running build hook: [keymap] [2015-12-21 17:04] -> Running build hook: [plymouth] [2015-12-21 17:04] -> Running build hook: [resume] [2015-12-21 17:04] -> Running build hook: [filesystems] [2015-12-21 17:04] -> Running build hook: [fsck] [2015-12-21 17:04] ==> Generating module dependencies [2015-12-21 17:04] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.2-x86_64.img [2015-12-21 17:04] ==> Image generation successful [2015-12-21 17:04] ==> Building image from preset: /etc/mkinitcpio.d/linux42.preset: 'fallback' [2015-12-21 17:04] -> -k /boot/vmlinuz-4.2-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.2-x86_64-fallback.img -S autodetect [2015-12-21 17:04] ==> Starting build: 4.2.8-1-MANJARO [2015-12-21 17:04] -> Running build hook: [base] [2015-12-21 17:04] -> Running build hook: [udev] [2015-12-21 17:04] -> Running build hook: [modconf] [2015-12-21 17:04] -> Running build hook: [block] [2015-12-21 17:04] -> Running build hook: [keyboard] [2015-12-21 17:04] -> Running build hook: [keymap] [2015-12-21 17:04] -> Running build hook: [plymouth] [2015-12-21 17:04] -> Running build hook: [resume] [2015-12-21 17:04] -> Running build hook: [filesystems] [2015-12-21 17:04] -> Running build hook: [fsck] [2015-12-21 17:04] ==> Generating module dependencies [2015-12-21 17:04] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.2-x86_64-fallback.img [2015-12-21 17:04] ==> Image generation successful [2015-12-21 17:04] Generating grub configuration file ... [2015-12-21 17:04] Found Intel Microcode image [2015-12-21 17:04] Found linux image: /boot/vmlinuz-4.3-x86_64 [2015-12-21 17:04] Found initrd image: /boot/initramfs-4.3-x86_64.img [2015-12-21 17:04] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2015-12-21 17:04] Found linux image: /boot/vmlinuz-4.2-x86_64 [2015-12-21 17:04] Found initrd image: /boot/initramfs-4.2-x86_64.img [2015-12-21 17:04] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2015-12-21 17:04] Found linux image: /boot/vmlinuz-4.1-x86_64 [2015-12-21 17:04] Found initrd image: /boot/initramfs-4.1-x86_64.img [2015-12-21 17:04] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2015-12-21 17:04] Found linux image: /boot/vmlinuz-3.18-x86_64 [2015-12-21 17:04] Found initrd image: /boot/initramfs-3.18-x86_64.img [2015-12-21 17:04] Found initrd fallback image: /boot/initramfs-3.18-x86_64-fallback.img [2015-12-21 17:04] Found Windows 10 (loader) on /dev/sda1 [2015-12-21 17:04] Found memtest86+ image: /boot/memtest86+/memtest.bin [2015-12-21 17:04] done [2015-12-21 17:04] Upgraded linux42 (4.2.6-1 -> 4.2.8-1) [2015-12-21 17:04] >>> Updating module dependencies. Please wait ... [2015-12-21 17:04] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2015-12-21 17:04] ==> Building image from preset: /etc/mkinitcpio.d/linux43.preset: 'default' [2015-12-21 17:04] -> -k /boot/vmlinuz-4.3-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.3-x86_64.img [2015-12-21 17:04] ==> Starting build: 4.3.3-1-MANJARO [2015-12-21 17:04] -> Running build hook: [base] [2015-12-21 17:04] -> Running build hook: [udev] [2015-12-21 17:04] -> Running build hook: [autodetect] [2015-12-21 17:04] -> Running build hook: [modconf] [2015-12-21 17:04] -> Running build hook: [block] [2015-12-21 17:04] -> Running build hook: [keyboard] [2015-12-21 17:04] -> Running build hook: [keymap] [2015-12-21 17:04] -> Running build hook: [plymouth] [2015-12-21 17:04] -> Running build hook: [resume] [2015-12-21 17:04] -> Running build hook: [filesystems] [2015-12-21 17:04] -> Running build hook: [fsck] [2015-12-21 17:04] ==> Generating module dependencies [2015-12-21 17:04] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.3-x86_64.img [2015-12-21 17:04] ==> Image generation successful [2015-12-21 17:04] ==> Building image from preset: /etc/mkinitcpio.d/linux43.preset: 'fallback' [2015-12-21 17:04] -> -k /boot/vmlinuz-4.3-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.3-x86_64-fallback.img -S autodetect [2015-12-21 17:04] ==> Starting build: 4.3.3-1-MANJARO [2015-12-21 17:04] -> Running build hook: [base] [2015-12-21 17:04] -> Running build hook: [udev] [2015-12-21 17:04] -> Running build hook: [modconf] [2015-12-21 17:04] -> Running build hook: [block] [2015-12-21 17:04] -> Running build hook: [keyboard] [2015-12-21 17:04] -> Running build hook: [keymap] [2015-12-21 17:04] -> Running build hook: [plymouth] [2015-12-21 17:04] -> Running build hook: [resume] [2015-12-21 17:04] -> Running build hook: [filesystems] [2015-12-21 17:04] -> Running build hook: [fsck] [2015-12-21 17:04] ==> Generating module dependencies [2015-12-21 17:04] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.3-x86_64-fallback.img [2015-12-21 17:04] ==> Image generation successful [2015-12-21 17:04] Generating grub configuration file ... [2015-12-21 17:04] Found Intel Microcode image [2015-12-21 17:04] Found linux image: /boot/vmlinuz-4.3-x86_64 [2015-12-21 17:04] Found initrd image: /boot/initramfs-4.3-x86_64.img [2015-12-21 17:04] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2015-12-21 17:04] Found linux image: /boot/vmlinuz-4.2-x86_64 [2015-12-21 17:04] Found initrd image: /boot/initramfs-4.2-x86_64.img [2015-12-21 17:04] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2015-12-21 17:04] Found linux image: /boot/vmlinuz-4.1-x86_64 [2015-12-21 17:04] Found initrd image: /boot/initramfs-4.1-x86_64.img [2015-12-21 17:04] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2015-12-21 17:04] Found linux image: /boot/vmlinuz-3.18-x86_64 [2015-12-21 17:04] Found initrd image: /boot/initramfs-3.18-x86_64.img [2015-12-21 17:04] Found initrd fallback image: /boot/initramfs-3.18-x86_64-fallback.img [2015-12-21 17:04] Found Windows 10 (loader) on /dev/sda1 [2015-12-21 17:05] Found memtest86+ image: /boot/memtest86+/memtest.bin [2015-12-21 17:05] done [2015-12-21 17:05] Upgraded linux43 (4.3.0-1 -> 4.3.3-1) [2015-12-21 17:05] ==> Appending keys from archlinux.gpg... [2015-12-21 17:05] gpg: 3 marginal(s) needed, 1 complete(s) needed, PGP trust model [2015-12-21 17:05] gpg: depth: 0 valid: 1 signed: 15 trust: 0-, 0q, 0n, 0m, 0f, 1u [2015-12-21 17:05] gpg: depth: 1 valid: 15 signed: 65 trust: 0-, 0q, 0n, 15m, 0f, 0u [2015-12-21 17:05] gpg: depth: 2 valid: 65 signed: 6 trust: 65-, 0q, 0n, 0m, 0f, 0u [2015-12-21 17:05] gpg: next trustdb check due at 2016-01-22 [2015-12-21 17:05] ==> Locally signing trusted keys in keyring... [2015-12-21 17:05] -> Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2... [2015-12-21 17:05] -> Locally signing key 684148BB25B49E986A4944C55184252D824B18E8... [2015-12-21 17:05] -> Locally signing key 44D4A033AC140143927397D47EFD567D4C7EA887... [2015-12-21 17:05] -> Locally signing key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0... [2015-12-21 17:05] -> Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7... [2015-12-21 17:05] ==> Importing owner trust values... [2015-12-21 17:05] ==> Disabling revoked keys in keyring... [2015-12-21 17:05] -> Disabling key F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6... [2015-12-21 17:05] -> Disabling key 7FA647CD89891DEDC060287BB9113D1ED21E1A55... [2015-12-21 17:05] -> Disabling key D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50... [2015-12-21 17:05] -> Disabling key BC1FBE4D2826A0B51E47ED62E2539214C6C11350... [2015-12-21 17:05] -> Disabling key 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5... [2015-12-21 17:05] -> Disabling key 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2... [2015-12-21 17:05] -> Disabling key 63F395DE2D6398BBE458F281F2DBB4931985A992... [2015-12-21 17:05] -> Disabling key 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196... [2015-12-21 17:05] -> Disabling key 8F76BEEA0289F9E1D3E229C05F946DED983D4366... [2015-12-21 17:05] -> Disabling key 66BD74A036D522F51DD70A3C7F2A16726521E06D... [2015-12-21 17:05] -> Disabling key 81D7F8241DB38BC759C80FCE3A726C6170E80477... [2015-12-21 17:05] -> Disabling key E7210A59715F6940CF9A4E36A001876699AD6E84... [2015-12-21 17:05] ==> Updating trust database... [2015-12-21 17:05] gpg: next trustdb check due at 2016-01-22 [2015-12-21 17:05] Upgraded archlinux-keyring (20150605-1 -> 20151206-1) [2015-12-21 17:05] Upgraded curl (7.45.0-1 -> 7.46.0-1) [2015-12-21 17:05] Upgraded libassuan (2.3.0-1 -> 2.4.2-1) [2015-12-21 17:05] Upgraded pinentry (0.9.5-2 -> 0.9.7-1) [2015-12-21 17:05] Upgraded gnupg (2.1.9-1 -> 2.1.10-1) [2015-12-21 17:05] Upgraded python (3.5.0-2 -> 3.5.1-1) [2015-12-21 17:05] Using default [2015-12-21 17:05] Default lib32 support: true [2015-12-21 17:05] xorg configuration symlink valid... [2015-12-21 17:05] libGl and libglx symlinks valid... [2015-12-21 17:05] ==> use mhwd-gpu to set catalyst as default: 'mhwd-gpu --setgl catalyst' [2015-12-21 17:05] ==> use mhwd-gpu to set mesa as default: 'mhwd-gpu --setgl mesa' [2015-12-21 17:05] Upgraded mhwd (0.5.6-1 -> 0.5.6-7) [2015-12-21 17:05] Upgraded ffms2 (2.21-2 -> 2.22-1) [2015-12-21 17:05] Upgraded hunspell (1.3.3-2 -> 1.3.3-3) [2015-12-21 17:05] Upgraded cairo (1.14.4-1 -> 1.14.6-1) [2015-12-21 17:05] Upgraded avahi (0.6.32rc-1 -> 0.6.32rc-3) [2015-12-21 17:05] Upgraded libcups (2.1.2-1 -> 2.1.2-3) [2015-12-21 17:05] Upgraded gdk-pixbuf2 (2.32.2-1 -> 2.32.3-1) [2015-12-21 17:05] Upgraded gtk-update-icon-cache (3.18.5-1 -> 3.18.6-1) [2015-12-21 17:05] Upgraded libcroco (0.6.9-1 -> 0.6.10-1) [2015-12-21 17:05] Upgraded gtk2 (2.24.28-1 -> 2.24.29-1) [2015-12-21 17:05] Upgraded wxgtk (3.0.2-4 -> 3.0.2-5) [2015-12-21 17:05] Upgraded aegisub (3.2.2-6 -> 3.2.2-7) [2015-12-21 17:05] Upgraded apache (2.4.17-4 -> 2.4.18-1) [2015-12-21 17:05] Upgraded aspell (0.60.6.1-3 -> 0.60.6.1-4) [2015-12-21 17:05] Upgraded libsigc++ (2.6.1-1 -> 2.6.1-2) [2015-12-21 17:05] Upgraded glibmm (2.46.2-1 -> 2.46.3-1) [2015-12-21 17:05] Upgraded atkmm (2.24.2-1 -> 2.24.2-2) [2015-12-21 17:05] Upgraded qt4 (4.8.7-3 -> 4.8.7-5) [2015-12-21 17:05] Upgraded automoc4 (0.9.88-6 -> 0.9.88-8) [2015-12-21 17:05] Upgraded js17 (17.0.0-1 -> 17.0.0-3) [2015-12-21 17:05] Upgraded libproxy (0.4.11-6 -> 0.4.11-8) [2015-12-21 17:05] Upgraded gtk3 (3.18.5-1 -> 3.18.6-1) [2015-12-21 17:05] Upgraded blueman (2.0.1-6 -> 2.0.2-1) [2015-12-21 17:05] Upgraded boost (1.59.0-3 -> 1.59.0-5) [2015-12-21 17:05] btrfs-scrub@.timer instance names must not be prefix by dash anymore [2015-12-21 17:05] use btrfs-scrub@-.timer to scrub / monthly [2015-12-21 17:05] btrfs-scrub@home.timer to scrub /home monthly. [2015-12-21 17:05] Upgraded btrfs-progs (4.3.1-1 -> 4.3.1-2) [2015-12-21 17:05] Upgraded bullet (2.83.6-1 -> 2.83.6-2) [2015-12-21 17:05] Upgraded cairomm (1.12.0-1 -> 1.12.0-2) [2015-12-21 17:06] Upgraded chromaprint (1.2-1 -> 1.2-2) [2015-12-21 17:06] Upgraded gcc-multilib (5.2.0-2 -> 5.3.0-2) [2015-12-21 17:06] Upgraded clang (3.7.0-5 -> 3.7.0-6) [2015-12-21 17:06] Upgraded clucene (2.3.3.4-8 -> 2.3.3.4-9) [2015-12-21 17:06] Upgraded jsoncpp (1.6.5-1 -> 1.6.5-3) [2015-12-21 17:06] Upgraded cmake (3.4.1-1 -> 3.4.1-3) [2015-12-21 17:06] Upgraded wxgtk2.8 (2.8.12.1-3 -> 2.8.12.1-4) [2015-12-21 17:06] Upgraded enchant (1.6.0-5 -> 1.6.0-6) [2015-12-21 17:06] Upgraded geoclue2 (2.4.0-1 -> 2.4.1-1) [2015-12-21 17:06] Upgraded gstreamer (1.6.1-1 -> 1.6.2-1) [2015-12-21 17:06] Upgraded gst-plugins-base-libs (1.6.1-1 -> 1.6.2-1) [2015-12-21 17:06] Upgraded harfbuzz-icu (1.1.2-1 -> 1.1.2-3) [2015-12-21 17:06] Upgraded webkitgtk2 (2.4.9-2 -> 2.4.9-4) [2015-12-21 17:06] Upgraded codeblocks (13.12-4 -> 13.12-5) [2015-12-21 17:06] Upgraded protobuf (2.6.1-1 -> 2.6.1-2) [2015-12-21 17:06] Upgraded glu (9.0.0-3 -> 9.0.0-4) [2015-12-21 17:06] Upgraded webkit2gtk (2.10.4-1 -> 2.10.4-2) [2015-12-21 17:06] Upgraded libtool (2.4.6-3 -> 2.4.6-4) [2015-12-21 17:06] Upgraded tdb (1.3.7-1 -> 1.3.8-1) [2015-12-21 17:06] Upgraded python2 (2.7.10-2 -> 2.7.11-1) [2015-12-21 17:06] -> Updating icon cache... [2015-12-21 17:06] -> Updating XDG menu database... [2015-12-21 17:06] -> Recompiling the GSettings database... [2015-12-21 17:06] Upgraded compiz-manjaro (0.9.12.2-2 -> 0.9.12.2-3) [2015-12-21 17:06] Upgraded poppler (0.37.0-1 -> 0.38.0-3) [2015-12-21 17:06] Upgraded qpdf (6.0.0-1 -> 6.0.0-2) [2015-12-21 17:06] Upgraded imagemagick (6.9.2.6-1 -> 6.9.2.6-3) [2015-12-21 17:06] Installed liblouis (2.6.5-0.1) [2015-12-21 17:06] Upgraded cups-filters (1.2.0-1 -> 1.4.0-1) [2015-12-21 17:06] Upgraded cups (2.1.2-1 -> 2.1.2-3) [2015-12-21 17:06] Upgraded device-mapper (2.02.136-1 -> 2.02.137-1) [2015-12-21 17:06] Upgraded ilmbase (2.2.0-1 -> 2.2.0-2) [2015-12-21 17:06] Upgraded openexr (2.2.0-2 -> 2.2.0-3) [2015-12-21 17:06] Upgraded devil (1.7.8-20 -> 1.7.8-21) [2015-12-21 17:06] Upgraded doxygen (1.8.10-1 -> 1.8.10-4) [2015-12-21 17:06] Upgraded gst-plugins-base (1.6.1-1 -> 1.6.2-1) [2015-12-21 17:06] Upgraded libinput (1.1.1-1 -> 1.1.3-1) [2015-12-21 17:07] Upgraded efl (1.15.1-1 -> 1.16.0-2) [2015-12-21 17:07] Upgraded libraw (0.17.0-1 -> 0.17.0-2) [2015-12-21 17:07] Upgraded evas_generic_loaders (1.15.0-3 -> 1.16.0-1) [2015-12-21 17:07] Upgraded elementary (1.15.1-1 -> 1.16.0-1) [2015-12-21 17:07] Upgraded poppler-glib (0.37.0-1 -> 0.38.0-3) [2015-12-21 17:07] Upgraded epdfview (0.1.8-6 -> 0.1.8-7) [2015-12-21 17:07] Upgraded exiv2 (0.25-2 -> 0.25-3) [2015-12-21 17:07] Upgraded fcitx (4.2.9-1 -> 4.2.9-2) [2015-12-21 17:07] Upgraded fcitx-gtk2 (4.2.9-1 -> 4.2.9-2) [2015-12-21 17:07] Upgraded fcitx-gtk3 (4.2.9-1 -> 4.2.9-2) [2015-12-21 17:07] Upgraded fcitx-qt4 (4.2.9-1 -> 4.2.9-2) [2015-12-21 17:07] Upgraded fcitx-unikey (0.2.5-1 -> 0.2.5-2) [2015-12-21 17:07] Upgraded ffmpegthumbnailer (2.0.10-2 -> 2.0.10-3) [2015-12-21 17:07] Upgraded firefox (42.0-2 -> 43.0-2) [2015-12-21 17:07] Upgraded flashplugin (11.2.202.548-1 -> 11.2.202.554-1) [2015-12-21 17:07] Upgraded fltk (1.3.3-4 -> 1.3.3-5) [2015-12-21 17:07] Upgraded gc (7.4.2-3 -> 7.4.2-4) [2015-12-21 17:07] Upgraded gdb (7.10-4 -> 7.10.1-1) [2015-12-21 17:07] Upgraded gegl (0.3.4-1 -> 0.3.4-2) [2015-12-21 17:07] Upgraded gegl02 (0.2.0-1 -> 0.2.0-2) [2015-12-21 17:07] Upgraded gettext (0.19.6-1 -> 0.19.6-2) [2015-12-21 17:07] ==> Unregistering cabalized packages... [2015-12-21 17:07] unregistering would break the following packages: X11-xft-0.3.1 X11-1.6.1.2 data-default-0.5.3 data-default-instances-old-locale-0.0.1 (ignoring) [2015-12-21 17:07] unregistering would break the following packages: data-default-instances-dlist-0.0.1 (ignoring) [2015-12-21 17:07] unregistering would break the following packages: data-default-instances-containers-0.0.1 (ignoring) [2015-12-21 17:07] ==> Done. [2015-12-21 17:07] ==> All cabalized packages need to be reinstalled now. [2015-12-21 17:07] ==> See /usr/share/haskell/ for a tentative list of affected packages. [2015-12-21 17:07] Upgraded ghc (7.10.2-1 -> 7.10.3-1) [2015-12-21 17:07] Upgraded git (2.6.3-1 -> 2.6.4-1) [2015-12-21 17:08] Upgraded gnome-menus (3.13.3-1 -> 3.13.3-2) [2015-12-21 17:08] Upgraded qtchooser (53-1 -> 53-2) [2015-12-21 17:08] Upgraded qt5-base (5.5.1-3 -> 5.5.1-6) [2015-12-21 17:08] Upgraded qt5-svg (5.5.1-3 -> 5.5.1-6) [2015-12-21 17:08] Upgraded qt5-xmlpatterns (5.5.1-3 -> 5.5.1-6) [2015-12-21 17:08] Upgraded qt5-declarative (5.5.1-3 -> 5.5.1-6) [2015-12-21 17:08] Upgraded qt5-sensors (5.5.1-3 -> 5.5.1-6) [2015-12-21 17:08] Upgraded qt5-location (5.5.1-3 -> 5.5.1-6) [2015-12-21 17:08] Upgraded qt5-webchannel (5.5.1-3 -> 5.5.1-6) [2015-12-21 17:08] Upgraded qt5-webkit (5.5.1-3 -> 5.5.1-6) [2015-12-21 17:08] Upgraded qt5-translations (5.5.1-3 -> 5.5.1-6) [2015-12-21 17:08] Upgraded qt5-tools (5.5.1-3 -> 5.5.1-6) [2015-12-21 17:08] Upgraded gnuplot (5.0.1-1 -> 5.0.1-2) [2015-12-21 17:08] Upgraded pangomm (2.38.1-1 -> 2.38.1-2) [2015-12-21 17:08] Upgraded gtkmm (2.24.4-1 -> 2.24.4-2) [2015-12-21 17:08] Upgraded gparted (0.23.0-1 -> 0.24.0-1.1) [2015-12-21 17:08] Upgraded gperftools (2.4-1 -> 2.4-2) [2015-12-21 17:08] Upgraded graphviz (2.38.0-7 -> 2.38.0-9) [2015-12-21 17:08] Upgraded groff (1.22.3-4 -> 1.22.3-5) [2015-12-21 17:08] Generating grub configuration file ... [2015-12-21 17:08] Found Intel Microcode image [2015-12-21 17:08] Found linux image: /boot/vmlinuz-4.3-x86_64 [2015-12-21 17:08] Found initrd image: /boot/initramfs-4.3-x86_64.img [2015-12-21 17:08] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2015-12-21 17:08] Found linux image: /boot/vmlinuz-4.2-x86_64 [2015-12-21 17:08] Found initrd image: /boot/initramfs-4.2-x86_64.img [2015-12-21 17:08] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2015-12-21 17:08] Found linux image: /boot/vmlinuz-4.1-x86_64 [2015-12-21 17:08] Found initrd image: /boot/initramfs-4.1-x86_64.img [2015-12-21 17:08] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2015-12-21 17:08] Found linux image: /boot/vmlinuz-3.18-x86_64 [2015-12-21 17:08] Found initrd image: /boot/initramfs-3.18-x86_64.img [2015-12-21 17:08] Found initrd fallback image: /boot/initramfs-3.18-x86_64-fallback.img [2015-12-21 17:08] Found Windows 10 (loader) on /dev/sda1 [2015-12-21 17:08] Found memtest86+ image: /boot/memtest86+/memtest.bin [2015-12-21 17:08] done [2015-12-21 17:08] Upgraded grub (2.02.beta2-10 -> 2.02.beta2-14) [2015-12-21 17:08] Upgraded gst-libav (1.6.1-1 -> 1.6.2-1) [2015-12-21 17:08] Upgraded mjpegtools (2.1.0-1 -> 2.1.0-2) [2015-12-21 17:08] Upgraded soundtouch (1.9.0-1 -> 1.9.0-3) [2015-12-21 17:08] Upgraded libgme (0.6.0-3 -> 0.6.0-5) [2015-12-21 17:08] Upgraded libofa (0.9.3-5 -> 0.9.3-6) [2015-12-21 17:08] Installed graphene (1.2.10-1) [2015-12-21 17:08] Upgraded libmp4v2 (2.0.0-3 -> 2.0.0-4) [2015-12-21 17:08] Upgraded zita-alsa-pcmi (0.2.0-2 -> 0.2.0-3) [2015-12-21 17:08] Upgraded zita-resampler (1.3.0-3 -> 1.3.0-5) [2015-12-21 17:08] Upgraded jack (0.124.1-3 -> 0.124.1-6) [2015-12-21 17:08] Upgraded gst-plugins-bad (1.6.1-1 -> 1.6.2-2) [2015-12-21 17:08] Upgraded taglib (1.10-1 -> 1.10-3) [2015-12-21 17:08] Upgraded gst-plugins-good (1.6.1-2 -> 1.6.2-1) [2015-12-21 17:08] Upgraded libsidplay (1.36.59-6 -> 1.36.59-7) [2015-12-21 17:08] Upgraded libcdio (0.93-2 -> 0.93-3) [2015-12-21 17:08] Upgraded gst-plugins-ugly (1.6.1-1 -> 1.6.2-1) [2015-12-21 17:08] Upgraded gstreamer0.10-bad (0.10.23-11 -> 0.10.23-12) [2015-12-21 17:08] Upgraded musicbrainz (2.1.5-6 -> 2.1.5-7) [2015-12-21 17:08] Upgraded ladspa (1.13-5 -> 1.13-6) [2015-12-21 17:08] Upgraded gstreamer0.10-bad-plugins (0.10.23-11 -> 0.10.23-12) [2015-12-21 17:08] Upgraded gstreamer0.10-good (0.10.31-9 -> 0.10.31-10) [2015-12-21 17:08] [2015-12-21 17:08] (gconftool-2:29909): GConf-WARNING **: Client failed to connect to the D-BUS daemon: [2015-12-21 17:08] Unable to autolaunch a dbus-daemon without a $DISPLAY for X11 [2015-12-21 17:08] [2015-12-21 17:08] (gconftool-2:29917): GConf-WARNING **: Client failed to connect to the D-BUS daemon: [2015-12-21 17:08] Unable to autolaunch a dbus-daemon without a $DISPLAY for X11 [2015-12-21 17:08] Upgraded gstreamer0.10-good-plugins (0.10.31-9 -> 0.10.31-10) [2015-12-21 17:08] Upgraded gstreamer0.10-ugly (0.10.19-15 -> 0.10.19-16) [2015-12-21 17:08] Upgraded gstreamer0.10-ugly-plugins (0.10.19-15 -> 0.10.19-16) [2015-12-21 17:08] Upgraded gtkmm3 (3.18.0-1 -> 3.18.0-2) [2015-12-21 17:08] Upgraded libplist (1.12-3 -> 1.12-4) [2015-12-21 17:08] Upgraded guayadeque (0.3.7-2.1 -> 0.3.7-7) [2015-12-21 17:08] ghc-pkg: cannot find package data-default-class-0.0.1 [2015-12-21 17:08] Reading package info from stdin ... done. [2015-12-21 17:08] haddock: internal error: HOME: getAppUserDataDirectory: does not exist (no environment variable) [2015-12-21 17:08] Upgraded haskell-data-default-class (0.0.1-9 -> 0.0.1-10) [2015-12-21 17:08] ghc-pkg: cannot find package data-default-instances-base-0.0.1 [2015-12-21 17:08] Reading package info from stdin ... done. [2015-12-21 17:08] haddock: internal error: HOME: getAppUserDataDirectory: does not exist (no environment variable) [2015-12-21 17:08] Upgraded haskell-data-default-instances-base (0.0.1-11 -> 0.0.1-12) [2015-12-21 17:08] ghc-pkg: cannot find package data-default-instances-containers-0.0.1 [2015-12-21 17:08] Reading package info from stdin ... done. [2015-12-21 17:08] haddock: internal error: HOME: getAppUserDataDirectory: does not exist (no environment variable) [2015-12-21 17:08] Upgraded haskell-data-default-instances-containers (0.0.1-9 -> 0.0.1-10) [2015-12-21 17:08] ghc-pkg: cannot find package dlist-0.7.1.2 [2015-12-21 17:08] Reading package info from stdin ... done. [2015-12-21 17:08] haddock: internal error: HOME: getAppUserDataDirectory: does not exist (no environment variable) [2015-12-21 17:08] Upgraded haskell-dlist (0.7.1.2-1 -> 0.7.1.2-2) [2015-12-21 17:08] ghc-pkg: cannot find package data-default-instances-dlist-0.0.1 [2015-12-21 17:08] Reading package info from stdin ... done. [2015-12-21 17:08] haddock: internal error: HOME: getAppUserDataDirectory: does not exist (no environment variable) [2015-12-21 17:08] Upgraded haskell-data-default-instances-dlist (0.0.1-10 -> 0.0.1-11) [2015-12-21 17:08] ghc-pkg: cannot find package old-locale-1.0.0.7 [2015-12-21 17:08] Reading package info from stdin ... done. [2015-12-21 17:08] haddock: internal error: HOME: getAppUserDataDirectory: does not exist (no environment variable) [2015-12-21 17:08] Upgraded haskell-old-locale (1.0.0.7-6 -> 1.0.0.7-7) [2015-12-21 17:08] ghc-pkg: cannot find package data-default-instances-old-locale-0.0.1 [2015-12-21 17:08] Reading package info from stdin ... done. [2015-12-21 17:08] haddock: internal error: HOME: getAppUserDataDirectory: does not exist (no environment variable) [2015-12-21 17:08] Upgraded haskell-data-default-instances-old-locale (0.0.1-9 -> 0.0.1-10) [2015-12-21 17:08] ghc-pkg: cannot find package data-default-0.5.3 [2015-12-21 17:08] Reading package info from stdin ... done. [2015-12-21 17:08] haddock: internal error: HOME: getAppUserDataDirectory: does not exist (no environment variable) [2015-12-21 17:08] Upgraded haskell-data-default (0.5.3-10 -> 0.5.3-11) [2015-12-21 17:08] ghc-pkg: cannot find package extensible-exceptions-0.1.1.4 [2015-12-21 17:08] Reading package info from stdin ... done. [2015-12-21 17:08] haddock: internal error: HOME: getAppUserDataDirectory: does not exist (no environment variable) [2015-12-21 17:08] Upgraded haskell-extensible-exceptions (0.1.1.4-12 -> 0.1.1.4-13) [2015-12-21 17:08] ghc-pkg: cannot find package mtl-2.2.1 [2015-12-21 17:08] Reading package info from stdin ... done. [2015-12-21 17:08] haddock: internal error: HOME: getAppUserDataDirectory: does not exist (no environment variable) [2015-12-21 17:08] Upgraded haskell-mtl (2.2.1-4 -> 2.2.1-5) [2015-12-21 17:08] ghc-pkg: cannot find package old-time-1.1.0.3 [2015-12-21 17:08] Reading package info from stdin ... done. [2015-12-21 17:08] haddock: internal error: HOME: getAppUserDataDirectory: does not exist (no environment variable) [2015-12-21 17:08] Upgraded haskell-old-time (1.1.0.3-6 -> 1.1.0.3-7) [2015-12-21 17:08] ghc-pkg: cannot find package random-1.1 [2015-12-21 17:08] Reading package info from stdin ... done. [2015-12-21 17:08] haddock: internal error: HOME: getAppUserDataDirectory: does not exist (no environment variable) [2015-12-21 17:08] Upgraded haskell-random (1.1-4 -> 1.1-5) [2015-12-21 17:08] ghc-pkg: cannot find package utf8-string-1 [2015-12-21 17:08] Reading package info from stdin ... done. [2015-12-21 17:08] haddock: internal error: HOME: getAppUserDataDirectory: does not exist (no environment variable) [2015-12-21 17:08] Upgraded haskell-utf8-string (1-3 -> 1.0.1.1-1) [2015-12-21 17:08] ghc-pkg: cannot find package X11-1.6.1.2 [2015-12-21 17:09] Reading package info from stdin ... done. [2015-12-21 17:09] haddock: internal error: HOME: getAppUserDataDirectory: does not exist (no environment variable) [2015-12-21 17:09] Upgraded haskell-x11 (1.6.1.2-5 -> 1.6.1.2-6) [2015-12-21 17:09] ghc-pkg: cannot find package X11-xft-0.3.1 [2015-12-21 17:09] Reading package info from stdin ... done. [2015-12-21 17:09] haddock: internal error: HOME: getAppUserDataDirectory: does not exist (no environment variable) [2015-12-21 17:09] Upgraded haskell-x11-xft (0.3.1-15 -> 0.3.1-16) [2015-12-21 17:09] Upgraded wget (1.16.3-1 -> 1.17.1-0.1) [2015-12-21 17:09] Upgraded hplip (3.15.11-1 -> 3.15.11-2) [2015-12-21 17:09] Upgraded ibus-unikey (0.6.1-3 -> 0.6.1-4) [2015-12-21 17:09] Upgraded jre7-openjdk-headless (7.u91_2.6.3-1 -> 7.u91_2.6.3-3) [2015-12-21 17:09] Upgraded jre7-openjdk (7.u91_2.6.3-1 -> 7.u91_2.6.3-3) [2015-12-21 17:09] Upgraded jdk7-openjdk (7.u91_2.6.3-1 -> 7.u91_2.6.3-3) [2015-12-21 17:09] Upgraded intellij-idea-libs (1:15.0.1-1 -> 1:15.0.2-1) [2015-12-21 17:09] Upgraded intellij-idea-community-edition (1:15.0.1-1 -> 1:15.0.2-1) [2015-12-21 17:09] Upgraded kitemmodels (5.16.0-1 -> 5.17.0-1) [2015-12-21 17:09] Upgraded tevent (0.9.25-1 -> 0.9.26-1) [2015-12-21 17:09] Upgraded ldb (1.1.21-1 -> 1.1.23-1) [2015-12-21 17:09] Upgraded lib32-systemd (228-0.1 -> 228-1) [2015-12-21 17:09] Upgraded lib32-llvm-libs (3.7.0-2 -> 3.7.0-4) [2015-12-21 17:09] Using default [2015-12-21 17:09] Default lib32 support: true [2015-12-21 17:09] xorg configuration symlink valid... [2015-12-21 17:09] libGl and libglx symlinks valid... [2015-12-21 17:09] ==> use mhwd-gpu to set catalyst as default: 'mhwd-gpu --setgl catalyst' [2015-12-21 17:09] ==> use mhwd-gpu to set mesa as default: 'mhwd-gpu --setgl mesa' [2015-12-21 17:09] Upgraded lib32-mesa (11.0.6-1 -> 11.0.7-1) [2015-12-21 17:09] Upgraded lib32-libxml2 (2.9.2-1 -> 2.9.3-1) [2015-12-21 17:09] Upgraded lib32-libdbus (1.10.0-1 -> 1.10.4-1) [2015-12-21 17:09] Upgraded lib32-pcre (8.37-2 -> 8.38-1) [2015-12-21 17:09] Upgraded lib32-libcroco (0.6.8-2 -> 0.6.9-1) [2015-12-21 17:09] Upgraded lib32-libtiff (4.0.6-1 -> 4.0.6-2) [2015-12-21 17:09] Upgraded lib32-icu (56.1-1 -> 56.1-2) [2015-12-21 17:09] Upgraded lib32-harfbuzz (1.1.2-1 -> 1.1.2-2) [2015-12-21 17:09] Upgraded lib32-librsvg (2.40.11-1 -> 2.40.12-1) [2015-12-21 17:09] Upgraded lib32-cairo (1.14.4-1 -> 1.14.6-1) [2015-12-21 17:09] Upgraded lib32-flac (1.3.1-1 -> 1.3.1-2) [2015-12-21 17:09] Upgraded lib32-gettext (0.19.6-1 -> 0.19.6-2) [2015-12-21 17:09] Upgraded lib32-glu (9.0.0-2 -> 9.0.0-3) [2015-12-21 17:09] Upgraded lib32-gmp (6.1.0-1 -> 6.1.0-2) [2015-12-21 17:09] Upgraded lib32-gnutls (3.4.7-1 -> 3.4.7-2) [2015-12-21 17:09] Upgraded lib32-gperftools (2.2-1 -> 2.4-1) [2015-12-21 17:09] Upgraded lib32-libcups (2.1.2-1 -> 2.1.2-2) [2015-12-21 17:09] Upgraded lib32-gtk2 (2.24.28-1 -> 2.24.29-1) [2015-12-21 17:09] Upgraded lib32-js17 (17.0.0-4 -> 17.0.0-5) [2015-12-21 17:09] Upgraded libindicator-gtk2 (12.10.1-5 -> 12.10.1-6) [2015-12-21 17:10] Upgraded lib32-libindicator-gtk2 (12.10.1-6 -> 12.10.1-7) [2015-12-21 17:10] Upgraded libmikmod (3.3.7-1 -> 3.3.8-1) [2015-12-21 17:10] Upgraded lib32-libmikmod (3.3.7-1 -> 3.3.8-1) [2015-12-21 17:10] Upgraded lib32-libproxy (0.4.11-1 -> 0.4.11-2) [2015-12-21 17:10] Upgraded openal (1.17.0-2 -> 1.17.1-1) [2015-12-21 17:10] Upgraded lib32-openal (1.16.0-1 -> 1.17.1-1) [2015-12-21 17:10] Upgraded lib32-sqlite (3.9.1-1 -> 3.9.2-1) [2015-12-21 17:10] Upgraded lib32-qt4 (4.8.7-2 -> 4.8.7-3) [2015-12-21 17:10] Upgraded lib32-tdb (1.3.6-1 -> 1.3.8-1) [2015-12-21 17:10] Upgraded librevenge (0.0.2-1 -> 0.0.2-2) [2015-12-21 17:10] Upgraded libabw (0.1.1-1 -> 0.1.1-2) [2015-12-21 17:10] Upgraded libwpd (0.10.0-1 -> 0.10.0-2) [2015-12-21 17:10] Upgraded libcdr (0.1.1-3 -> 0.1.1-4) [2015-12-21 17:10] Upgraded libe-book (0.1.2-3 -> 0.1.2-4) [2015-12-21 17:10] Upgraded libebml (1.3.1-1 -> 1.3.1-2) [2015-12-21 17:10] Upgraded libetonyek (0.1.5-1 -> 0.1.5-2) [2015-12-21 17:10] Upgraded libftdi-compat (0.20-1 -> 0.20-3) [2015-12-21 17:10] Upgraded libindicator-gtk3 (12.10.1-5 -> 12.10.1-6) [2015-12-21 17:10] Upgraded libmariadbclient (10.1.9-2 -> 10.1.9-4) [2015-12-21 17:10] Upgraded libmatroska (1.4.2-1 -> 1.4.2-2) [2015-12-21 17:10] Upgraded libmspub (0.1.2-3 -> 0.1.2-4) [2015-12-21 17:10] Upgraded libmwaw (0.3.6-1 -> 0.3.6-2) [2015-12-21 17:10] Upgraded libodfgen (0.1.4-1 -> 0.1.4-2) [2015-12-21 17:10] Upgraded libopenraw (0.0.9-3 -> 0.0.9-4) [2015-12-21 17:10] Upgraded libpagemaker (0.0.2-1 -> 0.0.2-2) [2015-12-21 17:10] Upgraded libwpg (0.3.0-1 -> 0.3.0-2) [2015-12-21 17:10] Upgraded libvisio (0.1.3-2 -> 0.1.3-3) [2015-12-21 17:10] Upgraded libreoffice-still (4.4.6-1 -> 4.4.7-1) [2015-12-21 17:10] Upgraded libsodium (1.0.6-1 -> 1.0.7-1) [2015-12-21 17:10] Upgraded libuv (1.7.5-1 -> 1.8.0-1) [2015-12-21 17:10] Upgraded libwbclient (4.3.1-1 -> 4.3.2-1) [2015-12-21 17:10] Upgraded lightdm (1:1.16.6-1 -> 1:1.16.6-2) [2015-12-21 17:10] Upgraded lldb (3.7.0-5 -> 3.7.0-6) [2015-12-21 17:10] Upgraded thin-provisioning-tools (0.5.6-1 -> 0.5.6-2) [2015-12-21 17:10] Upgraded lvm2 (2.02.136-1 -> 2.02.137-1) [2015-12-21 17:10] Upgraded man-pages (4.02-1 -> 4.03-1) [2015-12-21 17:10] Upgraded manjaro-artwork (1.0.8-1 -> 1.0.8-2) [2015-12-21 17:10] Upgraded manjaro-hotfixes (2015.12-1 -> 2015.12-2) [2015-12-21 17:10] Upgraded manjaro-release (15.12rc1-1 -> 15.12rc2-1) [2015-12-21 17:10] Upgraded manjaro-settings-manager (0.4.12-2 -> 0.4.13-1) [2015-12-21 17:10] Upgraded mariadb-clients (10.1.9-2 -> 10.1.9-4) [2015-12-21 17:11] Upgraded mariadb (10.1.9-2 -> 10.1.9-4) [2015-12-21 17:11] Upgraded menda-circle-icon-theme (20141219-1 -> 20151210-1) [2015-12-21 17:11] Upgraded menda-themes (20151201-1 -> 20151217-1) [2015-12-21 17:11] Upgraded menda-themes-dark (20151201-1 -> 20151217-1) [2015-12-21 17:11] Upgraded mesa-demos (8.2.0-5 -> 8.3.0-1) [2015-12-21 17:11] Upgraded mobile-broadband-provider-info (20120614-2 -> 20151214-1) [2015-12-21 17:11] Upgraded nano (2.4.3-1 -> 2.5.0-1) [2015-12-21 17:11] Upgraded nodejs (5.1.1-1 -> 5.3.0-1) [2015-12-21 17:11] Upgraded npm (3.5.1-1 -> 3.5.2-1) [2015-12-21 17:11] Upgraded openresolv (3.7.1-1 -> 3.7.2-1) [2015-12-21 17:11] Upgraded p7zip (9.38.1-3 -> 15.09-0.2) [2015-12-21 17:11] Upgraded pavucontrol (3.0-1 -> 3.0-2) [2015-12-21 17:11] Upgraded perl-tree-dag-node (1.23-1 -> 1.27-1) [2015-12-21 17:11] Upgraded php (5.6.16-1 -> 5.6.16-3) [2015-12-21 17:11] Upgraded php-apache (5.6.16-1 -> 5.6.16-3) [2015-12-21 17:11] Upgraded php-intl (5.6.16-1 -> 5.6.16-3) [2015-12-21 17:11] Upgraded php-mcrypt (5.6.16-1 -> 5.6.16-3) [2015-12-21 17:11] Upgraded poppler-qt5 (0.37.0-1 -> 0.38.0-3) [2015-12-21 17:11] Upgraded portaudio (19_20140130-1 -> 19_20140130-3) [2015-12-21 17:11] Upgraded powertop (2.8-1 -> 2.8-2) [2015-12-21 17:11] Upgraded protobuf-c (1.1.1-1 -> 1.1.1-2) [2015-12-21 17:11] Upgraded webrtc-audio-processing (0.1-2 -> 0.1-3) [2015-12-21 17:11] Upgraded pulseaudio (7.1-1 -> 7.1-3) [2015-12-21 17:11] Upgraded pulseaudio-bluetooth (7.1-1 -> 7.1-3) [2015-12-21 17:11] Upgraded pulseaudio-zeroconf (7.1-1 -> 7.1-3) [2015-12-21 17:11] Upgraded pyqt4-common (4.11.4-2 -> 4.11.4-4) [2015-12-21 17:11] Upgraded qtwebkit (2.3.4-2 -> 2.3.4-4) [2015-12-21 17:11] Upgraded python-pyqt4 (4.11.4-2 -> 4.11.4-4) [2015-12-21 17:11] Upgraded python-urllib3 (1.12-3 -> 1.13-1) [2015-12-21 17:11] Upgraded python-requests (2.8.1-1 -> 2.9.0-1) [2015-12-21 17:11] Upgraded python2-decorator (4.0.4-1 -> 4.0.6-1) [2015-12-21 17:11] Upgraded python2-pyqt4 (4.11.4-2 -> 4.11.4-4) [2015-12-21 17:11] Upgraded python2-setuptools (1:18.7.1-1 -> 1:19.1.1-1) [2015-12-21 17:11] Upgraded python2-sqlalchemy (1.0.9-1 -> 1.0.10-1) [2015-12-21 17:11] Upgraded xapian-core (1:1.2.21-1 -> 1:1.2.21-2) [2015-12-21 17:11] Upgraded python2-xapian (1:1.2.21-1 -> 1:1.2.21-2) [2015-12-21 17:11] Installed t1lib (5.1.2-5) [2015-12-21 17:11] Installed libsigsegv (2.10-2) [2015-12-21 17:11] Installed zziplib (0.13.62-2) [2015-12-21 17:11] Installed potrace (1.12-1) [2015-12-21 17:11] >>> texlive: updating the filename database... [2015-12-21 17:11] warning: kpathsea: configuration file texmf.cnf not found in these directories: /usr/bin:/usr/bin/share/texmf-local/web2c:/usr/bin/share/texmf-dist/web2c:/usr/bin/share/texmf/web2c:/usr/bin/texmf-local/web2c:/usr/bin/texmf-dist/web2c:/usr/bin/texmf/web2c:/usr:/usr/share/texmf-local/web2c:/usr/share/texmf-dist/web2c:/usr/share/texmf/web2c:/usr/texmf-local/web2c:/usr/texmf-dist/web2c:/usr/texmf/web2c://texmf-local/web2c:/://share/texmf-local/web2c://share/texmf-dist/web2c://share/texmf/web2c://texmf-local/web2c://texmf-dist/web2c://texmf/web2c. [2015-12-21 17:11] Installed texlive-bin (2015.37497-8) [2015-12-21 17:11] Upgraded qpdfview (0.4.14-3 -> 0.4.16-1) [2015-12-21 17:11] Upgraded qt5-imageformats (5.5.1-3 -> 5.5.1-6) [2015-12-21 17:11] Upgraded qt5-script (5.5.1-3 -> 5.5.1-6) [2015-12-21 17:11] Upgraded qt5-quick1 (5.5.1-3 -> 5.5.1-6) [2015-12-21 17:11] Upgraded qt5-quickcontrols (5.5.1-3 -> 5.5.1-6) [2015-12-21 17:11] Upgraded qt5-x11extras (5.5.1-3 -> 5.5.1-6) [2015-12-21 17:11] Upgraded ruby (2.2.3-1 -> 2.2.4-1) [2015-12-21 17:11] Upgraded silly (0.1.0-6 -> 0.1.0-7) [2015-12-21 17:11] Upgraded skype (4.3.0.37-3 -> 4.3.0.37-6) [2015-12-21 17:11] Upgraded smartmontools (6.4-1 -> 6.4-2) [2015-12-21 17:11] Upgraded smbclient (4.3.1-1 -> 4.3.2-1) [2015-12-21 17:11] Upgraded smpeg (0.4.5-1 -> 0.4.5-2) [2015-12-21 17:11] Upgraded snappy (1.1.3-1 -> 1.1.3-2) [2015-12-21 17:11] Upgraded source-highlight (3.1.8-3 -> 3.1.8-5) [2015-12-21 17:11] Upgraded splix (2.0.0-12 -> 2.0.0-13) [2015-12-21 17:11] Upgraded wpa_supplicant (1:2.3-1 -> 1:2.5-1) [2015-12-21 17:11] Upgraded zeromq (4.1.3-2 -> 4.1.3-4) [2015-12-21 17:11] If you are running x86_64, you need the lib32 opt depends for your driver - check that mhwd has it correctly set [2015-12-21 17:11] If you are having problems with the steam license, remove .steam and .local/share/Steam [2015-12-21 17:11] Library issues can be fixed with the Steam (Purge Libraries) launcher [2015-12-21 17:11] Check https://forum.manjaro.org/index.php?topic=16054.msg149783 for info [2015-12-21 17:11] Upgraded steam-manjaro (1.0.0.51-2 -> 1.0.0.51-3) [2015-12-21 17:11] Upgraded subversion (1.9.2-1 -> 1.9.2-3) [2015-12-21 17:11] Upgraded terminology (0.9.0-1 -> 0.9.1-1) [2015-12-21 17:11] Upgraded thunar (1.6.10-2.2 -> 1.6.10-2.3) [2015-12-21 17:11] Upgraded thunderbird (38.4.0-1 -> 38.4.0-2) [2015-12-21 17:11] Upgraded tigervnc (1.5.0-2 -> 1.5.0-3) [2015-12-21 17:11] Upgraded unrar (1:5.3.4-1 -> 1:5.3.4-2) [2015-12-21 17:11] Upgraded viewnior (1.5-3 -> 1.5-4) [2015-12-21 17:12] Upgraded vlc (2.2.1-9 -> 2.2.1-11) [2015-12-21 17:12] Upgraded webkitgtk (2.4.9-2 -> 2.4.9-4) [2015-12-21 17:12] Upgraded wine (1.8rc3-1 -> 1.8rc4-1) [2015-12-21 17:12] Upgraded wireshark-cli (2.0.0-1 -> 2.0.0-2) [2015-12-21 17:12] Upgraded wireshark-common (2.0.0-1 -> 2.0.0-2) [2015-12-21 17:12] Upgraded wireshark-gtk (2.0.0-1 -> 2.0.0-2) [2015-12-21 17:12] Upgraded xfce4-whiskermenu-plugin (1.5.1-1 -> 1.5.1-2) [2015-12-23 10:48] ==> Appending keys from archlinux.gpg... [2015-12-23 10:48] gpg: 3 marginal(s) needed, 1 complete(s) needed, PGP trust model [2015-12-23 10:48] gpg: depth: 0 valid: 1 signed: 15 trust: 0-, 0q, 0n, 0m, 0f, 1u [2015-12-23 10:48] gpg: depth: 1 valid: 15 signed: 66 trust: 0-, 0q, 0n, 15m, 0f, 0u [2015-12-23 10:48] gpg: depth: 2 valid: 66 signed: 6 trust: 66-, 0q, 0n, 0m, 0f, 0u [2015-12-23 10:48] gpg: next trustdb check due at 2016-01-22 [2015-12-23 10:48] ==> Locally signing trusted keys in keyring... [2015-12-23 10:48] -> Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2... [2015-12-23 10:48] -> Locally signing key 684148BB25B49E986A4944C55184252D824B18E8... [2015-12-23 10:48] -> Locally signing key 44D4A033AC140143927397D47EFD567D4C7EA887... [2015-12-23 10:48] -> Locally signing key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0... [2015-12-23 10:48] -> Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7... [2015-12-23 10:48] ==> Importing owner trust values... [2015-12-23 10:48] ==> Disabling revoked keys in keyring... [2015-12-23 10:48] -> Disabling key F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6... [2015-12-23 10:48] -> Disabling key 7FA647CD89891DEDC060287BB9113D1ED21E1A55... [2015-12-23 10:48] -> Disabling key D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50... [2015-12-23 10:48] -> Disabling key BC1FBE4D2826A0B51E47ED62E2539214C6C11350... [2015-12-23 10:48] -> Disabling key 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5... [2015-12-23 10:48] -> Disabling key 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2... [2015-12-23 10:48] -> Disabling key 63F395DE2D6398BBE458F281F2DBB4931985A992... [2015-12-23 10:48] -> Disabling key 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196... [2015-12-23 10:48] -> Disabling key 8F76BEEA0289F9E1D3E229C05F946DED983D4366... [2015-12-23 10:48] -> Disabling key 66BD74A036D522F51DD70A3C7F2A16726521E06D... [2015-12-23 10:48] -> Disabling key 81D7F8241DB38BC759C80FCE3A726C6170E80477... [2015-12-23 10:48] -> Disabling key E7210A59715F6940CF9A4E36A001876699AD6E84... [2015-12-23 10:48] ==> Updating trust database... [2015-12-23 10:48] gpg: next trustdb check due at 2016-01-22 [2015-12-23 10:48] Upgraded archlinux-keyring (20151206-1 -> 20151220-1) [2015-12-23 10:48] Upgraded lib32-gcc-libs (5.3.0-2 -> 5.3.0-3) [2015-12-23 10:48] Upgraded gcc-libs-multilib (5.3.0-2 -> 5.3.0-3) [2015-12-23 10:48] Upgraded cantarell-fonts (0.0.18.1-1 -> 0.0.19-1) [2015-12-23 10:48] Upgraded mesa (11.0.7-1 -> 11.0.8-0.1) [2015-12-23 10:49] >>> Updating module dependencies. Please wait ... [2015-12-23 10:49] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2015-12-23 10:49] ==> Building image from preset: /etc/mkinitcpio.d/linux43.preset: 'default' [2015-12-23 10:49] -> -k /boot/vmlinuz-4.3-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.3-x86_64.img [2015-12-23 10:49] ==> Starting build: 4.3.3-2-MANJARO [2015-12-23 10:49] -> Running build hook: [base] [2015-12-23 10:49] -> Running build hook: [udev] [2015-12-23 10:49] -> Running build hook: [autodetect] [2015-12-23 10:49] -> Running build hook: [modconf] [2015-12-23 10:49] -> Running build hook: [block] [2015-12-23 10:49] -> Running build hook: [keyboard] [2015-12-23 10:49] -> Running build hook: [keymap] [2015-12-23 10:49] -> Running build hook: [plymouth] [2015-12-23 10:49] -> Running build hook: [resume] [2015-12-23 10:49] -> Running build hook: [filesystems] [2015-12-23 10:49] -> Running build hook: [fsck] [2015-12-23 10:49] ==> Generating module dependencies [2015-12-23 10:49] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.3-x86_64.img [2015-12-23 10:49] ==> Image generation successful [2015-12-23 10:49] ==> Building image from preset: /etc/mkinitcpio.d/linux43.preset: 'fallback' [2015-12-23 10:49] -> -k /boot/vmlinuz-4.3-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.3-x86_64-fallback.img -S autodetect [2015-12-23 10:49] ==> Starting build: 4.3.3-2-MANJARO [2015-12-23 10:49] -> Running build hook: [base] [2015-12-23 10:49] -> Running build hook: [udev] [2015-12-23 10:49] -> Running build hook: [modconf] [2015-12-23 10:49] -> Running build hook: [block] [2015-12-23 10:49] -> Running build hook: [keyboard] [2015-12-23 10:49] -> Running build hook: [keymap] [2015-12-23 10:49] -> Running build hook: [plymouth] [2015-12-23 10:49] -> Running build hook: [resume] [2015-12-23 10:49] -> Running build hook: [filesystems] [2015-12-23 10:49] -> Running build hook: [fsck] [2015-12-23 10:49] ==> Generating module dependencies [2015-12-23 10:49] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.3-x86_64-fallback.img [2015-12-23 10:49] ==> Image generation successful [2015-12-23 10:49] Generating grub configuration file ... [2015-12-23 10:49] Found Intel Microcode image [2015-12-23 10:49] Found linux image: /boot/vmlinuz-4.3-x86_64 [2015-12-23 10:49] Found initrd image: /boot/initramfs-4.3-x86_64.img [2015-12-23 10:49] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2015-12-23 10:49] Found linux image: /boot/vmlinuz-4.2-x86_64 [2015-12-23 10:49] Found initrd image: /boot/initramfs-4.2-x86_64.img [2015-12-23 10:49] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2015-12-23 10:49] Found linux image: /boot/vmlinuz-4.1-x86_64 [2015-12-23 10:49] Found initrd image: /boot/initramfs-4.1-x86_64.img [2015-12-23 10:49] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2015-12-23 10:49] Found linux image: /boot/vmlinuz-3.18-x86_64 [2015-12-23 10:49] Found initrd image: /boot/initramfs-3.18-x86_64.img [2015-12-23 10:49] Found initrd fallback image: /boot/initramfs-3.18-x86_64-fallback.img [2015-12-23 10:49] Found Windows 10 (loader) on /dev/sda1 [2015-12-23 10:49] Found memtest86+ image: /boot/memtest86+/memtest.bin [2015-12-23 10:49] done [2015-12-23 10:49] Upgraded linux43 (4.3.3-1 -> 4.3.3-2) [2015-12-23 10:49] :: Querying servers, this may take some time... [2015-12-23 10:49] Indonesia [2015-12-23 10:49] -> ..... http://kambing.ui.ac.id/manjaro/stable/$repo/$arch -> 6.438 [2015-12-23 10:49] -> ..... http://kartolo.sby.datautama.net.id/manjaro/stable/$repo/$arch -> 0.744 [2015-12-23 10:49] :: Generated and saved '/etc/pacman.d/mirrorlist' mirrorlist. [2015-12-23 10:49] [2015-12-23 10:49] hint: use `pacman-mirrors` to generate and update your pacman mirrorlist. [2015-12-23 10:49] Upgraded pacman-mirrorlist (20151207-1 -> 20151220-1) [2015-12-23 10:49] Upgraded poppler (0.38.0-3 -> 0.39.0-1) [2015-12-23 10:49] Upgraded cups-filters (1.4.0-1 -> 1.5.0-2) [2015-12-23 10:49] Upgraded ethtool (1:4.0-1 -> 1:4.2-1) [2015-12-23 10:49] Upgraded libcroco (0.6.10-1 -> 0.6.11-1) [2015-12-23 10:49] Upgraded librsvg (1:2.40.12-1 -> 2:2.40.11-1) [2015-12-23 10:49] Upgraded libinput (1.1.3-1 -> 1.1.4-1) [2015-12-23 10:49] Upgraded libxi (1.7.5-1 -> 1.7.6-1) [2015-12-23 10:49] Upgraded evas_generic_loaders (1.16.0-1 -> 1.16.0-2) [2015-12-23 10:49] Upgraded ffmpeg (1:2.8.3-1 -> 1:2.8.4-1) [2015-12-23 10:49] Upgraded libgusb (0.2.7-1 -> 0.2.8-1) [2015-12-23 10:50] Upgraded firefox (43.0-2 -> 43.0.1-2) [2015-12-23 10:50] Upgraded gcc-multilib (5.3.0-2 -> 5.3.0-3) [2015-12-23 10:50] Upgraded glib-perl (1.307-2 -> 1.308-1) [2015-12-23 10:50] Upgraded gtk2-perl (1.2496-1 -> 1.2497-1) [2015-12-23 10:50] Upgraded hspell (1.2-2 -> 1.3-1) [2015-12-23 10:50] Upgraded ldb (1.1.23-1 -> 1.1.24-1) [2015-12-23 10:50] Upgraded lib32-curl (7.45.0-1 -> 7.46.0-1) [2015-12-23 10:50] Upgraded lib32-gdk-pixbuf2 (2.32.2-1 -> 2.32.3-1) [2015-12-23 10:50] Upgraded lib32-libgpg-error (1.20-1 -> 1.21-1) [2015-12-23 10:50] Upgraded lib32-libgusb (0.2.7-1 -> 0.2.8-1) [2015-12-23 10:50] Using default [2015-12-23 10:50] Default lib32 support: true [2015-12-23 10:50] xorg configuration symlink valid... [2015-12-23 10:50] libGl and libglx symlinks valid... [2015-12-23 10:50] ==> use mhwd-gpu to set catalyst as default: 'mhwd-gpu --setgl catalyst' [2015-12-23 10:50] ==> use mhwd-gpu to set mesa as default: 'mhwd-gpu --setgl mesa' [2015-12-23 10:50] Upgraded lib32-mesa (11.0.7-1 -> 11.0.8-0.1) [2015-12-23 10:50] Upgraded libreoffice-still (4.4.7-1 -> 4.4.7-2) [2015-12-23 10:50] Upgraded libteam (1.18-2 -> 1.22-1) [2015-12-23 10:50] Upgraded libwbclient (4.3.2-1 -> 4.3.3-1) [2015-12-23 10:50] Upgraded manjaro-release (15.12rc2-1 -> 15.12-1) [2015-12-23 10:50] Upgraded manjaro-welcome (15.09-1 -> 15.12-1) [2015-12-23 10:50] Upgraded menda-circle-icon-theme (20151210-1 -> 20151218-1) [2015-12-23 10:50] Linux Cert Store Sync - version 4.2.2.0 [2015-12-23 10:50] Synchronize local certs with certs from local Linux trust store. [2015-12-23 10:50] Copyright 2002, 2003 Motus Technologies. Copyright 2004-2008 Novell. BSD licensed. [2015-12-23 10:50] [2015-12-23 10:50] I already trust 156, your new list has 157 [2015-12-23 10:50] Certificate added: C=IL, O=StartCom Ltd., OU=Secure Digital Certificate Signing, CN=StartCom Certification Authority [2015-12-23 10:50] 1 new root certificates were added to your trust store. [2015-12-23 10:50] Import process completed. [2015-12-23 10:50] Upgraded mono (4.2.1.102-1 -> 4.2.2.10-1) [2015-12-23 10:50] Upgraded pcsclite (1.8.13-1 -> 1.8.14-1) [2015-12-23 10:50] Installed perl-io-html (1.001-1) [2015-12-23 10:50] Upgraded perl-http-message (6.11-1 -> 6.11-2) [2015-12-23 10:50] Upgraded poppler-glib (0.38.0-3 -> 0.39.0-1) [2015-12-23 10:50] Upgraded poppler-qt5 (0.38.0-3 -> 0.39.0-1) [2015-12-23 10:50] Upgraded python-psutil (3.2.2-1 -> 3.3.0-1) [2015-12-23 10:50] Upgraded python-urllib3 (1.13-1 -> 1.13.1-1) [2015-12-23 10:50] Upgraded python-requests (2.9.0-1 -> 2.9.1-1) [2015-12-23 10:50] Upgraded qpdfview (0.4.16-1 -> 0.4.16-2) [2015-12-23 10:50] Upgraded sdl2 (2.0.3-1 -> 2.0.4-1) [2015-12-23 10:50] Upgraded smbclient (4.3.2-1 -> 4.3.3-1) [2015-12-23 10:50] Upgraded subversion (1.9.2-3 -> 1.9.3-1) [2015-12-23 10:50] >>> texlive: updating the filename database... [2015-12-23 10:50] warning: kpathsea: configuration file texmf.cnf not found in these directories: /usr/bin:/usr/bin/share/texmf-local/web2c:/usr/bin/share/texmf-dist/web2c:/usr/bin/share/texmf/web2c:/usr/bin/texmf-local/web2c:/usr/bin/texmf-dist/web2c:/usr/bin/texmf/web2c:/usr:/usr/share/texmf-local/web2c:/usr/share/texmf-dist/web2c:/usr/share/texmf/web2c:/usr/texmf-local/web2c:/usr/texmf-dist/web2c:/usr/texmf/web2c://texmf-local/web2c:/://share/texmf-local/web2c://share/texmf-dist/web2c://share/texmf/web2c://texmf-local/web2c://texmf-dist/web2c://texmf/web2c. [2015-12-23 10:50] Upgraded texlive-bin (2015.37497-8 -> 2015.37497-9) [2015-12-23 10:51] Upgraded viewnior (1.5-4 -> 1.6-1) [2015-12-23 10:51] Upgraded wine (1.8rc4-1 -> 1.8-1) [2015-12-23 10:51] Upgraded xf86-video-intel (1:2.99.917+478+gdf72bc5-2 -> 1:2.99.917+519+g8229390-0.1) [2015-12-24 08:19] Upgraded qpdfview (0.4.16-2 -> 0.4.16-3) [2015-12-26 23:01] Removed eclipse-emf (2.11.0-2) [2015-12-26 23:01] Removed eclipse-cpp (4.5.1-1) [2015-12-26 23:01] Removed eclipse-common (4.5.1-1) [2015-12-26 23:03] Removed intellij-idea-community-edition (1:15.0.2-1) [2015-12-27 00:02] ===> You must load vboxdrv module before starting VirtualBox: [2015-12-27 00:02] ===> # modprobe vboxdrv [2015-12-27 00:02] Installed linux43-virtualbox-host-modules (5.0.12-1) [2015-12-27 00:02] Installed virtualbox (5.0.12-1) [2015-12-27 00:24] Installed dkms (2.2.0.3-16) [2015-12-27 00:24] [2015-12-27 00:24] Creating symlink /var/lib/dkms/vboxhost/5.0.12/source -> [2015-12-27 00:24] /usr/src/vboxhost-5.0.12 [2015-12-27 00:24] [2015-12-27 00:24] DKMS: add completed. [2015-12-27 00:24] ==> To build and install your modules run: dkms install vboxhost/5.0.12 [2015-12-27 00:24] ==> To do this automatically at startup run: systemctl enable dkms.service [2015-12-27 00:24] Installed virtualbox-host-dkms (5.0.12-1) [2015-12-27 00:25] [2015-12-27 00:25] Creating symlink /var/lib/dkms/vboxguest/5.0.12/source -> [2015-12-27 00:25] /usr/src/vboxguest-5.0.12 [2015-12-27 00:25] [2015-12-27 00:25] DKMS: add completed. [2015-12-27 00:25] ==> To build and install your modules run: dkms install vboxguest/5.0.12 [2015-12-27 00:25] ==> To do this automatically at startup run: systemctl enable dkms.service [2015-12-27 00:25] Installed virtualbox-guest-dkms (5.0.12-1) [2015-12-29 06:23] Upgraded flashplugin (11.2.202.554-1 -> 11.2.202.559-1) [2015-12-30 09:22] Upgraded boost-libs (1.59.0-5 -> 1.60.0-1) [2015-12-30 09:22] Upgraded libdbus (1.10.4-1 -> 1.10.6-1) [2015-12-30 09:22] Upgraded dbus (1.10.4-1 -> 1.10.6-1) [2015-12-30 09:22] Upgraded perl (5.22.0-1 -> 5.22.1-1) [2015-12-30 09:22] Upgraded libldap (2.4.42-2 -> 2.4.43-1) [2015-12-30 09:22] Upgraded mesa (11.0.8-0.1 -> 11.1.0-2) [2015-12-30 09:22] >>> Updating module dependencies. Please wait ... [2015-12-30 09:22] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2015-12-30 09:22] ==> Building image from preset: /etc/mkinitcpio.d/linux43.preset: 'default' [2015-12-30 09:22] -> -k /boot/vmlinuz-4.3-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.3-x86_64.img [2015-12-30 09:22] ==> Starting build: 4.3.3-3-MANJARO [2015-12-30 09:22] -> Running build hook: [base] [2015-12-30 09:22] -> Running build hook: [udev] [2015-12-30 09:22] -> Running build hook: [autodetect] [2015-12-30 09:22] -> Running build hook: [modconf] [2015-12-30 09:22] -> Running build hook: [block] [2015-12-30 09:22] -> Running build hook: [keyboard] [2015-12-30 09:22] -> Running build hook: [keymap] [2015-12-30 09:23] -> Running build hook: [plymouth] [2015-12-30 09:23] -> Running build hook: [resume] [2015-12-30 09:23] -> Running build hook: [filesystems] [2015-12-30 09:23] -> Running build hook: [fsck] [2015-12-30 09:23] ==> Generating module dependencies [2015-12-30 09:23] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.3-x86_64.img [2015-12-30 09:23] ==> Image generation successful [2015-12-30 09:23] ==> Building image from preset: /etc/mkinitcpio.d/linux43.preset: 'fallback' [2015-12-30 09:23] -> -k /boot/vmlinuz-4.3-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.3-x86_64-fallback.img -S autodetect [2015-12-30 09:23] ==> Starting build: 4.3.3-3-MANJARO [2015-12-30 09:23] -> Running build hook: [base] [2015-12-30 09:23] -> Running build hook: [udev] [2015-12-30 09:23] -> Running build hook: [modconf] [2015-12-30 09:23] -> Running build hook: [block] [2015-12-30 09:23] -> Running build hook: [keyboard] [2015-12-30 09:23] -> Running build hook: [keymap] [2015-12-30 09:23] -> Running build hook: [plymouth] [2015-12-30 09:23] -> Running build hook: [resume] [2015-12-30 09:23] -> Running build hook: [filesystems] [2015-12-30 09:23] -> Running build hook: [fsck] [2015-12-30 09:23] ==> Generating module dependencies [2015-12-30 09:23] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.3-x86_64-fallback.img [2015-12-30 09:23] ==> Image generation successful [2015-12-30 09:23] Generating grub configuration file ... [2015-12-30 09:23] Found Intel Microcode image [2015-12-30 09:23] Found linux image: /boot/vmlinuz-4.3-x86_64 [2015-12-30 09:23] Found initrd image: /boot/initramfs-4.3-x86_64.img [2015-12-30 09:23] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2015-12-30 09:23] Found linux image: /boot/vmlinuz-4.2-x86_64 [2015-12-30 09:23] Found initrd image: /boot/initramfs-4.2-x86_64.img [2015-12-30 09:23] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2015-12-30 09:23] Found linux image: /boot/vmlinuz-4.1-x86_64 [2015-12-30 09:23] Found initrd image: /boot/initramfs-4.1-x86_64.img [2015-12-30 09:23] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2015-12-30 09:23] Found linux image: /boot/vmlinuz-3.18-x86_64 [2015-12-30 09:23] Found initrd image: /boot/initramfs-3.18-x86_64.img [2015-12-30 09:23] Found initrd fallback image: /boot/initramfs-3.18-x86_64-fallback.img [2015-12-30 09:23] Found Windows 10 (loader) on /dev/sda1 [2015-12-30 09:23] Found memtest86+ image: /boot/memtest86+/memtest.bin [2015-12-30 09:23] done [2015-12-30 09:23] Upgraded linux43 (4.3.3-2 -> 4.3.3-3) [2015-12-30 09:23] Upgraded gnupg (2.1.10-1 -> 2.1.10-3) [2015-12-30 09:23] Upgraded libva (1.6.1-1 -> 1.6.2-1) [2015-12-30 09:23] Upgraded libpng (1.6.19-1 -> 1.6.20-1) [2015-12-30 09:23] Upgraded aegisub (3.2.2-7 -> 3.2.2-8) [2015-12-30 09:23] Upgraded boost (1.59.0-5 -> 1.60.0-1) [2015-12-30 09:24] Upgraded fcitx (4.2.9-2 -> 4.2.9.1-1) [2015-12-30 09:24] Upgraded fcitx-gtk2 (4.2.9-2 -> 4.2.9.1-1) [2015-12-30 09:24] Upgraded fcitx-gtk3 (4.2.9-2 -> 4.2.9.1-1) [2015-12-30 09:24] Upgraded fcitx-qt4 (4.2.9-2 -> 4.2.9.1-1) [2015-12-30 09:24] Upgraded lib32-libdbus (1.10.4-1 -> 1.10.6-1) [2015-12-30 09:24] Upgraded lib32-libxi (1.7.5-1 -> 1.7.6-1) [2015-12-30 09:24] Using default [2015-12-30 09:24] Default lib32 support: true [2015-12-30 09:24] xorg configuration symlink valid... [2015-12-30 09:24] libGl and libglx symlinks valid... [2015-12-30 09:24] ==> use mhwd-gpu to set catalyst as default: 'mhwd-gpu --setgl catalyst' [2015-12-30 09:24] ==> use mhwd-gpu to set mesa as default: 'mhwd-gpu --setgl mesa' [2015-12-30 09:24] Upgraded lib32-mesa (11.0.8-0.1 -> 11.1.0-1) [2015-12-30 09:24] Upgraded librevenge (0.0.2-2 -> 0.0.3-1) [2015-12-30 09:24] Upgraded libcdr (0.1.1-4 -> 0.1.2-1) [2015-12-30 09:24] Upgraded libmariadbclient (10.1.9-4 -> 10.1.10-1) [2015-12-30 09:24] Upgraded libsigc++ (2.6.1-2 -> 2.6.2-1) [2015-12-30 09:24] Upgraded libsodium (1.0.7-1 -> 1.0.8-1) [2015-12-30 09:24] Upgraded libvisio (0.1.3-3 -> 0.1.4-1) [2015-12-30 09:24] Upgraded mariadb-clients (10.1.9-4 -> 10.1.10-1) [2015-12-30 09:24] Upgraded mariadb (10.1.9-4 -> 10.1.10-1) [2015-12-30 09:24] Upgraded ocl-icd (2.2.7-1 -> 2.2.8-1) [2015-12-30 09:24] Upgraded openvpn (2.3.8-2 -> 2.3.9-1) [2015-12-30 09:24] Upgraded package-query (1.6.2-1 -> 1.7-1) [2015-12-30 09:24] Upgraded pavucontrol (3.0-2 -> 3.0-3) [2015-12-30 09:24] Upgraded phpmyadmin (4.5.2-1 -> 4.5.3-1) [2015-12-30 09:24] Upgraded python2-setuptools (1:19.1.1-1 -> 1:19.2-1) [2015-12-30 09:24] Upgraded python2-sqlalchemy (1.0.10-1 -> 1.0.11-1) [2015-12-30 09:24] Upgraded source-highlight (3.1.8-5 -> 3.1.8-6) [2015-12-30 09:24] Upgraded thunderbird (38.4.0-2 -> 38.5.0-1) [2015-12-30 09:24] Upgraded tigervnc (1.5.0-3 -> 1.6.0-1) [2015-12-30 09:24] Updating font cache... done. [2015-12-30 09:24] Upgraded ttf-inconsolata (20090215-5 -> 20151221.480630d-1) [2015-12-30 09:24] Upgraded wine (1.8-1 -> 1.9.0-1) [2016-01-06 10:52] Upgraded bluez (5.36-1.1 -> 5.37-1) [2016-01-06 10:52] Upgraded bluez-libs (5.36-1.1 -> 5.37-1) [2016-01-06 10:52] Upgraded p11-kit (0.23.1-3 -> 0.23.2-1) [2016-01-06 10:52] Upgraded gmp (6.1.0-2 -> 6.1.0-3) [2016-01-06 10:52] Upgraded ca-certificates-mozilla (3.20.1-1 -> 3.21-1) [2016-01-06 10:52] Upgraded cantarell-fonts (0.0.19-1 -> 0.0.20-1) [2016-01-06 10:53] Upgraded docbook-xsl (1.78.1-1 -> 1.79.1-1) [2016-01-06 10:53] Upgraded mpfr (3.1.3.p4-1 -> 3.1.3.p5-1) [2016-01-06 10:53] Upgraded linux-firmware (20150904.6ebf5d5-1 -> 20151207.bbe4917-1) [2016-01-06 10:53] Upgraded libdrm (2.4.65-1 -> 2.4.66-1) [2016-01-06 10:53] Upgraded qt5-base (5.5.1-6 -> 5.5.1-7) [2016-01-06 10:53] Upgraded qt5-x11extras (5.5.1-6 -> 5.5.1-7) [2016-01-06 10:53] Upgraded qt5-script (5.5.1-6 -> 5.5.1-7) [2016-01-06 10:53] Upgraded qt5-svg (5.5.1-6 -> 5.5.1-7) [2016-01-06 10:53] Upgraded nspr (4.10.10-1 -> 4.11-1) [2016-01-06 10:53] Upgraded libwebp (0.4.4-1 -> 0.5.0-1) [2016-01-06 10:53] Upgraded gsm (1.0.13-8 -> 1.0.14-1) [2016-01-06 10:53] Upgraded ffmpeg (1:2.8.4-1 -> 1:2.8.4-2) [2016-01-06 10:53] Upgraded qt4 (4.8.7-5 -> 4.8.7-6) [2016-01-06 10:53] Upgraded qt5-xmlpatterns (5.5.1-6 -> 5.5.1-7) [2016-01-06 10:53] Upgraded qt5-declarative (5.5.1-6 -> 5.5.1-7) [2016-01-06 10:53] Upgraded drkonqi (5.5.2-1.1 -> 5.5.2-2.1) [2016-01-06 10:53] Upgraded efl (1.16.0-2 -> 1.16.0-3) [2016-01-06 10:53] Upgraded gegl (0.3.4-2 -> 0.3.4-3) [2016-01-06 10:53] Upgraded graphviz (2.38.0-9 -> 2.38.0-11) [2016-01-06 10:53] Generating grub configuration file ... [2016-01-06 10:53] Found Intel Microcode image [2016-01-06 10:53] Found linux image: /boot/vmlinuz-4.3-x86_64 [2016-01-06 10:53] Found initrd image: /boot/initramfs-4.3-x86_64.img [2016-01-06 10:53] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2016-01-06 10:53] Found linux image: /boot/vmlinuz-4.2-x86_64 [2016-01-06 10:53] Found initrd image: /boot/initramfs-4.2-x86_64.img [2016-01-06 10:53] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2016-01-06 10:53] Found linux image: /boot/vmlinuz-4.1-x86_64 [2016-01-06 10:53] Found initrd image: /boot/initramfs-4.1-x86_64.img [2016-01-06 10:53] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2016-01-06 10:53] Found linux image: /boot/vmlinuz-3.18-x86_64 [2016-01-06 10:54] Found initrd image: /boot/initramfs-3.18-x86_64.img [2016-01-06 10:54] Found initrd fallback image: /boot/initramfs-3.18-x86_64-fallback.img [2016-01-06 10:54] Found Windows 10 (loader) on /dev/sda1 [2016-01-06 10:54] Found memtest86+ image: /boot/memtest86+/memtest.bin [2016-01-06 10:54] done [2016-01-06 10:54] Upgraded grub (2.02.beta2-14 -> 2.02.beta2-15) [2016-01-06 10:54] Upgraded gst-editing-services (1.6.1-1 -> 1.6.1-2) [2016-01-06 10:54] Upgraded rtmpdump (20140918-2 -> 1:2.4.r96.fa8646d-1) [2016-01-06 10:54] Upgraded gst-plugins-bad (1.6.2-2 -> 1.6.2-3) [2016-01-06 10:54] Upgraded imagemagick (6.9.2.6-3 -> 6.9.2.10-1) [2016-01-06 10:54] Upgraded pciutils (3.3.1-1 -> 3.4.0-1) [2016-01-06 10:54] Upgraded inxi (2.2.31-1 -> 2.2.32-1) [2016-01-06 10:54] Upgraded iso-codes (3.63-1 -> 3.64-1) [2016-01-06 10:54] Upgraded kdoctools (5.17.0-1 -> 5.17.0-2) [2016-01-06 10:54] Upgraded lib32-libcroco (0.6.9-1 -> 0.6.11-1) [2016-01-06 10:54] Upgraded lib32-libdrm (2.4.65-1 -> 2.4.66-1) [2016-01-06 10:54] Upgraded lib32-libldap (2.4.42-1 -> 2.4.43-1) [2016-01-06 10:54] Upgraded lib32-libpng (1.6.19-1 -> 1.6.20-1) [2016-01-06 10:54] Upgraded lib32-p11-kit (0.23.1-2 -> 0.23.2-1) [2016-01-06 10:54] Upgraded libnotify (0.7.6-1 -> 0.7.6-2) [2016-01-06 10:54] Upgraded libwpd (0.10.0-2 -> 0.10.1-1) [2016-01-06 10:54] Upgraded libodfgen (0.1.4-2 -> 0.1.6-1) [2016-01-06 10:54] Upgraded nss (3.20.1-1 -> 3.21-1) [2016-01-06 10:54] Upgraded libpurple (2.10.11-6 -> 2.10.12-1) [2016-01-06 10:54] Upgraded libraw (0.17.0-2 -> 0.17.1-1) [2016-01-06 10:54] Upgraded libwpg (0.3.0-2 -> 0.3.1-1) [2016-01-06 10:54] Upgraded libvisio (0.1.4-1 -> 0.1.5-1) [2016-01-06 10:54] Upgraded libreoffice-still (4.4.7-2 -> 4.4.7-3) [2016-01-06 10:54] Upgraded webkitgtk2 (2.4.9-4 -> 2.4.9-5) [2016-01-06 10:55] Upgraded manjaro-welcome (15.12-1 -> 15.12-2) [2016-01-06 10:55] Upgraded nbd (3.12.1-1 -> 3.13-1) [2016-01-06 10:55] Upgraded perl-libwww (6.08-1 -> 6.15-1) [2016-01-06 10:55] Upgraded perl-mozilla-ca (20150826-1 -> 20160104-1) [2016-01-06 10:55] Upgraded php (5.6.16-3 -> 7.0.1-5) [2016-01-06 10:55] Upgraded php-apache (5.6.16-3 -> 7.0.1-5) [2016-01-06 10:55] Upgraded php-composer (1.0.0.alpha11-1 -> 1.0.0.alpha11-3) [2016-01-06 10:55] Upgraded php-intl (5.6.16-3 -> 7.0.1-5) [2016-01-06 10:55] Upgraded php-mcrypt (5.6.16-3 -> 7.0.1-5) [2016-01-06 10:55] Upgraded phpmyadmin (4.5.3-1 -> 4.5.3.1-1) [2016-01-06 10:55] Upgraded pidgin (2.10.11-6 -> 2.10.12-1) [2016-01-06 10:55] Upgraded qt5-sensors (5.5.1-6 -> 5.5.1-7) [2016-01-06 10:55] Upgraded qt5-location (5.5.1-6 -> 5.5.1-7) [2016-01-06 10:55] Upgraded qt5-webchannel (5.5.1-6 -> 5.5.1-7) [2016-01-06 10:55] Upgraded qt5-webkit (5.5.1-6 -> 5.5.1-7) [2016-01-06 10:55] Upgraded qt5-translations (5.5.1-6 -> 5.5.1-7) [2016-01-06 10:55] Upgraded qt5-tools (5.5.1-6 -> 5.5.1-7) [2016-01-06 10:55] Installed kuiserver (5.5.2-2.1) [2016-01-06 10:55] Upgraded qt5-multimedia (5.5.1-6 -> 5.5.1-7) [2016-01-06 10:55] Upgraded qt5-quickcontrols (5.5.1-6 -> 5.5.1-7) [2016-01-06 10:55] Upgraded plasma-workspace (5.5.2-1.1 -> 5.5.2-2.1) [2016-01-06 10:55] Upgraded python-urllib3 (1.13.1-1 -> 1.14-1) [2016-01-06 10:55] Upgraded python2-pillow (3.0.0-1 -> 3.0.0-2) [2016-01-06 10:55] Upgraded xapian-core (1:1.2.21-2 -> 1:1.2.22-1) [2016-01-06 10:55] Upgraded python2-xapian (1:1.2.21-2 -> 1:1.2.22-1) [2016-01-06 10:55] Upgraded qt5-graphicaleffects (5.5.1-6 -> 5.5.1-7) [2016-01-06 10:55] Upgraded qt5-imageformats (5.5.1-6 -> 5.5.1-7) [2016-01-06 10:55] Upgraded qt5-quick1 (5.5.1-6 -> 5.5.1-7) [2016-01-06 10:55] Upgraded rsync (3.1.1-4 -> 3.1.2-1) [2016-01-06 10:55] Upgraded ruby (2.2.4-1 -> 2.3.0-1) [2016-01-06 10:55] Upgraded s-nail (14.8.5-1 -> 14.8.6-1) [2016-01-06 10:55] Upgraded sdl2 (2.0.4-1 -> 2.0.4-2) [2016-01-06 10:55] Upgraded sdl2_image (2.0.0-2 -> 2.0.1-1) [2016-01-06 10:55] Upgraded subversion (1.9.3-1 -> 1.9.3-2) [2016-01-06 10:55] Upgraded vim-runtime (7.4.944-1 -> 7.4.944-2) [2016-01-06 10:55] Upgraded vim (7.4.944-1 -> 7.4.944-2) [2016-01-06 10:55] Upgraded webkit2gtk (2.10.4-2 -> 2.10.4-3) [2016-01-06 10:55] Upgraded webkitgtk (2.4.9-4 -> 2.4.9-5) [2016-01-06 10:55] Upgraded winetricks (20151116-1 -> 20151227-1) [2016-01-06 10:55] Upgraded wpa_supplicant (1:2.5-1 -> 1:2.5-2) [2016-01-06 10:55] Upgraded xfce4-whiskermenu-plugin (1.5.1-2 -> 1.5.2-1) [2016-01-06 10:55] Upgraded xfsprogs (4.2.0-1 -> 4.3.0-1) [2016-01-06 10:55] Upgraded xterm (320-2 -> 322-1) [2016-01-15 11:01] Removed lib32-gnutls28 (3.3.17.1-1) [2016-01-15 11:01] Upgraded mhwd-db (0.5.6-8 -> 0.5.6-9) [2016-01-15 11:01] >>> NOTE, 4.2.8 was the last maintained maintenance release [2016-01-15 11:01] by Greg Kroah-Hartman. It is recommend to move on to linux43-series. [2016-01-15 11:01] Use followed cmd to do that: 'sudo mhwd-kernel -i linux43' [2016-01-15 11:01] [2016-01-15 11:01] The Ubuntu kernel team will be providing extended stable support for the [2016-01-15 11:01] Linux 4.2 kernel until August 2016. [2016-01-15 11:01] [2016-01-15 11:01] >>> Updating module dependencies. Please wait ... [2016-01-15 11:01] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2016-01-15 11:01] ==> Building image from preset: /etc/mkinitcpio.d/linux42.preset: 'default' [2016-01-15 11:01] -> -k /boot/vmlinuz-4.2-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.2-x86_64.img [2016-01-15 11:01] ==> Starting build: 4.2.8.1-1-MANJARO [2016-01-15 11:01] -> Running build hook: [base] [2016-01-15 11:01] -> Running build hook: [udev] [2016-01-15 11:01] -> Running build hook: [autodetect] [2016-01-15 11:01] -> Running build hook: [modconf] [2016-01-15 11:01] -> Running build hook: [block] [2016-01-15 11:01] -> Running build hook: [keyboard] [2016-01-15 11:01] -> Running build hook: [keymap] [2016-01-15 11:01] -> Running build hook: [plymouth] [2016-01-15 11:01] -> Running build hook: [resume] [2016-01-15 11:01] -> Running build hook: [filesystems] [2016-01-15 11:01] -> Running build hook: [fsck] [2016-01-15 11:01] ==> Generating module dependencies [2016-01-15 11:01] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.2-x86_64.img [2016-01-15 11:01] ==> Image generation successful [2016-01-15 11:01] ==> Building image from preset: /etc/mkinitcpio.d/linux42.preset: 'fallback' [2016-01-15 11:01] -> -k /boot/vmlinuz-4.2-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.2-x86_64-fallback.img -S autodetect [2016-01-15 11:01] ==> Starting build: 4.2.8.1-1-MANJARO [2016-01-15 11:01] -> Running build hook: [base] [2016-01-15 11:01] -> Running build hook: [udev] [2016-01-15 11:01] -> Running build hook: [modconf] [2016-01-15 11:01] -> Running build hook: [block] [2016-01-15 11:02] -> Running build hook: [keyboard] [2016-01-15 11:02] -> Running build hook: [keymap] [2016-01-15 11:02] -> Running build hook: [plymouth] [2016-01-15 11:02] -> Running build hook: [resume] [2016-01-15 11:02] -> Running build hook: [filesystems] [2016-01-15 11:02] -> Running build hook: [fsck] [2016-01-15 11:02] ==> Generating module dependencies [2016-01-15 11:02] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.2-x86_64-fallback.img [2016-01-15 11:02] ==> Image generation successful [2016-01-15 11:02] Generating grub configuration file ... [2016-01-15 11:02] Found Intel Microcode image [2016-01-15 11:02] Found linux image: /boot/vmlinuz-4.3-x86_64 [2016-01-15 11:02] Found initrd image: /boot/initramfs-4.3-x86_64.img [2016-01-15 11:02] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2016-01-15 11:02] Found linux image: /boot/vmlinuz-4.2-x86_64 [2016-01-15 11:02] Found initrd image: /boot/initramfs-4.2-x86_64.img [2016-01-15 11:02] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2016-01-15 11:02] Found linux image: /boot/vmlinuz-4.1-x86_64 [2016-01-15 11:02] Found initrd image: /boot/initramfs-4.1-x86_64.img [2016-01-15 11:02] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2016-01-15 11:02] Found linux image: /boot/vmlinuz-3.18-x86_64 [2016-01-15 11:02] Found initrd image: /boot/initramfs-3.18-x86_64.img [2016-01-15 11:02] Found initrd fallback image: /boot/initramfs-3.18-x86_64-fallback.img [2016-01-15 11:02] Found Windows 10 (loader) on /dev/sda1 [2016-01-15 11:02] Found memtest86+ image: /boot/memtest86+/memtest.bin [2016-01-15 11:02] done [2016-01-15 11:02] Upgraded linux42 (4.2.8-1 -> 4.2.8.1-1) [2016-01-15 11:02] :: Querying servers, this may take some time... [2016-01-15 11:02] Indonesia [2016-01-15 11:02] -> ..... http://kambing.ui.ac.id/manjaro/stable/$repo/$arch -> 0.668 [2016-01-15 11:02] -> ..... http://kartolo.sby.datautama.net.id/manjaro/stable/$repo/$arch -> 5.350 [2016-01-15 11:02] :: Generated and saved '/etc/pacman.d/mirrorlist' mirrorlist. [2016-01-15 11:02] [2016-01-15 11:02] hint: use `pacman-mirrors` to generate and update your pacman mirrorlist. [2016-01-15 11:02] Upgraded pacman-mirrorlist (20151220-1 -> 20160108-1) [2016-01-15 11:02] Upgraded libevdev (1.4.5-1 -> 1.4.6-1) [2016-01-15 11:02] Upgraded qt5-xmlpatterns (5.5.1-7 -> 5.5.1-8) [2016-01-15 11:02] Upgraded qt5-declarative (5.5.1-7 -> 5.5.1-8) [2016-01-15 11:02] Upgraded libxslt (1.1.28-3 -> 1.1.28-4) [2016-01-15 11:02] Upgraded qt5-x11extras (5.5.1-7 -> 5.5.1-8) [2016-01-15 11:02] Upgraded libebml (1.3.1-2 -> 1.3.3-2) [2016-01-15 11:02] Upgraded libmatroska (1.4.2-2 -> 1.4.4-1) [2016-01-15 11:02] Upgraded dcadec (0.1.0-3 -> 0.2.0-1) [2016-01-15 11:02] Upgraded libass (0.13.0-1 -> 0.13.1-1) [2016-01-15 11:02] Upgraded qt5-svg (5.5.1-7 -> 5.5.1-8) [2016-01-15 11:02] Upgraded qt5-script (5.5.1-7 -> 5.5.1-8) [2016-01-15 11:02] Upgraded bluedevil (1:5.5.2-1 -> 1:5.5.3-1) [2016-01-15 11:02] Upgraded kdecoration (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:02] Upgraded breeze (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:02] Upgraded breeze-gtk (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:02] Upgraded cantarell-fonts (0.0.20-1 -> 0.0.20.1-1) [2016-01-15 11:02] Upgraded cpupower (4.3-1 -> 4.4-1) [2016-01-15 11:02] Upgraded device-mapper (2.02.137-1 -> 2.02.138-1) [2016-01-15 11:02] Upgraded dhcpcd (6.9.4-1 -> 6.10.0-1) [2016-01-15 11:02] Upgraded doxygen (1.8.10-4 -> 1.8.11-4) [2016-01-15 11:02] Upgraded drkonqi (5.5.2-2.1 -> 5.5.3-2) [2016-01-15 11:02] Upgraded gtk-update-icon-cache (3.18.6-1 -> 3.18.6-2) [2016-01-15 11:03] Upgraded gtk3 (3.18.6-1 -> 3.18.6-2) [2016-01-15 11:03] Upgraded firefox (43.0.1-2 -> 43.0.4-1) [2016-01-15 11:03] Upgraded foomatic-db-engine (3:20151108-1 -> 3:20160105-1) [2016-01-15 11:03] Upgraded ghostscript (9.18-4 -> 9.18-6) [2016-01-15 11:03] Upgraded git (2.6.4-1 -> 2.7.0-1) [2016-01-15 11:03] Upgraded gtk-sharp-2 (2.12.22-1 -> 2.12.29-1) [2016-01-15 11:03] Upgraded qt5-sensors (5.5.1-7 -> 5.5.1-8) [2016-01-15 11:03] Upgraded qt5-location (5.5.1-7 -> 5.5.1-8) [2016-01-15 11:03] Upgraded qt5-webchannel (5.5.1-7 -> 5.5.1-8) [2016-01-15 11:03] Upgraded qt5-webkit (5.5.1-7 -> 5.5.1-8) [2016-01-15 11:03] Upgraded kde-cli-tools (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:03] Upgraded kde-gtk-config (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:03] Upgraded qt5-quickcontrols (5.5.1-7 -> 5.5.1-8) [2016-01-15 11:03] Upgraded libksysguard (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:03] Upgraded libkscreen (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:03] Upgraded qt5-translations (5.5.1-7 -> 5.5.1-8) [2016-01-15 11:03] Upgraded qt5-tools (5.5.1-7 -> 5.5.1-8) [2016-01-15 11:03] Upgraded xorg-xrdb (1.1.0-1 -> 1.1.0-2) [2016-01-15 11:03] Upgraded milou (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:03] Upgraded qt5-multimedia (5.5.1-7 -> 5.5.1-8) [2016-01-15 11:03] Upgraded kwayland (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:03] Upgraded kscreenlocker (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:03] Upgraded kwin (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:03] Upgraded kuiserver (5.5.2-2.1 -> 5.5.3-2) [2016-01-15 11:03] Upgraded plasma-workspace (5.5.2-2.1 -> 5.5.3-2) [2016-01-15 11:03] Upgraded kdeplasma-addons (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:03] Upgraded kgamma5 (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:03] Upgraded khelpcenter (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:03] Upgraded khotkeys (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:03] Upgraded kinfocenter (5.5.2-1.1 -> 5.5.3-1.1) [2016-01-15 11:03] Upgraded kmenuedit (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:03] Upgraded qt5-graphicaleffects (5.5.1-7 -> 5.5.1-8) [2016-01-15 11:03] Upgraded kscreen (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:03] Upgraded ksshaskpass (5.5.2-2 -> 5.5.3-1) [2016-01-15 11:03] Upgraded ksysguard (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:03] Upgraded kwallet-pam (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:03] Upgraded kwayland-integration (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:03] Upgraded kwrited (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:03] Installed lib32-libgnutls28 (3.3.19-3) [2016-01-15 11:03] Upgraded lib32-nettle4 (2.7.1-3 -> 2.7.1-4) [2016-01-15 11:03] Upgraded lib32-pam (1.2.1-1 -> 1.2.1-2) [2016-01-15 11:03] Upgraded lib32-sdl2 (2.0.3-3 -> 2.0.4-2) [2016-01-15 11:03] Upgraded libbsd (0.8.0-1 -> 0.8.1-1) [2016-01-15 11:03] Upgraded libdvdcss (1.3.0-1 -> 1.4.0-1) [2016-01-15 11:03] Upgraded libnm-glib (1.0.8-1 -> 1.0.10-2) [2016-01-15 11:04] Upgraded libteam (1.22-1 -> 1.23-1) [2016-01-15 11:04] Upgraded lvm2 (2.02.137-1 -> 2.02.138-1) [2016-01-15 11:04] Upgraded man-pages (4.03-1 -> 4.04-1) [2016-01-15 11:04] Upgraded manjaro-firmware (20150723-2 -> 20160109-1) [2016-01-15 11:04] Upgraded nm-connection-editor (1.0.8-1 -> 1.0.10-1) [2016-01-15 11:04] Upgraded network-manager-applet (1.0.8-1 -> 1.0.10-1) [2016-01-15 11:04] Upgraded networkmanager (1.0.8-1 -> 1.0.10-2) [2016-01-15 11:04] Upgraded networkmanager-openvpn (1.0.8-1 -> 1.0.9-1) [2016-01-15 11:04] Upgraded nodejs (5.3.0-1 -> 5.4.0-1) [2016-01-15 11:04] Upgraded npm (3.5.2-1 -> 3.5.3-1) [2016-01-15 11:04] Upgraded openssh (7.1p1-1 -> 7.1p2-1) [2016-01-15 11:04] Upgraded opusfile (0.6-1 -> 0.7-1) [2016-01-15 11:04] Upgraded oxygen (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:04] Upgraded oxygen-cursors (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:04] Upgraded perl-uri (1.69-1 -> 1.71-1) [2016-01-15 11:04] Upgraded php (7.0.1-5 -> 7.0.2-1) [2016-01-15 11:04] Upgraded php-apache (7.0.1-5 -> 7.0.2-1) [2016-01-15 11:04] Upgraded php-intl (7.0.1-5 -> 7.0.2-1) [2016-01-15 11:04] Upgraded php-mcrypt (7.0.1-5 -> 7.0.2-1) [2016-01-15 11:04] Upgraded powerdevil (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:04] Upgraded polkit-kde-agent (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:04] Upgraded systemsettings (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:04] Upgraded plasma-desktop (5.5.2-1 -> 5.5.3-1.1) [2016-01-15 11:04] Upgraded plasma-mediacenter (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:04] Upgraded plasma-nm (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:04] Upgraded plasma-pa (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:04] Upgraded plasma-sdk (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:04] Upgraded plasma-workspace-wallpapers (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:04] Upgraded python2-pillow (3.0.0-2 -> 3.1.0-1) [2016-01-15 11:04] Upgraded qt5-imageformats (5.5.1-7 -> 5.5.1-8) [2016-01-15 11:04] Upgraded qt5-quick1 (5.5.1-7 -> 5.5.1-8) [2016-01-15 11:04] Upgraded remmina (1:1.1.2-1 -> 1:1.2.0rcgit.8-1) [2016-01-15 11:04] Upgraded sddm-kcm (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:04] Installed gnutls28 (3.3.19-1) [2016-01-15 11:04] Installed nettle4 (2.7.1-4) [2016-01-15 11:04] If you are running x86_64, you need the lib32 opt depends for your driver - check that mhwd has it correctly set [2016-01-15 11:04] If you are having problems with the steam license, remove .steam and .local/share/Steam [2016-01-15 11:04] Library issues can be fixed with the Steam (Purge Libraries) launcher [2016-01-15 11:04] Check https://forum.manjaro.org/index.php?topic=16054.msg149783 for info [2016-01-15 11:04] Upgraded steam-manjaro (1.0.0.51-3 -> 1.0.0.51-4) [2016-01-15 11:05] Upgraded thunderbird (38.5.0-1 -> 38.5.1-1) [2016-01-15 11:05] Upgraded user-manager (5.5.2-1 -> 5.5.3-1) [2016-01-15 11:05] Upgraded vim-runtime (7.4.944-2 -> 7.4.1063-1) [2016-01-15 11:05] Upgraded vim (7.4.944-2 -> 7.4.1063-1) [2016-01-15 11:05] Upgraded wine (1.9.0-1 -> 1.9.1-1) [2016-01-15 11:05] Upgraded wireshark-cli (2.0.0-2 -> 2.0.1-1) [2016-01-15 11:05] Upgraded wireshark-common (2.0.0-2 -> 2.0.1-1) [2016-01-15 11:05] Upgraded wireshark-gtk (2.0.0-2 -> 2.0.1-1) [2016-01-15 11:05] Upgraded xf86-input-evdev (2.10.0-1 -> 2.10.1-1) [2016-01-15 11:23] Removed plasma-pa (5.5.3-1) [2016-01-15 11:23] Removed plasma-nm (5.5.3-1) [2016-01-15 11:23] Removed plasma-mediacenter (5.5.3-1) [2016-01-15 11:23] Removed linux318-ndiswrapper (1.59-13) [2016-01-15 11:23] Removed kdeplasma-addons (5.5.3-1) [2016-01-15 11:23] ==> Updating desktop MIME database... [2016-01-15 11:23] Removed messengerfordesktop (v1.4.3-1) [2016-01-15 11:23] tput: No value for $TERM and no -T specified [2016-01-15 11:23] tput: No value for $TERM and no -T specified [2016-01-15 11:23] tput: No value for $TERM and no -T specified [2016-01-15 11:23] tput: No value for $TERM and no -T specified [2016-01-15 11:23] ==> Updating desktop MIME database... [2016-01-15 11:23] ==> Updating icon cache.. [2016-01-15 11:23] Removed google-chrome (47.0.2526.73-1) [2016-01-15 11:23] Removed teamviewer (10.0.46203-1) [2016-01-15 11:23] Removed plasma-desktop (5.5.3-1.1) [2016-01-15 11:23] Removed kmenuedit (5.5.3-1) [2016-01-15 11:23] Removed khotkeys (5.5.3-1) [2016-01-15 11:23] Removed powerdevil (5.5.3-1) [2016-01-15 11:23] Removed plasma-workspace (5.5.3-2) [2016-01-15 11:23] Generating grub configuration file ... [2016-01-15 11:23] Found Intel Microcode image [2016-01-15 11:23] Found linux image: /boot/vmlinuz-4.3-x86_64 [2016-01-15 11:23] Found initrd image: /boot/initramfs-4.3-x86_64.img [2016-01-15 11:23] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2016-01-15 11:23] Found linux image: /boot/vmlinuz-4.2-x86_64 [2016-01-15 11:23] Found initrd image: /boot/initramfs-4.2-x86_64.img [2016-01-15 11:23] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2016-01-15 11:23] Found linux image: /boot/vmlinuz-4.1-x86_64 [2016-01-15 11:23] Found initrd image: /boot/initramfs-4.1-x86_64.img [2016-01-15 11:23] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2016-01-15 11:23] Found Windows 10 (loader) on /dev/sda1 [2016-01-15 11:23] Found memtest86+ image: /boot/memtest86+/memtest.bin [2016-01-15 11:23] done [2016-01-15 11:23] Removed linux318 (3.18.25-1) [2016-01-20 10:08] Upgraded sqlite (3.9.2-1 -> 3.10.1-1) [2016-01-20 10:08] Upgraded harfbuzz (1.1.2-3 -> 1.1.3-1) [2016-01-20 10:08] Upgraded libelf (0.164-2 -> 0.165-1) [2016-01-20 10:08] Upgraded llvm-libs (3.7.0-6 -> 3.7.1-1) [2016-01-20 10:08] Upgraded elfutils (0.164-2 -> 0.165-1) [2016-01-20 10:08] Upgraded mesa (11.1.0-2 -> 11.1.1-1) [2016-01-20 10:08] Upgraded gnutls (3.4.7-2 -> 3.4.8-1) [2016-01-20 10:08] Upgraded qt5-base (5.5.1-7 -> 5.5.1-9) [2016-01-20 10:08] Upgraded attica-qt5 (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:08] Upgraded qt5-script (5.5.1-8 -> 5.5.1-9) [2016-01-20 10:08] Upgraded ki18n (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:08] Upgraded karchive (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:08] Upgraded opus (1.1.1-1 -> 1.1.2-1) [2016-01-20 10:08] Upgraded ffmpeg (1:2.8.4-2 -> 1:2.8.5-2) [2016-01-20 10:08] Upgraded kfilemetadata (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:08] Upgraded qt5-x11extras (5.5.1-8 -> 5.5.1-9) [2016-01-20 10:08] Upgraded kidletime (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:08] Upgraded qt5-xmlpatterns (5.5.1-8 -> 5.5.1-9) [2016-01-20 10:08] Upgraded qt5-declarative (5.5.1-8 -> 5.5.1-9) [2016-01-20 10:08] Upgraded solid (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:08] Upgraded kcoreaddons (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:08] Upgraded kwidgetsaddons (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:08] Upgraded kjobwidgets (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:08] Upgraded kconfig (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:08] Upgraded kwindowsystem (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:08] Upgraded kcrash (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:08] Upgraded kdbusaddons (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:08] Upgraded kglobalaccel (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:08] Upgraded kcompletion (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:08] Upgraded kservice (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:08] Upgraded qt5-svg (5.5.1-8 -> 5.5.1-9) [2016-01-20 10:08] Upgraded kauth (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:08] Upgraded kcodecs (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:08] Upgraded kguiaddons (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:08] Upgraded kconfigwidgets (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:08] Upgraded kitemviews (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:08] Upgraded kiconthemes (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:09] Upgraded sonnet (5.17.0-2 -> 5.18.0-1) [2016-01-20 10:09] Upgraded ktextwidgets (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:09] Upgraded kxmlgui (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:09] Upgraded kbookmarks (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:09] Upgraded knotifications (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:09] Upgraded gpgmepp (15.12.0-1 -> 15.12.1-1) [2016-01-20 10:09] Upgraded kwallet (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:09] Upgraded kio (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:09] Upgraded baloo (5.17.0-2 -> 5.18.0-1) [2016-01-20 10:09] Upgraded libical (1.0.1-2 -> 2.0.0-1) [2016-01-20 10:09] Upgraded bluez (5.37-1 -> 5.37-2) [2016-01-20 10:09] Upgraded bluez-libs (5.37-1 -> 5.37-2) [2016-01-20 10:09] Upgraded bluez-qt (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:09] Upgraded breeze-icons (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:09] Upgraded cantarell-fonts (0.0.20.1-1 -> 0.0.21-1) [2016-01-20 10:09] Upgraded clang (3.7.0-6 -> 3.7.1-1) [2016-01-20 10:09] Upgraded imagemagick (6.9.2.10-1 -> 6.9.3.0-1) [2016-01-20 10:09] Upgraded cups-filters (1.5.0-2 -> 1.6.0-1) [2016-01-20 10:09] Upgraded harfbuzz-icu (1.1.2-3 -> 1.1.3-1) [2016-01-20 10:09] Upgraded evolution-data-server (3.18.3-1 -> 3.18.3-2) [2016-01-20 10:09] Upgraded extra-cmake-modules (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:09] Upgraded frameworkintegration (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:10] Upgraded gnome-panel (3.18.1-2 -> 3.18.1-3) [2016-01-20 10:10] Upgraded gtksourceview3 (3.18.1-1 -> 3.18.2-1) [2016-01-20 10:10] Upgraded kpackage (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:10] Upgraded kdeclarative (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:10] Upgraded kcmutils (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:10] Upgraded kactivities (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:10] Upgraded kinit (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:10] Upgraded kded (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:10] Upgraded kunitconversion (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:10] Upgraded kplotting (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:10] Upgraded qt5-sensors (5.5.1-8 -> 5.5.1-9) [2016-01-20 10:10] Upgraded qt5-location (5.5.1-8 -> 5.5.1-9) [2016-01-20 10:10] Upgraded qt5-webchannel (5.5.1-8 -> 5.5.1-9) [2016-01-20 10:10] Upgraded qt5-webkit (5.5.1-8 -> 5.5.1-9) [2016-01-20 10:10] Upgraded kparts (5.17.0-1 -> 5.18.0-2) [2016-01-20 10:10] Upgraded kdewebkit (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:10] Upgraded kdesignerplugin (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:10] Upgraded kitemmodels (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:10] Upgraded kemoticons (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:10] Upgraded kdelibs4support (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:10] Upgraded kpty (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:10] Upgraded kdesu (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:10] Upgraded kdoctools (5.17.0-2 -> 5.18.0-1) [2016-01-20 10:10] Upgraded kjs (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:10] Upgraded khtml (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:10] Upgraded kjsembed (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:10] Upgraded knewstuff (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:10] Upgraded knotifyconfig (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:10] Upgraded kpeople (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:10] Upgraded qt5-quickcontrols (5.5.1-8 -> 5.5.1-9) [2016-01-20 10:10] Upgraded plasma-framework (5.17.0-3 -> 5.18.0-1) [2016-01-20 10:10] Upgraded threadweaver (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:10] Upgraded krunner (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:10] Upgraded ktexteditor (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:10] Upgraded kxmlrpcclient (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:10] Upgraded lib32-llvm-libs (3.7.0-4 -> 3.7.1-1) [2016-01-20 10:10] Using default [2016-01-20 10:10] Default lib32 support: true [2016-01-20 10:10] xorg configuration symlink valid... [2016-01-20 10:10] libGl and libglx symlinks valid... [2016-01-20 10:10] ==> use mhwd-gpu to set catalyst as default: 'mhwd-gpu --setgl catalyst' [2016-01-20 10:10] ==> use mhwd-gpu to set mesa as default: 'mhwd-gpu --setgl mesa' [2016-01-20 10:10] Upgraded lib32-mesa (11.1.0-1 -> 11.1.1-1) [2016-01-20 10:10] Upgraded librevenge (0.0.3-1 -> 0.0.4-1) [2016-01-20 10:10] Installed liblangtag (0.5.8-2) [2016-01-20 10:10] Upgraded libetonyek (0.1.5-2 -> 0.1.6-1) [2016-01-20 10:10] Upgraded libnautilus-extension (3.18.4-1 -> 3.18.4-2) [2016-01-20 10:10] Upgraded libwbclient (4.3.3-1 -> 4.3.4-1) [2016-01-20 10:10] Upgraded lldb (3.7.0-6 -> 3.7.1-1) [2016-01-20 10:10] Upgraded manjaro-firmware (20160109-1 -> 20160117-1) [2016-01-20 10:10] Upgraded modemmanager-qt (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:10] Upgraded nano (2.5.0-1 -> 2.5.1-1) [2016-01-20 10:10] Upgraded nautilus (3.18.4-1 -> 3.18.4-2) [2016-01-20 10:10] Upgraded networkmanager-qt (5.17.0-1 -> 5.18.0-1) [2016-01-20 10:10] Upgraded nodejs (5.4.0-1 -> 5.4.1-1) [2016-01-20 10:10] Upgraded orage (4.12.1-1 -> 4.12.1-2) [2016-01-20 10:10] Upgraded perl-lwp-protocol-https (6.06-1 -> 6.06-2) [2016-01-20 10:10] Upgraded python-numpy (1.10.2-1 -> 1.10.4-1) [2016-01-20 10:10] Upgraded python-setuptools (1:19.2-1 -> 1:19.4-1) [2016-01-20 10:10] Upgraded python2-setuptools (1:19.2-1 -> 1:19.4-1) [2016-01-20 10:10] Upgraded qt5-graphicaleffects (5.5.1-8 -> 5.5.1-9) [2016-01-20 10:10] Upgraded qt5-imageformats (5.5.1-8 -> 5.5.1-9) [2016-01-20 10:10] Upgraded qt5-multimedia (5.5.1-8 -> 5.5.1-9) [2016-01-20 10:10] Upgraded qt5-quick1 (5.5.1-8 -> 5.5.1-9) [2016-01-20 10:10] Upgraded qt5-translations (5.5.1-8 -> 5.5.1-9) [2016-01-20 10:10] Upgraded qt5-tools (5.5.1-8 -> 5.5.1-9) [2016-01-20 10:10] >>> The kernel-mode plugin has a new place. [2016-01-20 10:10] >>> It's now located under /usr/lib/rp-pppoe/rp-pppoe.so [2016-01-20 10:10] >>> Change LINUX_PLUGIN to the new path in your /etc/ppp/pppoe.conf [2016-01-20 10:10] Upgraded rp-pppoe (3.11-7 -> 3.12-1) [2016-01-20 10:10] Upgraded smbclient (4.3.3-1 -> 4.3.4-1) [2016-01-20 10:10] Upgraded vim-runtime (7.4.1063-1 -> 7.4.1089-1) [2016-01-20 10:10] Upgraded vim (7.4.1063-1 -> 7.4.1089-1) [2016-01-20 10:10] Upgraded vte-common (0.42.1-1 -> 0.42.1-2) [2016-01-20 10:10] Upgraded vte3 (0.42.1-1 -> 0.42.1-2) [2016-01-20 10:10] Upgraded wireshark-cli (2.0.1-1 -> 2.0.1-2) [2016-01-20 10:11] Upgraded wireshark-common (2.0.1-1 -> 2.0.1-2) [2016-01-20 10:11] Upgraded wireshark-gtk (2.0.1-1 -> 2.0.1-2) [2016-01-20 10:11] Upgraded zip (3.0-6 -> 3.0-7) [2016-01-20 21:42] >>> Updating module dependencies. Please wait ... [2016-01-20 21:42] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2016-01-20 21:42] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'default' [2016-01-20 21:42] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64.img [2016-01-20 21:42] ==> Starting build: 4.1.15-2-MANJARO [2016-01-20 21:42] -> Running build hook: [base] [2016-01-20 21:42] -> Running build hook: [udev] [2016-01-20 21:42] -> Running build hook: [autodetect] [2016-01-20 21:42] -> Running build hook: [modconf] [2016-01-20 21:42] -> Running build hook: [block] [2016-01-20 21:42] -> Running build hook: [keyboard] [2016-01-20 21:42] -> Running build hook: [keymap] [2016-01-20 21:42] -> Running build hook: [plymouth] [2016-01-20 21:42] -> Running build hook: [resume] [2016-01-20 21:42] -> Running build hook: [filesystems] [2016-01-20 21:42] -> Running build hook: [fsck] [2016-01-20 21:42] ==> Generating module dependencies [2016-01-20 21:42] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64.img [2016-01-20 21:42] ==> Image generation successful [2016-01-20 21:42] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'fallback' [2016-01-20 21:42] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64-fallback.img -S autodetect [2016-01-20 21:42] ==> Starting build: 4.1.15-2-MANJARO [2016-01-20 21:42] -> Running build hook: [base] [2016-01-20 21:42] -> Running build hook: [udev] [2016-01-20 21:42] -> Running build hook: [modconf] [2016-01-20 21:42] -> Running build hook: [block] [2016-01-20 21:42] -> Running build hook: [keyboard] [2016-01-20 21:42] -> Running build hook: [keymap] [2016-01-20 21:42] -> Running build hook: [plymouth] [2016-01-20 21:42] -> Running build hook: [resume] [2016-01-20 21:42] -> Running build hook: [filesystems] [2016-01-20 21:42] -> Running build hook: [fsck] [2016-01-20 21:42] ==> Generating module dependencies [2016-01-20 21:42] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64-fallback.img [2016-01-20 21:42] ==> Image generation successful [2016-01-20 21:42] Generating grub configuration file ... [2016-01-20 21:42] Found Intel Microcode image [2016-01-20 21:42] Found linux image: /boot/vmlinuz-4.3-x86_64 [2016-01-20 21:42] Found initrd image: /boot/initramfs-4.3-x86_64.img [2016-01-20 21:42] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2016-01-20 21:42] Found linux image: /boot/vmlinuz-4.2-x86_64 [2016-01-20 21:42] Found initrd image: /boot/initramfs-4.2-x86_64.img [2016-01-20 21:42] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2016-01-20 21:42] Found linux image: /boot/vmlinuz-4.1-x86_64 [2016-01-20 21:42] Found initrd image: /boot/initramfs-4.1-x86_64.img [2016-01-20 21:42] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2016-01-20 21:42] Found Windows 10 (loader) on /dev/sda1 [2016-01-20 21:42] Found memtest86+ image: /boot/memtest86+/memtest.bin [2016-01-20 21:42] done [2016-01-20 21:42] Upgraded linux41 (4.1.15-1 -> 4.1.15-2) [2016-01-21 22:51] Removed sugar-datastore (0.106.0-1) [2016-01-21 22:51] Removed shutter (0.93.1-1) [2016-01-21 22:51] Removed sugar-base (0.98.0-1) [2016-01-21 22:51] Removed milou (5.5.3-1) [2016-01-21 22:51] Removed ksysguard (5.5.3-1) [2016-01-21 22:51] Removed gnome-perl (1.045-3) [2016-01-21 22:51] Removed libgnomeui (2.24.5-2) [2016-01-21 22:51] Removed libbonoboui (2.24.5-3) [2016-01-21 22:51] Removed xfce4-settings (4.12.0-3) [2016-01-21 22:51] Removed pygtksourceview2 (2.10.1-5) [2016-01-21 22:51] Removed plasma-sdk (5.5.3-1) [2016-01-21 22:51] Removed mousepad (0.4.0-1) [2016-01-21 22:51] Removed libksysguard (5.5.3-1) [2016-01-21 22:51] Removed libgnome (2.32.1-5) [2016-01-21 22:51] Removed krunner (5.18.0-1) [2016-01-21 22:51] Removed kde-gtk-config (5.5.3-1) [2016-01-21 22:51] Removed gnome-vfs-perl (1.082-3) [2016-01-21 22:51] Removed gnome-icon-theme (3.12.0-3) [2016-01-21 22:51] Removed gnome-flashback (3.18.1-2) [2016-01-21 22:51] Removed gnome-icon-theme-symbolic (3.12.0-3) [2016-01-21 22:51] Removed gnome-panel (3.18.1-3) [2016-01-21 22:51] Removed evolution-data-server (3.18.3-2) [2016-01-21 22:51] Removed libgdata (0.17.4-1) [2016-01-21 22:51] Removed gnome-keyring (1:3.18.3-1) [2016-01-21 22:51] Removed breeze-gtk (5.5.3-1) [2016-01-21 22:51] Removed gnome-themes-standard (3.18.0-1) [2016-01-21 22:51] Removed kde-cli-tools (5.5.3-1) [2016-01-21 22:51] Removed breeze (5.5.3-1) [2016-01-21 22:51] Removed gnome-online-accounts (3.18.2.1-1) [2016-01-21 22:51] Removed kwin (5.5.3-1) [2016-01-21 22:51] Removed kscreenlocker (5.5.3-1) [2016-01-21 22:51] Removed oxygen (5.5.3-1) [2016-01-21 22:51] Removed plasma-framework (5.18.0-1) [2016-01-21 22:51] Removed gtksourceview2 (2.10.5-3) [2016-01-21 22:51] Removed mutter (3.18.2-1) [2016-01-21 22:51] Removed gnome-settings-daemon (3.18.2-1) [2016-01-21 22:51] [2016-01-21 22:51] (gconftool-2:2224): GConf-WARNING **: Client failed to connect to the D-BUS daemon: [2016-01-21 22:51] Unable to autolaunch a dbus-daemon without a $DISPLAY for X11 [2016-01-21 22:51] Removed gnome-vfs (2.24.4-9) [2016-01-21 22:51] Removed gnome-mime-data (2.18.0-7) [2016-01-21 22:51] Removed breeze-icons (5.18.0-1) [2016-01-21 22:51] Removed plasma-workspace-wallpapers (5.5.3-1) [2016-01-22 01:19] Installed gnome-settings-daemon (3.18.2-1) [2016-01-22 01:19] Installed mutter (3.18.2-1) [2016-01-22 19:17] Removed staruml (2.5.0-1) [2016-01-28 18:46] Upgraded acpid (2.0.25-1 -> 2.0.26-1) [2016-01-28 18:46] Upgraded aspell-en (2015.04.24-1 -> 2016.01.19-1) [2016-01-28 18:46] Upgraded avahi (0.6.32rc-3 -> 0.6.32rc-4) [2016-01-28 18:46] Upgraded graphite (1:1.3.3-3 -> 1:1.3.5-1) [2016-01-28 18:46] >>> Updating module dependencies. Please wait ... [2016-01-28 18:46] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2016-01-28 18:46] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'default' [2016-01-28 18:46] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64.img [2016-01-28 18:46] ==> Starting build: 4.1.16-1-MANJARO [2016-01-28 18:46] -> Running build hook: [base] [2016-01-28 18:46] -> Running build hook: [udev] [2016-01-28 18:46] -> Running build hook: [autodetect] [2016-01-28 18:46] -> Running build hook: [modconf] [2016-01-28 18:46] -> Running build hook: [block] [2016-01-28 18:46] -> Running build hook: [keyboard] [2016-01-28 18:46] -> Running build hook: [keymap] [2016-01-28 18:46] -> Running build hook: [plymouth] [2016-01-28 18:46] -> Running build hook: [resume] [2016-01-28 18:46] -> Running build hook: [filesystems] [2016-01-28 18:46] -> Running build hook: [fsck] [2016-01-28 18:46] ==> Generating module dependencies [2016-01-28 18:46] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64.img [2016-01-28 18:46] ==> Image generation successful [2016-01-28 18:46] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'fallback' [2016-01-28 18:46] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64-fallback.img -S autodetect [2016-01-28 18:46] ==> Starting build: 4.1.16-1-MANJARO [2016-01-28 18:46] -> Running build hook: [base] [2016-01-28 18:46] -> Running build hook: [udev] [2016-01-28 18:46] -> Running build hook: [modconf] [2016-01-28 18:46] -> Running build hook: [block] [2016-01-28 18:47] -> Running build hook: [keyboard] [2016-01-28 18:47] -> Running build hook: [keymap] [2016-01-28 18:47] -> Running build hook: [plymouth] [2016-01-28 18:47] -> Running build hook: [resume] [2016-01-28 18:47] -> Running build hook: [filesystems] [2016-01-28 18:47] -> Running build hook: [fsck] [2016-01-28 18:47] ==> Generating module dependencies [2016-01-28 18:47] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64-fallback.img [2016-01-28 18:47] ==> Image generation successful [2016-01-28 18:47] Generating grub configuration file ... [2016-01-28 18:47] Found Intel Microcode image [2016-01-28 18:47] Found linux image: /boot/vmlinuz-4.3-x86_64 [2016-01-28 18:47] Found initrd image: /boot/initramfs-4.3-x86_64.img [2016-01-28 18:47] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2016-01-28 18:47] Found linux image: /boot/vmlinuz-4.2-x86_64 [2016-01-28 18:47] Found initrd image: /boot/initramfs-4.2-x86_64.img [2016-01-28 18:47] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2016-01-28 18:47] Found linux image: /boot/vmlinuz-4.1-x86_64 [2016-01-28 18:47] Found initrd image: /boot/initramfs-4.1-x86_64.img [2016-01-28 18:47] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2016-01-28 18:47] Found Windows 10 (loader) on /dev/sda1 [2016-01-28 18:47] Found memtest86+ image: /boot/memtest86+/memtest.bin [2016-01-28 18:47] done [2016-01-28 18:47] Upgraded linux41 (4.1.15-2 -> 4.1.16-1) [2016-01-28 18:47] >>> NOTE, 4.2.8 was the last maintained maintenance release [2016-01-28 18:47] by Greg Kroah-Hartman. It is recommend to move on to linux43-series. [2016-01-28 18:47] Use followed cmd to do that: 'sudo mhwd-kernel -i linux43' [2016-01-28 18:47] [2016-01-28 18:47] The Ubuntu kernel team will be providing extended stable support for the [2016-01-28 18:47] Linux 4.2 kernel until August 2016. [2016-01-28 18:47] [2016-01-28 18:47] >>> Updating module dependencies. Please wait ... [2016-01-28 18:47] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2016-01-28 18:47] ==> Building image from preset: /etc/mkinitcpio.d/linux42.preset: 'default' [2016-01-28 18:47] -> -k /boot/vmlinuz-4.2-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.2-x86_64.img [2016-01-28 18:47] ==> Starting build: 4.2.8.2-1-MANJARO [2016-01-28 18:47] -> Running build hook: [base] [2016-01-28 18:47] -> Running build hook: [udev] [2016-01-28 18:47] -> Running build hook: [autodetect] [2016-01-28 18:47] -> Running build hook: [modconf] [2016-01-28 18:47] -> Running build hook: [block] [2016-01-28 18:47] -> Running build hook: [keyboard] [2016-01-28 18:47] -> Running build hook: [keymap] [2016-01-28 18:47] -> Running build hook: [plymouth] [2016-01-28 18:47] -> Running build hook: [resume] [2016-01-28 18:47] -> Running build hook: [filesystems] [2016-01-28 18:47] -> Running build hook: [fsck] [2016-01-28 18:47] ==> Generating module dependencies [2016-01-28 18:47] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.2-x86_64.img [2016-01-28 18:47] ==> Image generation successful [2016-01-28 18:47] ==> Building image from preset: /etc/mkinitcpio.d/linux42.preset: 'fallback' [2016-01-28 18:47] -> -k /boot/vmlinuz-4.2-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.2-x86_64-fallback.img -S autodetect [2016-01-28 18:47] ==> Starting build: 4.2.8.2-1-MANJARO [2016-01-28 18:47] -> Running build hook: [base] [2016-01-28 18:47] -> Running build hook: [udev] [2016-01-28 18:47] -> Running build hook: [modconf] [2016-01-28 18:47] -> Running build hook: [block] [2016-01-28 18:47] -> Running build hook: [keyboard] [2016-01-28 18:47] -> Running build hook: [keymap] [2016-01-28 18:47] -> Running build hook: [plymouth] [2016-01-28 18:47] -> Running build hook: [resume] [2016-01-28 18:47] -> Running build hook: [filesystems] [2016-01-28 18:47] -> Running build hook: [fsck] [2016-01-28 18:47] ==> Generating module dependencies [2016-01-28 18:47] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.2-x86_64-fallback.img [2016-01-28 18:47] ==> Image generation successful [2016-01-28 18:47] Generating grub configuration file ... [2016-01-28 18:47] Found Intel Microcode image [2016-01-28 18:47] Found linux image: /boot/vmlinuz-4.3-x86_64 [2016-01-28 18:47] Found initrd image: /boot/initramfs-4.3-x86_64.img [2016-01-28 18:47] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2016-01-28 18:47] Found linux image: /boot/vmlinuz-4.2-x86_64 [2016-01-28 18:47] Found initrd image: /boot/initramfs-4.2-x86_64.img [2016-01-28 18:47] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2016-01-28 18:47] Found linux image: /boot/vmlinuz-4.1-x86_64 [2016-01-28 18:47] Found initrd image: /boot/initramfs-4.1-x86_64.img [2016-01-28 18:47] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2016-01-28 18:47] Found Windows 10 (loader) on /dev/sda1 [2016-01-28 18:47] Found memtest86+ image: /boot/memtest86+/memtest.bin [2016-01-28 18:47] done [2016-01-28 18:47] Upgraded linux42 (4.2.8.1-1 -> 4.2.8.2-1) [2016-01-28 18:47] >>> Updating module dependencies. Please wait ... [2016-01-28 18:47] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2016-01-28 18:47] ==> Building image from preset: /etc/mkinitcpio.d/linux43.preset: 'default' [2016-01-28 18:47] -> -k /boot/vmlinuz-4.3-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.3-x86_64.img [2016-01-28 18:47] ==> Starting build: 4.3.4-1-MANJARO [2016-01-28 18:47] -> Running build hook: [base] [2016-01-28 18:47] -> Running build hook: [udev] [2016-01-28 18:48] -> Running build hook: [autodetect] [2016-01-28 18:48] -> Running build hook: [modconf] [2016-01-28 18:48] -> Running build hook: [block] [2016-01-28 18:48] -> Running build hook: [keyboard] [2016-01-28 18:48] -> Running build hook: [keymap] [2016-01-28 18:48] -> Running build hook: [plymouth] [2016-01-28 18:48] -> Running build hook: [resume] [2016-01-28 18:48] -> Running build hook: [filesystems] [2016-01-28 18:48] -> Running build hook: [fsck] [2016-01-28 18:48] ==> Generating module dependencies [2016-01-28 18:48] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.3-x86_64.img [2016-01-28 18:48] ==> Image generation successful [2016-01-28 18:48] ==> Building image from preset: /etc/mkinitcpio.d/linux43.preset: 'fallback' [2016-01-28 18:48] -> -k /boot/vmlinuz-4.3-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.3-x86_64-fallback.img -S autodetect [2016-01-28 18:48] ==> Starting build: 4.3.4-1-MANJARO [2016-01-28 18:48] -> Running build hook: [base] [2016-01-28 18:48] -> Running build hook: [udev] [2016-01-28 18:48] -> Running build hook: [modconf] [2016-01-28 18:48] -> Running build hook: [block] [2016-01-28 18:48] -> Running build hook: [keyboard] [2016-01-28 18:48] -> Running build hook: [keymap] [2016-01-28 18:48] -> Running build hook: [plymouth] [2016-01-28 18:48] -> Running build hook: [resume] [2016-01-28 18:48] -> Running build hook: [filesystems] [2016-01-28 18:48] -> Running build hook: [fsck] [2016-01-28 18:48] ==> Generating module dependencies [2016-01-28 18:48] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.3-x86_64-fallback.img [2016-01-28 18:48] ==> Image generation successful [2016-01-28 18:48] Generating grub configuration file ... [2016-01-28 18:48] Found Intel Microcode image [2016-01-28 18:48] Found linux image: /boot/vmlinuz-4.3-x86_64 [2016-01-28 18:48] Found initrd image: /boot/initramfs-4.3-x86_64.img [2016-01-28 18:48] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2016-01-28 18:48] Found linux image: /boot/vmlinuz-4.2-x86_64 [2016-01-28 18:48] Found initrd image: /boot/initramfs-4.2-x86_64.img [2016-01-28 18:48] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2016-01-28 18:48] Found linux image: /boot/vmlinuz-4.1-x86_64 [2016-01-28 18:48] Found initrd image: /boot/initramfs-4.1-x86_64.img [2016-01-28 18:48] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2016-01-28 18:48] Found Windows 10 (loader) on /dev/sda1 [2016-01-28 18:48] Found memtest86+ image: /boot/memtest86+/memtest.bin [2016-01-28 18:48] done [2016-01-28 18:48] Upgraded linux43 (4.3.3-3 -> 4.3.4-1) [2016-01-28 18:48] Upgraded sqlite (3.10.1-1 -> 3.10.2-1) [2016-01-28 18:48] Installed python2-atspi (2.18.0-1) [2016-01-28 18:48] Upgraded caribou (0.4.19-1 -> 0.4.19-2) [2016-01-28 18:48] Upgraded cmake (3.4.1-3 -> 3.4.2-1) [2016-01-28 18:48] Upgraded cups-filters (1.6.0-1 -> 1.8.1-1) [2016-01-28 18:48] Upgraded ecryptfs-utils (108-1 -> 108-2) [2016-01-28 18:48] Upgraded fuse (2.9.4-1 -> 2.9.5-1) [2016-01-28 18:48] Upgraded gnome-bluetooth (3.18.1-1 -> 3.18.2-1) [2016-01-28 18:48] Upgraded gstreamer (1.6.2-1 -> 1.6.3-1) [2016-01-28 18:48] Upgraded gst-plugins-base-libs (1.6.2-1 -> 1.6.3-1) [2016-01-28 18:48] Upgraded libpulse (7.1-3 -> 8.0-1) [2016-01-28 18:48] Upgraded gst-libav (1.6.2-1 -> 1.6.3-1) [2016-01-28 18:48] Upgraded gst-plugins-bad (1.6.2-3 -> 1.6.3-1) [2016-01-28 18:48] Upgraded gst-plugins-base (1.6.2-1 -> 1.6.3-1) [2016-01-28 18:48] Upgraded gst-plugins-good (1.6.2-1 -> 1.6.3-1) [2016-01-28 18:48] Upgraded gst-plugins-ugly (1.6.2-1 -> 1.6.3-1) [2016-01-28 18:48] Upgraded libibus (1.5.11-2 -> 1.5.12-1) [2016-01-28 18:48] Upgraded ibus (1.5.11-2 -> 1.5.12-1) [2016-01-28 18:48] Upgraded intellij-idea-libs (1:15.0.2-1 -> 1:15.0.3-1) [2016-01-28 18:49] Upgraded jre7-openjdk-headless (7.u91_2.6.3-3 -> 7.u95_2.6.4-1) [2016-01-28 18:49] Upgraded jre7-openjdk (7.u91_2.6.3-3 -> 7.u95_2.6.4-1) [2016-01-28 18:49] Upgraded jdk7-openjdk (7.u91_2.6.3-3 -> 7.u95_2.6.4-1) [2016-01-28 18:49] Upgraded jre8-openjdk-headless (8.u66-1 -> 8.u72-1) [2016-01-28 18:49] Upgraded jre8-openjdk (8.u66-1 -> 8.u72-1) [2016-01-28 18:49] Upgraded lib32-elfutils (0.164-1 -> 0.165-1) [2016-01-28 18:49] Upgraded lib32-gnutls (3.4.7-2 -> 3.4.8-1) [2016-01-28 18:49] Upgraded lib32-harfbuzz (1.1.2-2 -> 1.1.3-1) [2016-01-28 18:49] Upgraded lib32-libpulse (7.1-1 -> 8.0-1) [2016-01-28 18:49] Upgraded lib32-nspr (4.10.10-1 -> 4.11-1) [2016-01-28 18:49] Upgraded lib32-sqlite (3.9.2-1 -> 3.10.1-1) [2016-01-28 18:49] Upgraded lib32-nss (3.20.1-1 -> 3.21-1) [2016-01-28 18:49] Upgraded libsecret (0.18.3-1 -> 0.18.4-1) [2016-01-28 18:49] Upgraded linux42-ndiswrapper (1.59-2 -> 1.59-3) [2016-01-28 18:49] Upgraded nodejs (5.4.1-1 -> 5.5.0-1) [2016-01-28 18:49] Upgraded ntp (4.2.8.p4-1 -> 4.2.8.p5-1) [2016-01-28 18:49] gtk-update-icon-cache: Cache file created successfully. [2016-01-28 18:49] ==> The polkit-gnome agent is no longer autostarted by default [2016-01-28 18:49] except in GNOME Flashback. [2016-01-28 18:49] For Xfce, LXDE etc., lxsession is the suggested lightweight alternative. [2016-01-28 18:49] See https://wiki.archlinux.org/index.php/Polkit#Authentication_agents [2016-01-28 18:49] for more details. [2016-01-28 18:49] Upgraded pamac (2.4.3-3 -> 2.4.3-5) [2016-01-28 18:49] Upgraded pavucontrol (3.0-3 -> 3.0-4) [2016-01-28 18:49] Upgraded perl-html-parser (3.71-4 -> 3.72-1) [2016-01-28 18:49] Upgraded perl-image-exiftool (10.00-1 -> 10.10-1) [2016-01-28 18:49] Upgraded php (7.0.2-1 -> 7.0.2-2) [2016-01-28 18:49] Upgraded php-apache (7.0.2-1 -> 7.0.2-2) [2016-01-28 18:49] Upgraded php-intl (7.0.2-1 -> 7.0.2-2) [2016-01-28 18:49] Upgraded php-mcrypt (7.0.2-1 -> 7.0.2-2) [2016-01-28 18:49] Upgraded pulseaudio (7.1-3 -> 8.0-1) [2016-01-28 18:49] Upgraded pulseaudio-bluetooth (7.1-3 -> 8.0-1) [2016-01-28 18:49] Upgraded pulseaudio-equalizer (7.1-3 -> 8.0-1) [2016-01-28 18:49] Upgraded pulseaudio-zeroconf (7.1-3 -> 8.0-1) [2016-01-28 18:49] Upgraded python-pyparsing (2.0.6-1 -> 2.0.7-1) [2016-01-28 18:49] Upgraded python-packaging (15.3-2 -> 16.0-1) [2016-01-28 18:49] Upgraded python-pycurl (7.19.5.3-1 -> 7.21.5-1) [2016-01-28 18:49] Upgraded python-setuptools (1:19.4-1 -> 1:19.5-1) [2016-01-28 18:49] Upgraded python2-babel (2.1.1-2 -> 2.2.0-1) [2016-01-28 18:49] Upgraded python2-pyparsing (2.0.6-1 -> 2.0.7-1) [2016-01-28 18:49] Upgraded python2-packaging (15.3-2 -> 16.0-1) [2016-01-28 18:49] Upgraded python2-setuptools (1:19.4-1 -> 1:19.5-1) [2016-01-28 18:49] Upgraded python2-pip (7.1.2-2 -> 8.0.2-1) [2016-01-28 18:49] Upgraded webkit2gtk (2.10.4-3 -> 2.10.5-1) [2016-01-28 18:50] Upgraded wine (1.9.1-1 -> 1.9.2-1) [2016-02-09 15:44] ==> Appending keys from archlinux.gpg... [2016-02-09 15:44] gpg: 3 marginal(s) needed, 1 complete(s) needed, PGP trust model [2016-02-09 15:44] gpg: depth: 0 valid: 1 signed: 15 trust: 0-, 0q, 0n, 0m, 0f, 1u [2016-02-09 15:44] gpg: depth: 1 valid: 15 signed: 66 trust: 0-, 0q, 0n, 15m, 0f, 0u [2016-02-09 15:44] gpg: depth: 2 valid: 66 signed: 6 trust: 66-, 0q, 0n, 0m, 0f, 0u [2016-02-09 15:44] gpg: next trustdb check due at 2016-06-03 [2016-02-09 15:44] ==> Locally signing trusted keys in keyring... [2016-02-09 15:44] -> Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2... [2016-02-09 15:44] -> Locally signing key 684148BB25B49E986A4944C55184252D824B18E8... [2016-02-09 15:44] -> Locally signing key 91FFE0700E80619CEB73235CA88E23E377514E00... [2016-02-09 15:44] -> Locally signing key 44D4A033AC140143927397D47EFD567D4C7EA887... [2016-02-09 15:44] -> Locally signing key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0... [2016-02-09 15:44] -> Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7... [2016-02-09 15:44] ==> Importing owner trust values... [2016-02-09 15:44] gpg: setting ownertrust to 4 [2016-02-09 15:44] ==> Disabling revoked keys in keyring... [2016-02-09 15:44] -> Disabling key F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6... [2016-02-09 15:44] -> Disabling key 7FA647CD89891DEDC060287BB9113D1ED21E1A55... [2016-02-09 15:44] -> Disabling key D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50... [2016-02-09 15:44] -> Disabling key BC1FBE4D2826A0B51E47ED62E2539214C6C11350... [2016-02-09 15:44] -> Disabling key 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5... [2016-02-09 15:44] -> Disabling key 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2... [2016-02-09 15:44] -> Disabling key 63F395DE2D6398BBE458F281F2DBB4931985A992... [2016-02-09 15:44] -> Disabling key 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196... [2016-02-09 15:44] -> Disabling key 8F76BEEA0289F9E1D3E229C05F946DED983D4366... [2016-02-09 15:44] -> Disabling key 66BD74A036D522F51DD70A3C7F2A16726521E06D... [2016-02-09 15:44] -> Disabling key 81D7F8241DB38BC759C80FCE3A726C6170E80477... [2016-02-09 15:44] -> Disabling key E7210A59715F6940CF9A4E36A001876699AD6E84... [2016-02-09 15:44] ==> Updating trust database... [2016-02-09 15:44] gpg: next trustdb check due at 2016-06-03 [2016-02-09 15:44] Upgraded archlinux-keyring (20151220-1 -> 20160123-1) [2016-02-09 15:44] Upgraded blas (3.6.0-2 -> 3.6.0-4) [2016-02-09 15:44] Upgraded libpng (1.6.20-1 -> 1.6.21-1) [2016-02-09 15:44] Upgraded gtk-update-icon-cache (3.18.6-2 -> 3.18.7-1) [2016-02-09 15:44] ==> Updating Config: '/var/lib/mhwd/local/pci/video-intel' [2016-02-09 15:44] Upgraded mhwd-db (0.5.6-9 -> 0.5.6-10) [2016-02-09 15:44] Upgraded openssl (1.0.2.e-1 -> 1.0.2.f-1) [2016-02-09 15:44] Upgraded mkinitcpio (18-2 -> 19-1) [2016-02-09 15:44] Upgraded gnupg (2.1.10-3 -> 2.1.11-1) [2016-02-09 15:44] Upgraded xkeyboard-config (2.16-1 -> 2.17-1) [2016-02-09 15:44] Upgraded gtk3 (3.18.6-2 -> 3.18.7-1) [2016-02-09 15:44] Upgraded blueman (2.0.2-1 -> 2.0.3-1) [2016-02-09 15:44] Upgraded boost-libs (1.60.0-1 -> 1.60.0-2) [2016-02-09 15:44] Upgraded boost (1.60.0-1 -> 1.60.0-2) [2016-02-09 15:44] Upgraded cblas (3.6.0-2 -> 3.6.0-4) [2016-02-09 15:44] Upgraded libvpx (1.5.0-3 -> 1.5.0-4) [2016-02-09 15:44] Upgraded chromium (48.0.2564.82-1 -> 48.0.2564.97-1) [2016-02-09 15:44] Upgraded libinput (1.1.4-1 -> 1.1.5-1) [2016-02-09 15:44] Upgraded openal (1.17.1-1 -> 1.17.2-1) [2016-02-09 15:44] Upgraded libqtelegram-ae (3:6.1-1 -> 3:6.1-2) [2016-02-09 15:44] Upgraded telegramqml (0.9.2-1 -> 0.9.2-2) [2016-02-09 15:44] Upgraded cutegram (2.7.1-1 -> 2.7.1-3) [2016-02-09 15:44] Upgraded device-mapper (2.02.138-1 -> 2.02.141-1) [2016-02-09 15:44] Upgraded dhclient (4.3.3-2 -> 4.3.3.p1-1) [2016-02-09 15:44] Upgraded dhcpcd (6.10.0-1 -> 6.10.1-1) [2016-02-09 15:44] Upgraded ffmpegthumbnailer (2.0.10-3 -> 2.1.0-1) [2016-02-09 15:45] Upgraded firefox (43.0.4-1 -> 44.0-1) [2016-02-09 15:45] Upgraded kdecoration (5.5.3-1 -> 5.5.4-1) [2016-02-09 15:45] Upgraded kuiserver (5.5.3-2 -> 5.5.4-1) [2016-02-09 15:45] Upgraded kwayland (5.5.3-1 -> 5.5.4-1) [2016-02-09 15:45] Upgraded lapack (3.6.0-2 -> 3.6.0-4) [2016-02-09 15:45] Upgraded lib32-libpng (1.6.20-1 -> 1.6.21-1) [2016-02-09 15:45] Upgraded lib32-cairo (1.14.6-1 -> 1.14.6-2) [2016-02-09 15:45] Upgraded lib32-openssl (1.0.2.e-1 -> 1.0.2.f-1) [2016-02-09 15:45] Upgraded lib32-gtk3 (3.18.5-1 -> 3.18.7-1) [2016-02-09 15:45] Upgraded lib32-openal (1.17.1-1 -> 1.17.2-1) [2016-02-09 15:45] Upgraded libkscreen (5.5.3-1 -> 5.5.4-1) [2016-02-09 15:45] Upgraded libmariadbclient (10.1.10-1 -> 10.1.11-1) [2016-02-09 15:45] Upgraded lightdm (1:1.16.6-2 -> 1:1.16.7-1) [2016-02-09 15:45] In order to use the new version, reload all virtualbox modules manually. [2016-02-09 15:45] Upgraded linux43-virtualbox-host-modules (5.0.12-1 -> 5.0.14-1) [2016-02-09 15:45] Upgraded thin-provisioning-tools (0.5.6-2 -> 0.6.0-2) [2016-02-09 15:45] Upgraded lvm2 (2.02.138-1 -> 2.02.141-1) [2016-02-09 15:45] Upgraded mariadb-clients (10.1.10-1 -> 10.1.11-1) [2016-02-09 15:45] Upgraded mariadb (10.1.10-1 -> 10.1.11-1) [2016-02-09 15:45] Upgraded python2-setuptools (1:19.5-1 -> 1:19.6.1-1) [2016-02-09 15:45] In case of any issues with zoom keybindings, delete ~/.config/mcomix/keybindings.conf. [2016-02-09 15:45] Upgraded mcomix (1.01-1 -> 1.2-1) [2016-02-09 15:45] Linux Cert Store Sync - version 4.2.2.0 [2016-02-09 15:45] Synchronize local certs with certs from local Linux trust store. [2016-02-09 15:45] Copyright 2002, 2003 Motus Technologies. Copyright 2004-2008 Novell. BSD licensed. [2016-02-09 15:45] [2016-02-09 15:45] I already trust 156, your new list has 168 [2016-02-09 15:45] Certificate added: C=CN, O=WoSign CA Limited, CN=Certification Authority of WoSign G2 [2016-02-09 15:45] Certificate added: C=FR, O=Dhimyotis, CN=Certigna [2016-02-09 15:45] Certificate added: C=FR, O=Certinomis, OU=0002 433998903, CN=Certinomis - Autorité Racine [2016-02-09 15:45] Certificate added: C=FR, O=Certinomis, OU=0002 433998903, CN=Certinomis - Root CA [2016-02-09 15:45] Certificate added: C=FR, O=Certplus, CN=Class 2 Primary CA [2016-02-09 15:45] Certificate added: C=PL, O=Unizeto Sp. z o.o., CN=Certum CA [2016-02-09 15:45] Certificate added: C=PL, O=Unizeto Technologies S.A., OU=Certum Certification Authority, CN=Certum Trusted Network CA [2016-02-09 15:45] Certificate added: C=EU, L=Madrid (see current address at www.camerfirma.com/address), OID.2.5.4.5=A82743287, O=AC Camerfirma S.A., CN=Chambers of Commerce Root - 2008 [2016-02-09 15:45] Certificate added: C=CN, O=China Internet Network Information Center, CN=China Internet Network Information Center EV Certificates Root [2016-02-09 15:45] Certificate added: C=GB, S=Greater Manchester, L=Salford, O=Comodo CA Limited, CN=AAA Certificate Services [2016-02-09 15:45] Certificate added: C=GB, S=Greater Manchester, L=Salford, O=Comodo CA Limited, CN=Secure Certificate Services [2016-02-09 15:45] Certificate added: C=GB, S=Greater Manchester, L=Salford, O=Comodo CA Limited, CN=Trusted Certificate Services [2016-02-09 15:45] Certificate added: O="Cybertrust, Inc", CN=Cybertrust Global Root [2016-02-09 15:45] Certificate added: C=DE, O=D-Trust GmbH, CN=D-TRUST Root Class 3 CA 2 2009 [2016-02-09 15:45] Certificate added: C=DE, O=D-Trust GmbH, CN=D-TRUST Root Class 3 CA 2 EV 2009 [2016-02-09 15:45] Certificate added: C=US, O=Digital Signature Trust, OU=DST ACES, CN=DST ACES CA X6 [2016-02-09 15:45] Certificate added: O=Digital Signature Trust Co., CN=DST Root CA X3 [2016-02-09 15:45] Certificate added: C=DE, O=Deutsche Telekom AG, OU=T-TeleSec Trust Center, CN=Deutsche Telekom Root CA 2 [2016-02-09 15:45] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Assured ID Root CA [2016-02-09 15:45] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Assured ID Root G2 [2016-02-09 15:45] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Assured ID Root G3 [2016-02-09 15:45] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Global Root CA [2016-02-09 15:45] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Global Root G2 [2016-02-09 15:45] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Global Root G3 [2016-02-09 15:45] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert High Assurance EV Root CA [2016-02-09 15:45] Certificate added: C=US, O=DigiCert Inc, OU=www.digicert.com, CN=DigiCert Trusted Root G4 [2016-02-09 15:45] Certificate added: C=TR, L=Ankara, O=E-Tuğra EBG Bilişim Teknolojileri ve Hizmetleri A.Ş., OU=E-Tugra Sertifikasyon Merkezi, CN=E-Tugra Certification Authority [2016-02-09 15:45] Certificate added: CN=EBG Elektronik Sertifika Hizmet Sağlayıcısı, O=EBG Bilişim Teknolojileri ve Hizmetleri A.Ş., C=TR [2016-02-09 15:45] Certificate added: C=ES, O=Agencia Catalana de Certificacio (NIF Q-0801176-I), OU=Serveis Publics de Certificacio, OU=Vegeu https://www.catcert.net/verarrel (c)03, OU=Jerarquia Entitats de Certificacio Catalanes, CN=EC-ACC [2016-02-09 15:45] Certificate added: C=EE, O=AS Sertifitseerimiskeskus, CN=EE Certification Centre Root CA, E=pki@sk.ee [2016-02-09 15:45] Certificate added: O=Entrust.net, OU=www.entrust.net/CPS_2048 incorp. by ref. (limits liab.), OU=(c) 1999 Entrust.net Limited, CN=Entrust.net Certification Authority (2048) [2016-02-09 15:45] Certificate added: C=US, O=Entrust.net, OU=www.entrust.net/CPS incorp. by ref. (limits liab.), OU=(c) 1999 Entrust.net Limited, CN=Entrust.net Secure Server Certification Authority [2016-02-09 15:45] Certificate added: C=US, O="Entrust, Inc.", OU=www.entrust.net/CPS is incorporated by reference, OU="(c) 2006 Entrust, Inc.", CN=Entrust Root Certification Authority [2016-02-09 15:45] Certificate added: C=US, O="Entrust, Inc.", OU=See www.entrust.net/legal-terms, OU="(c) 2012 Entrust, Inc. - for authorized use only", CN=Entrust Root Certification Authority - EC1 [2016-02-09 15:45] Certificate added: C=US, O="Entrust, Inc.", OU=See www.entrust.net/legal-terms, OU="(c) 2009 Entrust, Inc. - for authorized use only", CN=Entrust Root Certification Authority - G2 [2016-02-09 15:45] Certificate added: C=US, O=Equifax, OU=Equifax Secure Certificate Authority [2016-02-09 15:45] Certificate added: C=US, O=Equifax Secure Inc., CN=Equifax Secure Global eBusiness CA-1 [2016-02-09 15:45] Certificate added: C=US, O=Equifax Secure Inc., CN=Equifax Secure eBusiness CA-1 [2016-02-09 15:45] Certificate added: C=US, O=GTE Corporation, OU="GTE CyberTrust Solutions, Inc.", CN=GTE CyberTrust Global Root [2016-02-09 15:45] Certificate added: C=US, O=GeoTrust Inc., CN=GeoTrust Global CA [2016-02-09 15:45] Certificate added: C=US, O=GeoTrust Inc., CN=GeoTrust Global CA 2 [2016-02-09 15:45] Certificate added: C=US, O=GeoTrust Inc., CN=GeoTrust Primary Certification Authority [2016-02-09 15:45] Certificate added: C=US, O=GeoTrust Inc., OU=(c) 2007 GeoTrust Inc. - For authorized use only, CN=GeoTrust Primary Certification Authority - G2 [2016-02-09 15:45] Certificate added: C=US, O=GeoTrust Inc., OU=(c) 2008 GeoTrust Inc. - For authorized use only, CN=GeoTrust Primary Certification Authority - G3 [2016-02-09 15:45] Certificate added: C=US, O=GeoTrust Inc., CN=GeoTrust Universal CA [2016-02-09 15:45] Certificate added: C=US, O=GeoTrust Inc., CN=GeoTrust Universal CA 2 [2016-02-09 15:45] Certificate added: OU=GlobalSign ECC Root CA - R4, O=GlobalSign, CN=GlobalSign [2016-02-09 15:45] Certificate added: OU=GlobalSign ECC Root CA - R5, O=GlobalSign, CN=GlobalSign [2016-02-09 15:45] Certificate added: C=BE, O=GlobalSign nv-sa, OU=Root CA, CN=GlobalSign Root CA [2016-02-09 15:45] Certificate added: OU=GlobalSign Root CA - R2, O=GlobalSign, CN=GlobalSign [2016-02-09 15:45] Certificate added: OU=GlobalSign Root CA - R3, O=GlobalSign, CN=GlobalSign [2016-02-09 15:45] Certificate added: C=EU, L=Madrid (see current address at www.camerfirma.com/address), OID.2.5.4.5=A82743287, O=AC Camerfirma S.A., CN=Global Chambersign Root - 2008 [2016-02-09 15:45] Certificate added: C=US, O="The Go Daddy Group, Inc.", OU=Go Daddy Class 2 Certification Authority [2016-02-09 15:45] Certificate added: C=US, S=Arizona, L=Scottsdale, O="GoDaddy.com, Inc.", CN=Go Daddy Root Certificate Authority - G2 [2016-02-09 15:45] Certificate added: C=GR, O=Hellenic Academic and Research Institutions Cert. Authority, CN=Hellenic Academic and Research Institutions RootCA 2011 [2016-02-09 15:45] Certificate added: C=HK, O=Hongkong Post, CN=Hongkong Post Root CA 1 [2016-02-09 15:45] Certificate added: C=FR, S=France, L=Paris, O=PM/SGDN, OU=DCSSI, CN=IGC/A, E=igca@sgdn.pm.gouv.fr [2016-02-09 15:45] Certificate added: C=US, O=IdenTrust, CN=IdenTrust Commercial Root CA 1 [2016-02-09 15:45] Certificate added: C=US, O=IdenTrust, CN=IdenTrust Public Sector Root CA 1 [2016-02-09 15:45] Certificate added: C=ES, O=IZENPE S.A., CN=Izenpe.com [2016-02-09 15:45] Certificate added: E=pki@sk.ee, C=EE, O=AS Sertifitseerimiskeskus, CN=Juur-SK [2016-02-09 15:45] Certificate added: C=HU, L=Budapest, O=Microsec Ltd., OU=e-Szigno CA, CN=Microsec e-Szigno Root CA [2016-02-09 15:45] Certificate added: C=HU, L=Budapest, O=Microsec Ltd., CN=Microsec e-Szigno Root CA 2009, E=info@e-szigno.hu [2016-02-09 15:45] Certificate added: C=HU, L=Budapest, O=NetLock Kft., OU=Tanúsítványkiadók (Certification Services), CN=NetLock Arany (Class Gold) Főtanúsítvány [2016-02-09 15:45] Certificate added: C=HU, L=Budapest, O=NetLock Halozatbiztonsagi Kft., OU=Tanusitvanykiadok, CN=NetLock Uzleti (Class B) Tanusitvanykiado [2016-02-09 15:45] Certificate added: C=HU, L=Budapest, O=NetLock Halozatbiztonsagi Kft., OU=Tanusitvanykiadok, CN=NetLock Expressz (Class C) Tanusitvanykiado [2016-02-09 15:45] Certificate added: C=HU, S=Hungary, L=Budapest, O=NetLock Halozatbiztonsagi Kft., OU=Tanusitvanykiadok, CN=NetLock Kozjegyzoi (Class A) Tanusitvanykiado [2016-02-09 15:45] Certificate added: C=US, O=Network Solutions L.L.C., CN=Network Solutions Certificate Authority [2016-02-09 15:45] Certificate added: C=CH, O=WISeKey, OU=Copyright (c) 2005, OU=OISTE Foundation Endorsed, CN=OISTE WISeKey Global Root GA CA [2016-02-09 15:45] Certificate added: C=CH, O=WISeKey, OU=OISTE Foundation Endorsed, CN=OISTE WISeKey Global Root GB CA [2016-02-09 15:45] Certificate added: E=contacto@procert.net.ve, L=Chacao, S=Miranda, OU=Proveedor de Certificados PROCERT, O=Sistema Nacional de Certificacion Electronica, C=VE, CN=PSCProcert [2016-02-09 15:45] Certificate added: C=BM, O=QuoVadis Limited, OU=Root Certification Authority, CN=QuoVadis Root Certification Authority [2016-02-09 15:45] Certificate added: C=BM, O=QuoVadis Limited, CN=QuoVadis Root CA 1 G3 [2016-02-09 15:45] Certificate added: C=BM, O=QuoVadis Limited, CN=QuoVadis Root CA 2 [2016-02-09 15:45] Certificate added: C=BM, O=QuoVadis Limited, CN=QuoVadis Root CA 2 G3 [2016-02-09 15:45] Certificate added: C=BM, O=QuoVadis Limited, CN=QuoVadis Root CA 3 [2016-02-09 15:45] Certificate added: C=BM, O=QuoVadis Limited, CN=QuoVadis Root CA 3 G3 [2016-02-09 15:45] Certificate added: L=ValiCert Validation Network, O="ValiCert, Inc.", OU=ValiCert Class 3 Policy Validation Authority, CN=http://www.valicert.com/, E=info@valicert.com [2016-02-09 15:45] Certificate added: O=RSA Security Inc, OU=RSA Security 2048 V3 [2016-02-09 15:45] Certificate added: C=ES, O=Generalitat Valenciana, OU=PKIGVA, CN=Root CA Generalitat Valenciana [2016-02-09 15:45] Certificate added: C=JP, O="Japan Certification Services, Inc.", CN=SecureSign RootCA11 [2016-02-09 15:45] Certificate added: C=US, O=SecureTrust Corporation, CN=SecureTrust CA [2016-02-09 15:45] Certificate added: C=US, O=SecureTrust Corporation, CN=Secure Global CA [2016-02-09 15:45] Certificate added: C=JP, O="SECOM Trust Systems CO.,LTD.", OU=Security Communication EV RootCA1 [2016-02-09 15:45] Certificate added: C=JP, O="SECOM Trust Systems CO.,LTD.", OU=Security Communication RootCA2 [2016-02-09 15:45] Certificate added: C=JP, O=SECOM Trust.net, OU=Security Communication RootCA1 [2016-02-09 15:45] Certificate added: C=FI, O=Sonera, CN=Sonera Class2 CA [2016-02-09 15:45] Certificate added: C=NL, O=Staat der Nederlanden, CN=Staat der Nederlanden EV Root CA [2016-02-09 15:45] Certificate added: C=NL, O=Staat der Nederlanden, CN=Staat der Nederlanden Root CA [2016-02-09 15:45] Certificate added: C=NL, O=Staat der Nederlanden, CN=Staat der Nederlanden Root CA - G2 [2016-02-09 15:45] Certificate added: C=NL, O=Staat der Nederlanden, CN=Staat der Nederlanden Root CA - G3 [2016-02-09 15:45] Certificate added: C=US, O="Starfield Technologies, Inc.", OU=Starfield Class 2 Certification Authority [2016-02-09 15:45] Certificate added: C=US, S=Arizona, L=Scottsdale, O="Starfield Technologies, Inc.", CN=Starfield Root Certificate Authority - G2 [2016-02-09 15:45] Certificate added: C=US, S=Arizona, L=Scottsdale, O="Starfield Technologies, Inc.", CN=Starfield Services Root Certificate Authority - G2 [2016-02-09 15:45] Certificate added: C=IL, O=StartCom Ltd., OU=Secure Digital Certificate Signing, CN=StartCom Certification Authority [2016-02-09 15:45] Certificate added: C=IL, O=StartCom Ltd., OU=Secure Digital Certificate Signing, CN=StartCom Certification Authority [2016-02-09 15:45] Certificate added: C=IL, O=StartCom Ltd., CN=StartCom Certification Authority G2 [2016-02-09 15:45] Certificate added: C=CH, O=SwissSign AG, CN=SwissSign Gold CA - G2 [2016-02-09 15:45] Certificate added: C=CH, O=SwissSign AG, CN=SwissSign Silver CA - G2 [2016-02-09 15:45] Certificate added: C=ch, O=Swisscom, OU=Digital Certificate Services, CN=Swisscom Root CA 1 [2016-02-09 15:45] Certificate added: C=ch, O=Swisscom, OU=Digital Certificate Services, CN=Swisscom Root CA 2 [2016-02-09 15:45] Certificate added: C=ch, O=Swisscom, OU=Digital Certificate Services, CN=Swisscom Root EV CA 2 [2016-02-09 15:45] Certificate added: C=DE, O=T-Systems Enterprise Services GmbH, OU=T-Systems Trust Center, CN=T-TeleSec GlobalRoot Class 2 [2016-02-09 15:45] Certificate added: C=DE, O=T-Systems Enterprise Services GmbH, OU=T-Systems Trust Center, CN=T-TeleSec GlobalRoot Class 3 [2016-02-09 15:45] Certificate added: CN=TÜRKTRUST Elektronik Sertifika Hizmet Sağlayıcısı, C=TR, L=Ankara, O=TÜRKTRUST Bilgi İletişim ve Bilişim Güvenliği Hizmetleri A.Ş. (c) Aralık 2007 [2016-02-09 15:45] Certificate added: C=TW, O=TAIWAN-CA, OU=Root CA, CN=TWCA Global Root CA [2016-02-09 15:45] Certificate added: C=TW, O=TAIWAN-CA, OU=Root CA, CN=TWCA Root Certification Authority [2016-02-09 15:45] Certificate added: C=TW, O=Government Root Certification Authority [2016-02-09 15:45] Certificate added: O=TeliaSonera, CN=TeliaSonera Root CA v1 [2016-02-09 15:45] Certificate added: C=ZA, S=Western Cape, L=Cape Town, O=Thawte Consulting cc, OU=Certification Services Division, CN=Thawte Premium Server CA, E=premium-server@thawte.com [2016-02-09 15:45] Certificate added: C=ZA, S=Western Cape, L=Cape Town, O=Thawte Consulting cc, OU=Certification Services Division, CN=Thawte Server CA, E=server-certs@thawte.com [2016-02-09 15:45] Certificate added: C=GB, O=Trustis Limited, OU=Trustis FPS Root CA [2016-02-09 15:45] Certificate added: C=TR, L=Gebze - Kocaeli, O=Türkiye Bilimsel ve Teknolojik Araştırma Kurumu - TÜBİTAK, OU=Ulusal Elektronik ve Kriptoloji Araştırma Enstitüsü - UEKAE, OU=Kamu Sertifikasyon Merkezi, CN=TÜBİTAK UEKAE Kök Sertifika Hizmet Sağlayıcısı - Sürüm 3 [2016-02-09 15:45] Certificate added: C=TR, L=Ankara, O=TÜRKTRUST Bilgi İletişim ve Bilişim Güvenliği Hizmetleri A.Ş., CN=TÜRKTRUST Elektronik Sertifika Hizmet Sağlayıcısı H5 [2016-02-09 15:45] Certificate added: C=TR, L=Ankara, O=TÜRKTRUST Bilgi İletişim ve Bilişim Güvenliği Hizmetleri A.Ş., CN=TÜRKTRUST Elektronik Sertifika Hizmet Sağlayıcısı H6 [2016-02-09 15:45] Certificate added: C=US, S=New Jersey, L=Jersey City, O=The USERTRUST Network, CN=USERTrust ECC Certification Authority [2016-02-09 15:45] Certificate added: C=US, S=New Jersey, L=Jersey City, O=The USERTRUST Network, CN=USERTrust RSA Certification Authority [2016-02-09 15:45] Certificate added: C=US, S=UT, L=Salt Lake City, O=The USERTRUST Network, OU=http://www.usertrust.com, CN=UTN-USERFirst-Hardware [2016-02-09 15:45] Certificate added: L=ValiCert Validation Network, O="ValiCert, Inc.", OU=ValiCert Class 1 Policy Validation Authority, CN=http://www.valicert.com/, E=info@valicert.com [2016-02-09 15:45] Certificate added: L=ValiCert Validation Network, O="ValiCert, Inc.", OU=ValiCert Class 2 Policy Validation Authority, CN=http://www.valicert.com/, E=info@valicert.com [2016-02-09 15:45] Certificate added: C=US, O="VeriSign, Inc.", OU=VeriSign Trust Network, OU="(c) 2007 VeriSign, Inc. - For authorized use only", CN=VeriSign Class 3 Public Primary Certification Authority - G4 [2016-02-09 15:45] Certificate added: C=US, O="VeriSign, Inc.", OU=VeriSign Trust Network, OU="(c) 2006 VeriSign, Inc. - For authorized use only", CN=VeriSign Class 3 Public Primary Certification Authority - G5 [2016-02-09 15:45] Certificate added: C=US, O="VeriSign, Inc.", OU=VeriSign Trust Network, OU="(c) 2008 VeriSign, Inc. - For authorized use only", CN=VeriSign Universal Root Certification Authority [2016-02-09 15:45] Certificate added: C=US, O="VeriSign, Inc.", OU=Class 3 Public Primary Certification Authority [2016-02-09 15:45] Certificate added: C=US, O="VeriSign, Inc.", OU=Class 3 Public Primary Certification Authority [2016-02-09 15:45] Certificate added: C=US, O="VeriSign, Inc.", OU=Class 3 Public Primary Certification Authority - G2, OU="(c) 1998 VeriSign, Inc. - For authorized use only", OU=VeriSign Trust Network [2016-02-09 15:45] Certificate added: C=US, O="VeriSign, Inc.", OU=VeriSign Trust Network, OU="(c) 1999 VeriSign, Inc. - For authorized use only", CN=VeriSign Class 3 Public Primary Certification Authority - G3 [2016-02-09 15:45] Certificate added: C=US, O=VISA, OU=Visa International Service Association, CN=Visa eCommerce Root [2016-02-09 15:45] Certificate added: C=US, O=Wells Fargo WellsSecure, OU=Wells Fargo Bank NA, CN=WellsSecure Public Root Certificate Authority [2016-02-09 15:45] Certificate added: C=CN, O=WoSign CA Limited, CN=Certification Authority of WoSign [2016-02-09 15:45] Certificate added: C=CN, O=WoSign CA Limited, CN=CA 沃通根证书 [2016-02-09 15:45] Certificate added: C=US, OU=www.xrampsecurity.com, O=XRamp Security Services Inc, CN=XRamp Global Certification Authority [2016-02-09 15:45] Certificate added: C=RO, O=certSIGN, OU=certSIGN ROOT CA [2016-02-09 15:45] Certificate added: C=TW, O="Chunghwa Telecom Co., Ltd.", OU=ePKI Root Certification Authority [2016-02-09 15:45] Certificate added: C=US, O="thawte, Inc.", OU=Certification Services Division, OU="(c) 2006 thawte, Inc. - For authorized use only", CN=thawte Primary Root CA [2016-02-09 15:45] Certificate added: C=US, O="thawte, Inc.", OU="(c) 2007 thawte, Inc. - For authorized use only", CN=thawte Primary Root CA - G2 [2016-02-09 15:45] Certificate added: C=US, O="thawte, Inc.", OU=Certification Services Division, OU="(c) 2008 thawte, Inc. - For authorized use only", CN=thawte Primary Root CA - G3 [2016-02-09 15:45] Certificate added: O=CAcert Inc., OU=http://www.CAcert.org, CN=CAcert Class 3 Root [2016-02-09 15:45] Certificate added: O=Root CA, OU=http://www.cacert.org, CN=CA Cert Signing Authority, E=support@cacert.org [2016-02-09 15:45] 139 new root certificates were added to your trust store. [2016-02-09 15:45] Import process completed. [2016-02-09 15:45] Upgraded mono (4.2.2.10-1 -> 4.2.2.30-1) [2016-02-09 15:45] Upgraded mplayer (37379-6 -> 37379-7) [2016-02-09 15:45] Upgraded npm (3.5.3-1 -> 3.6.0-1) [2016-02-09 15:45] Upgraded ntp (4.2.8.p5-1 -> 4.2.8.p6-1) [2016-02-09 15:45] Upgraded vte-common (0.42.1-2 -> 0.42.3-1) [2016-02-09 15:45] Upgraded vte3 (0.42.1-2 -> 0.42.3-1) [2016-02-09 15:45] gtk-update-icon-cache: Cache file created successfully. [2016-02-09 15:45] ==> The polkit-gnome agent is no longer autostarted by default [2016-02-09 15:45] except in GNOME Flashback. [2016-02-09 15:45] For Xfce, LXDE etc., lxsession is the suggested lightweight alternative. [2016-02-09 15:45] See https://wiki.archlinux.org/index.php/Polkit#Authentication_agents [2016-02-09 15:45] for more details. [2016-02-09 15:45] Upgraded pamac (2.4.3-5 -> 2.4.3-6) [2016-02-09 15:46] Upgraded phpmyadmin (4.5.3.1-1 -> 4.5.4.1-1) [2016-02-09 15:46] Upgraded pitivi (0.95-4 -> 0.95-5) [2016-02-09 15:46] Upgraded polkit-kde-agent (5.5.3-1 -> 5.5.4-1) [2016-02-09 15:46] Upgraded python-setuptools (1:19.5-1 -> 1:19.6.1-1) [2016-02-09 15:46] Upgraded python-keyring (7.3-1 -> 8.2-1) [2016-02-09 15:46] Upgraded python2-beaker (1.7.0-3 -> 1.8.0-1) [2016-02-09 15:46] Upgraded python2-unittest2 (1.1.0-2 -> 1.1.0-3) [2016-02-09 15:46] Upgraded vim-runtime (7.4.1089-1 -> 7.4.1190-1) [2016-02-09 15:46] Upgraded vim (7.4.1089-1 -> 7.4.1190-1) [2016-02-09 15:46] [2016-02-09 15:46] Creating symlink /var/lib/dkms/vboxhost/5.0.14/source -> [2016-02-09 15:46] /usr/src/vboxhost-5.0.14 [2016-02-09 15:46] [2016-02-09 15:46] DKMS: add completed. [2016-02-09 15:46] ==> Remember to upgrade your running modules [2016-02-09 15:46] ==> You can do this running vboxreload command as root [2016-02-09 15:46] Upgraded virtualbox-host-dkms (5.0.12-1 -> 5.0.14-1) [2016-02-09 15:46] Upgraded virtualbox (5.0.12-1 -> 5.0.14-1) [2016-02-09 15:46] [2016-02-09 15:46] Creating symlink /var/lib/dkms/vboxguest/5.0.14/source -> [2016-02-09 15:46] /usr/src/vboxguest-5.0.14 [2016-02-09 15:46] [2016-02-09 15:46] DKMS: add completed. [2016-02-09 15:46] ==> To build and install your modules run: dkms install vboxguest/5.0.14 [2016-02-09 15:46] ==> To do this automatically at startup run: systemctl enable dkms.service [2016-02-09 15:46] Upgraded virtualbox-guest-dkms (5.0.12-1 -> 5.0.14-1) [2016-02-09 15:46] Upgraded webkit2gtk (2.10.5-1 -> 2.10.6-1) [2016-02-12 08:41] Upgraded tzdata (2015g-1 -> 2016a-1) [2016-02-12 08:41] Upgraded nettle (3.1.1-1 -> 3.2-1) [2016-02-12 08:41] Upgraded gnutls (3.4.8-1 -> 3.4.9-1) [2016-02-12 08:41] Upgraded libcap (2.24-2 -> 2.25-1) [2016-02-12 08:41] Upgraded libsystemd (228-3 -> 228-4) [2016-02-12 08:41] Upgraded systemd (228-3 -> 228-4) [2016-02-12 08:41] Upgraded libcups (2.1.2-3 -> 2.1.3-1) [2016-02-12 08:41] Upgraded pixman (0.32.8-1 -> 0.34.0-1) [2016-02-12 08:41] Upgraded mhwd-nvidia (1:352.63-1 -> 1:352.79-1) [2016-02-12 08:41] Installed mhwd-amdgpu (1.0.0-1) [2016-02-12 08:41] Upgraded mhwd-db (0.5.6-10 -> 0.5.6-12) [2016-02-12 08:41] Upgraded curl (7.46.0-1 -> 7.47.0-1) [2016-02-12 08:41] :: Querying servers, this may take some time... [2016-02-12 08:41] Indonesia [2016-02-12 08:41] -> ..... http://kambing.ui.ac.id/manjaro/stable/$repo/$arch -> 0.597 [2016-02-12 08:41] -> ..... http://kartolo.sby.datautama.net.id/manjaro/stable/$repo/$arch -> 0.385 [2016-02-12 08:41] -> ..... http://jaran.undip.ac.id/manjaro/stable/$repo/$arch -> 5.039 [2016-02-12 08:41] :: Generated and saved '/etc/pacman.d/mirrorlist' mirrorlist. [2016-02-12 08:41] [2016-02-12 08:41] hint: use `pacman-mirrors` to generate and update your pacman mirrorlist. [2016-02-12 08:41] Upgraded pacman-mirrorlist (20160108-1 -> 20160208-1) [2016-02-12 08:41] Upgraded pacman (4.2.1-4.1 -> 5.0.0-1) [2016-02-12 08:41] Upgraded linux-firmware (20151207.bbe4917-1 -> 20160113.40e9ae8-1) [2016-02-12 08:41] >>> Updating module dependencies. Please wait ... [2016-02-12 08:41] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2016-02-12 08:41] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'default' [2016-02-12 08:41] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64.img [2016-02-12 08:41] ==> Starting build: 4.1.17-1-MANJARO [2016-02-12 08:41] -> Running build hook: [base] [2016-02-12 08:41] -> Running build hook: [udev] [2016-02-12 08:41] -> Running build hook: [autodetect] [2016-02-12 08:41] -> Running build hook: [modconf] [2016-02-12 08:41] -> Running build hook: [block] [2016-02-12 08:41] -> Running build hook: [keyboard] [2016-02-12 08:41] -> Running build hook: [keymap] [2016-02-12 08:41] -> Running build hook: [plymouth] [2016-02-12 08:41] -> Running build hook: [resume] [2016-02-12 08:41] -> Running build hook: [filesystems] [2016-02-12 08:41] -> Running build hook: [fsck] [2016-02-12 08:41] ==> Generating module dependencies [2016-02-12 08:41] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64.img [2016-02-12 08:41] ==> Image generation successful [2016-02-12 08:41] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'fallback' [2016-02-12 08:41] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64-fallback.img -S autodetect [2016-02-12 08:41] ==> Starting build: 4.1.17-1-MANJARO [2016-02-12 08:41] -> Running build hook: [base] [2016-02-12 08:41] -> Running build hook: [udev] [2016-02-12 08:41] -> Running build hook: [modconf] [2016-02-12 08:41] -> Running build hook: [block] [2016-02-12 08:41] -> Running build hook: [keyboard] [2016-02-12 08:41] -> Running build hook: [keymap] [2016-02-12 08:41] -> Running build hook: [plymouth] [2016-02-12 08:41] -> Running build hook: [resume] [2016-02-12 08:41] -> Running build hook: [filesystems] [2016-02-12 08:42] -> Running build hook: [fsck] [2016-02-12 08:42] ==> Generating module dependencies [2016-02-12 08:42] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64-fallback.img [2016-02-12 08:42] ==> Image generation successful [2016-02-12 08:42] Generating grub configuration file ... [2016-02-12 08:42] Found Intel Microcode image [2016-02-12 08:42] Found linux image: /boot/vmlinuz-4.3-x86_64 [2016-02-12 08:42] Found initrd image: /boot/initramfs-4.3-x86_64.img [2016-02-12 08:42] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2016-02-12 08:42] Found linux image: /boot/vmlinuz-4.2-x86_64 [2016-02-12 08:42] Found initrd image: /boot/initramfs-4.2-x86_64.img [2016-02-12 08:42] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2016-02-12 08:42] Found linux image: /boot/vmlinuz-4.1-x86_64 [2016-02-12 08:42] Found initrd image: /boot/initramfs-4.1-x86_64.img [2016-02-12 08:42] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2016-02-12 08:42] Found Windows 10 (loader) on /dev/sda1 [2016-02-12 08:42] Found memtest86+ image: /boot/memtest86+/memtest.bin [2016-02-12 08:42] done [2016-02-12 08:42] Upgraded linux41 (4.1.16-1 -> 4.1.17-1) [2016-02-12 08:42] >>> NOTE, 4.2.8 was the last maintained maintenance release [2016-02-12 08:42] by Greg Kroah-Hartman. It is recommend to move on to linux43-series. [2016-02-12 08:42] Use followed cmd to do that: 'sudo mhwd-kernel -i linux43' [2016-02-12 08:42] [2016-02-12 08:42] The Ubuntu kernel team will be providing extended stable support for the [2016-02-12 08:42] Linux 4.2 kernel until August 2016. [2016-02-12 08:42] [2016-02-12 08:42] >>> Updating module dependencies. Please wait ... [2016-02-12 08:42] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2016-02-12 08:42] ==> Building image from preset: /etc/mkinitcpio.d/linux42.preset: 'default' [2016-02-12 08:42] -> -k /boot/vmlinuz-4.2-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.2-x86_64.img [2016-02-12 08:42] ==> Starting build: 4.2.8.3-1-MANJARO [2016-02-12 08:42] -> Running build hook: [base] [2016-02-12 08:42] -> Running build hook: [udev] [2016-02-12 08:42] -> Running build hook: [autodetect] [2016-02-12 08:42] -> Running build hook: [modconf] [2016-02-12 08:42] -> Running build hook: [block] [2016-02-12 08:42] -> Running build hook: [keyboard] [2016-02-12 08:42] -> Running build hook: [keymap] [2016-02-12 08:42] -> Running build hook: [plymouth] [2016-02-12 08:42] -> Running build hook: [resume] [2016-02-12 08:42] -> Running build hook: [filesystems] [2016-02-12 08:42] -> Running build hook: [fsck] [2016-02-12 08:42] ==> Generating module dependencies [2016-02-12 08:42] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.2-x86_64.img [2016-02-12 08:42] ==> Image generation successful [2016-02-12 08:42] ==> Building image from preset: /etc/mkinitcpio.d/linux42.preset: 'fallback' [2016-02-12 08:42] -> -k /boot/vmlinuz-4.2-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.2-x86_64-fallback.img -S autodetect [2016-02-12 08:42] ==> Starting build: 4.2.8.3-1-MANJARO [2016-02-12 08:42] -> Running build hook: [base] [2016-02-12 08:42] -> Running build hook: [udev] [2016-02-12 08:42] -> Running build hook: [modconf] [2016-02-12 08:42] -> Running build hook: [block] [2016-02-12 08:42] -> Running build hook: [keyboard] [2016-02-12 08:42] -> Running build hook: [keymap] [2016-02-12 08:42] -> Running build hook: [plymouth] [2016-02-12 08:42] -> Running build hook: [resume] [2016-02-12 08:42] -> Running build hook: [filesystems] [2016-02-12 08:42] -> Running build hook: [fsck] [2016-02-12 08:42] ==> Generating module dependencies [2016-02-12 08:42] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.2-x86_64-fallback.img [2016-02-12 08:42] ==> Image generation successful [2016-02-12 08:42] Generating grub configuration file ... [2016-02-12 08:42] Found Intel Microcode image [2016-02-12 08:42] Found linux image: /boot/vmlinuz-4.3-x86_64 [2016-02-12 08:42] Found initrd image: /boot/initramfs-4.3-x86_64.img [2016-02-12 08:42] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2016-02-12 08:42] Found linux image: /boot/vmlinuz-4.2-x86_64 [2016-02-12 08:42] Found initrd image: /boot/initramfs-4.2-x86_64.img [2016-02-12 08:42] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2016-02-12 08:42] Found linux image: /boot/vmlinuz-4.1-x86_64 [2016-02-12 08:42] Found initrd image: /boot/initramfs-4.1-x86_64.img [2016-02-12 08:42] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2016-02-12 08:43] Found Windows 10 (loader) on /dev/sda1 [2016-02-12 08:43] Found memtest86+ image: /boot/memtest86+/memtest.bin [2016-02-12 08:43] done [2016-02-12 08:43] Upgraded linux42 (4.2.8.2-1 -> 4.2.8.3-1) [2016-02-12 08:43] >>> Updating module dependencies. Please wait ... [2016-02-12 08:43] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2016-02-12 08:43] ==> Building image from preset: /etc/mkinitcpio.d/linux43.preset: 'default' [2016-02-12 08:43] -> -k /boot/vmlinuz-4.3-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.3-x86_64.img [2016-02-12 08:43] ==> Starting build: 4.3.5-1-MANJARO [2016-02-12 08:43] -> Running build hook: [base] [2016-02-12 08:43] -> Running build hook: [udev] [2016-02-12 08:43] -> Running build hook: [autodetect] [2016-02-12 08:43] -> Running build hook: [modconf] [2016-02-12 08:43] -> Running build hook: [block] [2016-02-12 08:43] -> Running build hook: [keyboard] [2016-02-12 08:43] -> Running build hook: [keymap] [2016-02-12 08:43] -> Running build hook: [plymouth] [2016-02-12 08:43] -> Running build hook: [resume] [2016-02-12 08:43] -> Running build hook: [filesystems] [2016-02-12 08:43] -> Running build hook: [fsck] [2016-02-12 08:43] ==> Generating module dependencies [2016-02-12 08:43] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.3-x86_64.img [2016-02-12 08:43] ==> Image generation successful [2016-02-12 08:43] ==> Building image from preset: /etc/mkinitcpio.d/linux43.preset: 'fallback' [2016-02-12 08:43] -> -k /boot/vmlinuz-4.3-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.3-x86_64-fallback.img -S autodetect [2016-02-12 08:43] ==> Starting build: 4.3.5-1-MANJARO [2016-02-12 08:43] -> Running build hook: [base] [2016-02-12 08:43] -> Running build hook: [udev] [2016-02-12 08:43] -> Running build hook: [modconf] [2016-02-12 08:43] -> Running build hook: [block] [2016-02-12 08:43] -> Running build hook: [keyboard] [2016-02-12 08:43] -> Running build hook: [keymap] [2016-02-12 08:43] -> Running build hook: [plymouth] [2016-02-12 08:43] -> Running build hook: [resume] [2016-02-12 08:43] -> Running build hook: [filesystems] [2016-02-12 08:43] -> Running build hook: [fsck] [2016-02-12 08:43] ==> Generating module dependencies [2016-02-12 08:43] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.3-x86_64-fallback.img [2016-02-12 08:43] ==> Image generation successful [2016-02-12 08:43] Generating grub configuration file ... [2016-02-12 08:43] Found Intel Microcode image [2016-02-12 08:43] Found linux image: /boot/vmlinuz-4.3-x86_64 [2016-02-12 08:43] Found initrd image: /boot/initramfs-4.3-x86_64.img [2016-02-12 08:43] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2016-02-12 08:43] Found linux image: /boot/vmlinuz-4.2-x86_64 [2016-02-12 08:43] Found initrd image: /boot/initramfs-4.2-x86_64.img [2016-02-12 08:43] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2016-02-12 08:43] Found linux image: /boot/vmlinuz-4.1-x86_64 [2016-02-12 08:43] Found initrd image: /boot/initramfs-4.1-x86_64.img [2016-02-12 08:43] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2016-02-12 08:43] Found Windows 10 (loader) on /dev/sda1 [2016-02-12 08:43] Found memtest86+ image: /boot/memtest86+/memtest.bin [2016-02-12 08:43] done [2016-02-12 08:43] Upgraded linux43 (4.3.4-1 -> 4.3.5-1) [2016-02-12 08:43] Upgraded librsvg (2:2.40.11-1 -> 2:2.40.13-1) [2016-02-12 08:43] NOTE: One of the file search engines must be installed for catfish to work. [2016-02-12 08:43] Upgraded catfish (1.3.3-3 -> 1.3.4-2) [2016-02-12 08:43] Upgraded v4l-utils (1.6.3-3 -> 1.10.0-1) [2016-02-12 08:43] Upgraded x265 (1.8-3 -> 1.9-1) [2016-02-12 08:43] Upgraded libsndfile (1.0.25-3 -> 1.0.26-1) [2016-02-12 08:43] Upgraded giflib (5.1.1-1 -> 5.1.2-1) [2016-02-12 08:43] Upgraded ffmpeg (1:2.8.5-2 -> 1:2.8.6-2) [2016-02-12 08:43] Upgraded chromaprint (1.2-2 -> 1.3-1) [2016-02-12 08:43] Updating font cache... done. [2016-02-12 08:43] Upgraded ttf-liberation (2.00.1-5 -> 2.00.1-6) [2016-02-12 08:44] Upgraded chromium (48.0.2564.97-1 -> 48.0.2564.103-1) [2016-02-12 08:44] Upgraded cmake (3.4.2-1 -> 3.4.3-1) [2016-02-12 08:44] Upgraded hunspell (1.3.3-3 -> 1.3.4-1) [2016-02-12 08:44] Upgraded codeblocks (13.12-5 -> 16.01-1) [2016-02-12 08:44] Upgraded poppler (0.39.0-1 -> 0.40.0-1) [2016-02-12 08:44] Upgraded cups (2.1.2-3 -> 2.1.3-1) [2016-02-12 08:44] Upgraded firefox (44.0-1 -> 44.0-2) [2016-02-12 08:44] Upgraded flashplugin (11.2.202.559-1 -> 11.2.202.569-1) [2016-02-12 08:44] Upgraded geocode-glib (3.18.0-1 -> 3.18.1-1) [2016-02-12 08:44] Upgraded git (2.7.0-1 -> 2.7.1-1) [2016-02-12 08:44] Upgraded libinput (1.1.5-1 -> 1.1.6-1) [2016-02-12 08:44] Updating TeX tree... [2016-02-12 08:44] warning: kpathsea: configuration file texmf.cnf not found in these directories: /usr/bin:/usr/bin/share/texmf-local/web2c:/usr/bin/share/texmf-dist/web2c:/usr/bin/share/texmf/web2c:/usr/bin/texmf-local/web2c:/usr/bin/texmf-dist/web2c:/usr/bin/texmf/web2c:/usr:/usr/share/texmf-local/web2c:/usr/share/texmf-dist/web2c:/usr/share/texmf/web2c:/usr/texmf-local/web2c:/usr/texmf-dist/web2c:/usr/texmf/web2c://texmf-local/web2c:/://share/texmf-local/web2c://share/texmf-dist/web2c://share/texmf/web2c://texmf-local/web2c://texmf-dist/web2c://texmf/web2c. [2016-02-12 08:44] Upgraded gnuplot (5.0.1-2 -> 5.0.2-1) [2016-02-12 08:44] Upgraded gst-plugins-bad (1.6.3-1 -> 1.6.3-3) [2016-02-12 08:44] Upgraded gst-python (1.6.2-1 -> 1.6.2-2) [2016-02-12 08:44] Upgraded hunspell-en (2015.05.18-4 -> 2016.01.19-1) [2016-02-12 08:44] Upgraded icedtea-web (1.6.1-1 -> 1.6.2-1) [2016-02-12 08:44] Upgraded intel-ucode (20150121-1 -> 20151106-1) [2016-02-12 08:44] Upgraded iso-codes (3.64-1 -> 3.65-1) [2016-02-12 08:44] Upgraded lib32-curl (7.46.0-1 -> 7.47.0-1) [2016-02-12 08:44] Upgraded libdbusmenu-glib (12.10.2-4 -> 12.10.3.15.04.20150410.2-1) [2016-02-12 08:44] Upgraded lib32-libdbusmenu-glib (12.10.2-4 -> 12.10.3.15.04.20150410.2-1) [2016-02-12 08:44] Upgraded libdbusmenu-gtk2 (12.10.2-4 -> 12.10.3.15.04.20150410.2-1) [2016-02-12 08:44] Upgraded lib32-pixman (0.32.8-1 -> 0.34.0-1) [2016-02-12 08:44] Upgraded lib32-nettle (3.1.1-1 -> 3.2-1) [2016-02-12 08:44] Upgraded lib32-libdbusmenu-gtk2 (12.10.2-10 -> 12.10.3.15.04.20150410.2-1) [2016-02-12 08:44] Upgraded lib32-librsvg (2.40.12-1 -> 2.40.13-1) [2016-02-12 08:44] Upgraded lib32-libsndfile (1.0.25-3 -> 1.0.26-1) [2016-02-12 08:44] Upgraded lib32-libvpx (1.4.0-4 -> 1.5.0-1) [2016-02-12 08:44] Upgraded libbsd (0.8.1-1 -> 0.8.2-2) [2016-02-12 08:44] Upgraded libgit2 (1:0.23.4-1 -> 1:0.23.4-2) [2016-02-12 08:44] Upgraded libgphoto2 (2.5.8-1 -> 2.5.9-1) [2016-02-12 08:44] Upgraded libgsf (1.14.34-1 -> 1.14.35-1) [2016-02-12 08:44] Upgraded libical (2.0.0-1 -> 2.0.0-2) [2016-02-12 08:44] Upgraded libnautilus-extension (3.18.4-2 -> 3.18.5-1) [2016-02-12 08:44] Upgraded libreoffice-still (4.4.7-3 -> 4.4.7-4) [2016-02-12 08:44] Upgraded libwacom (0.17-1 -> 0.18-1) [2016-02-12 08:44] Upgraded libwnck3 (3.14.0-1 -> 3.14.1-1) [2016-02-12 08:45] Upgraded lightdm (1:1.16.7-1 -> 1:1.16.7-3) [2016-02-12 08:45] Upgraded linux41-ndiswrapper (1.59-6 -> 1.59-7) [2016-02-12 08:45] Upgraded linux42-ndiswrapper (1.59-3 -> 1.59-4) [2016-02-12 08:45] In order to use the new version, reload all virtualbox modules manually. [2016-02-12 08:45] Upgraded linux43-virtualbox-host-modules (5.0.14-1 -> 5.0.14-2) [2016-02-12 08:45] Upgraded lirc (1:0.9.3.a-1 -> 1:0.9.3.a-2) [2016-02-12 08:45] Upgraded luajit (2.0.4-1 -> 2.0.4-2) [2016-02-12 08:45] Linux Cert Store Sync - version 4.2.2.0 [2016-02-12 08:45] Synchronize local certs with certs from local Linux trust store. [2016-02-12 08:45] Copyright 2002, 2003 Motus Technologies. Copyright 2004-2008 Novell. BSD licensed. [2016-02-12 08:45] [2016-02-12 08:45] I already trust 170, your new list has 168 [2016-02-12 08:45] Certificate added: C=IL, O=StartCom Ltd., OU=Secure Digital Certificate Signing, CN=StartCom Certification Authority [2016-02-12 08:45] 1 new root certificates were added to your trust store. [2016-02-12 08:45] 4 previously trusted certificates were removed. [2016-02-12 08:45] Certificate removed: C=AT, O=A-Trust Ges. f. Sicherheitssysteme im elektr. Datenverkehr GmbH, OU=A-Trust-nQual-03, CN=A-Trust-nQual-03 [2016-02-12 08:45] Certificate removed: C=US, S=UT, L=Salt Lake City, O=The USERTRUST Network, OU=http://www.usertrust.com, CN=UTN - DATACorp SGC [2016-02-12 08:45] Certificate removed: CN=TÜRKTRUST Elektronik Sertifika Hizmet Sağlayıcısı, C=TR, L=Ankara, O=TÜRKTRUST Bilgi İletişim ve Bilişim Güvenliği Hizmetleri A.Ş. (c) Kasım 2005 [2016-02-12 08:45] Certificate removed: C=US, O="VeriSign, Inc.", OU=VeriSign Trust Network, OU="(c) 1999 VeriSign, Inc. - For authorized use only", CN=VeriSign Class 4 Public Primary Certification Authority - G3 [2016-02-12 08:45] Import process completed. [2016-02-12 08:45] Upgraded mono (4.2.2.30-1 -> 4.2.2.30-2) [2016-02-12 08:45] Upgraded nautilus (3.18.4-2 -> 3.18.5-1) [2016-02-12 08:45] Upgraded npm (3.6.0-1 -> 3.7.1-1) [2016-02-12 08:45] Upgraded ntp (4.2.8.p6-1 -> 4.2.8.p6-3) [2016-02-12 08:45] Upgraded package-query (1.7-1 -> 1.7-2) [2016-02-12 08:45] gtk-update-icon-cache: Cache file created successfully. [2016-02-12 08:45] ==> The polkit-gnome agent is no longer autostarted by default [2016-02-12 08:45] except in GNOME Flashback. [2016-02-12 08:45] For Xfce, LXDE etc., lxsession is the suggested lightweight alternative. [2016-02-12 08:45] See https://wiki.archlinux.org/index.php/Polkit#Authentication_agents [2016-02-12 08:45] for more details. [2016-02-12 08:45] Upgraded pamac (2.4.3-6 -> 3.0.0-4) [2016-02-12 08:45] Upgraded php (7.0.2-2 -> 7.0.3-1) [2016-02-12 08:45] Upgraded php-apache (7.0.2-2 -> 7.0.3-1) [2016-02-12 08:45] Upgraded php-intl (7.0.2-2 -> 7.0.3-1) [2016-02-12 08:45] Upgraded php-mcrypt (7.0.2-2 -> 7.0.3-1) [2016-02-12 08:45] Upgraded poppler-glib (0.39.0-1 -> 0.40.0-1) [2016-02-12 08:45] Upgraded poppler-qt5 (0.39.0-1 -> 0.40.0-1) [2016-02-12 08:45] Upgraded potrace (1.12-1 -> 1.13-1) [2016-02-12 08:45] Upgraded protobuf-c (1.1.1-2 -> 1.2.1-2) [2016-02-12 08:45] Upgraded python-packaging (16.0-1 -> 16.1-1) [2016-02-12 08:45] Upgraded python-setuptools (1:19.6.1-1 -> 1:20.0-1) [2016-02-12 08:45] Upgraded python-keyring (8.2-1 -> 8.4-1) [2016-02-12 08:45] Upgraded python-pycurl (7.21.5-1 -> 7.43.0-1) [2016-02-12 08:45] Upgraded python2-packaging (16.0-1 -> 16.1-1) [2016-02-12 08:45] Upgraded python2-setuptools (1:19.6.1-1 -> 1:20.0-1) [2016-02-12 08:45] Upgraded socat (1.7.3.0-1 -> 1.7.3.1-1) [2016-02-12 08:45] [2016-02-12 08:45] ==> sublime-text-dev install/upgrade note: [2016-02-12 08:45] ------------------------------------------------------------------------------ [2016-02-12 08:45] To disable in-application reminders about new Sublime Text dev versions, [2016-02-12 08:45] add the following setting to your User Preferences file: [2016-02-12 08:45] "update_check": false [2016-02-12 08:45] [2016-02-12 08:45] Upgraded sublime-text-dev (3.3083-3 -> 3.3103-1) [2016-02-12 08:45] Upgraded systemd-sysvcompat (228-3 -> 228-4) [2016-02-12 08:45] Installed libsynctex (2015.37497-10) [2016-02-12 08:45] >>> texlive: updating the filename database... [2016-02-12 08:45] warning: kpathsea: configuration file texmf.cnf not found in these directories: /usr/bin:/usr/bin/share/texmf-local/web2c:/usr/bin/share/texmf-dist/web2c:/usr/bin/share/texmf/web2c:/usr/bin/texmf-local/web2c:/usr/bin/texmf-dist/web2c:/usr/bin/texmf/web2c:/usr:/usr/share/texmf-local/web2c:/usr/share/texmf-dist/web2c:/usr/share/texmf/web2c:/usr/texmf-local/web2c:/usr/texmf-dist/web2c:/usr/texmf/web2c://texmf-local/web2c:/://share/texmf-local/web2c://share/texmf-dist/web2c://share/texmf/web2c://texmf-local/web2c://texmf-dist/web2c://texmf/web2c. [2016-02-12 08:45] Upgraded texlive-bin (2015.37497-9 -> 2015.37497-10) [2016-02-12 08:45] Upgraded vala (0.30.0-1 -> 0.30.1-1) [2016-02-12 08:45] Upgraded vlc (2.2.1-11 -> 2.2.1-13) [2016-02-12 08:45] Upgraded webkit2gtk (2.10.6-1 -> 2.10.7-1) [2016-02-12 08:45] Upgraded winetricks (20151227-1 -> 20160109-2) [2016-02-12 08:45] Upgraded yaourt (1.7-1 -> 1.7-2) [2016-02-15 15:24] Upgraded btrfs-progs (4.3.1-2 -> 4.4-1) [2016-02-15 15:24] Upgraded coreutils (8.24-1 -> 8.25-1) [2016-02-15 15:24] Installed libfilezilla (0.3.1-1) [2016-02-15 15:24] Upgraded libgcrypt (1.6.4-1 -> 1.6.5-1) [2016-02-15 15:24] Upgraded freetype2 (2.6.2-1 -> 2.6.3-1) [2016-02-15 15:25] >>> NOTE, 4.2.8 was the last maintained maintenance release [2016-02-15 15:25] by Greg Kroah-Hartman. It is recommend to move on to linux43-series. [2016-02-15 15:25] Use followed cmd to do that: 'sudo mhwd-kernel -i linux43' [2016-02-15 15:25] [2016-02-15 15:25] The Ubuntu kernel team will be providing extended stable support for the [2016-02-15 15:25] Linux 4.2 kernel until August 2016. [2016-02-15 15:25] [2016-02-15 15:25] >>> Updating module dependencies. Please wait ... [2016-02-15 15:25] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2016-02-15 15:25] ==> Building image from preset: /etc/mkinitcpio.d/linux42.preset: 'default' [2016-02-15 15:25] -> -k /boot/vmlinuz-4.2-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.2-x86_64.img [2016-02-15 15:25] ==> Starting build: 4.2.8.4-1-MANJARO [2016-02-15 15:25] -> Running build hook: [base] [2016-02-15 15:25] -> Running build hook: [udev] [2016-02-15 15:25] -> Running build hook: [autodetect] [2016-02-15 15:25] -> Running build hook: [modconf] [2016-02-15 15:25] -> Running build hook: [block] [2016-02-15 15:25] -> Running build hook: [keyboard] [2016-02-15 15:25] -> Running build hook: [keymap] [2016-02-15 15:25] -> Running build hook: [plymouth] [2016-02-15 15:25] -> Running build hook: [resume] [2016-02-15 15:25] -> Running build hook: [filesystems] [2016-02-15 15:25] -> Running build hook: [fsck] [2016-02-15 15:25] ==> Generating module dependencies [2016-02-15 15:25] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.2-x86_64.img [2016-02-15 15:25] ==> Image generation successful [2016-02-15 15:25] ==> Building image from preset: /etc/mkinitcpio.d/linux42.preset: 'fallback' [2016-02-15 15:25] -> -k /boot/vmlinuz-4.2-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.2-x86_64-fallback.img -S autodetect [2016-02-15 15:25] ==> Starting build: 4.2.8.4-1-MANJARO [2016-02-15 15:25] -> Running build hook: [base] [2016-02-15 15:25] -> Running build hook: [udev] [2016-02-15 15:25] -> Running build hook: [modconf] [2016-02-15 15:25] -> Running build hook: [block] [2016-02-15 15:25] -> Running build hook: [keyboard] [2016-02-15 15:25] -> Running build hook: [keymap] [2016-02-15 15:25] -> Running build hook: [plymouth] [2016-02-15 15:25] -> Running build hook: [resume] [2016-02-15 15:25] -> Running build hook: [filesystems] [2016-02-15 15:25] -> Running build hook: [fsck] [2016-02-15 15:25] ==> Generating module dependencies [2016-02-15 15:25] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.2-x86_64-fallback.img [2016-02-15 15:25] ==> Image generation successful [2016-02-15 15:25] Generating grub configuration file ... [2016-02-15 15:25] Found Intel Microcode image [2016-02-15 15:25] Found linux image: /boot/vmlinuz-4.3-x86_64 [2016-02-15 15:25] Found initrd image: /boot/initramfs-4.3-x86_64.img [2016-02-15 15:25] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2016-02-15 15:25] Found linux image: /boot/vmlinuz-4.2-x86_64 [2016-02-15 15:25] Found initrd image: /boot/initramfs-4.2-x86_64.img [2016-02-15 15:25] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2016-02-15 15:25] Found linux image: /boot/vmlinuz-4.1-x86_64 [2016-02-15 15:25] Found initrd image: /boot/initramfs-4.1-x86_64.img [2016-02-15 15:25] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2016-02-15 15:25] Found Windows 10 (loader) on /dev/sda1 [2016-02-15 15:25] Found memtest86+ image: /boot/memtest86+/memtest.bin [2016-02-15 15:25] done [2016-02-15 15:25] Upgraded linux42 (4.2.8.3-1 -> 4.2.8.4-1) [2016-02-15 15:25] Upgraded filezilla (3.14.1-2 -> 3.15.0.1-1) [2016-02-15 15:26] Upgraded firefox (44.0-2 -> 44.0.1-1) [2016-02-15 15:26] Upgraded http-parser (2.6.0-1 -> 2.6.1-1) [2016-02-15 15:26] Upgraded inxi (2.2.32-1 -> 2.2.33-1) [2016-02-15 15:26] Upgraded jre8-openjdk-headless (8.u72-1 -> 8.u74-1) [2016-02-15 15:26] Upgraded jre8-openjdk (8.u72-1 -> 8.u74-1) [2016-02-15 15:26] Upgraded libburn (1.4.2-1 -> 1.4.2.pl01-1) [2016-02-15 15:26] Upgraded linux42-ndiswrapper (1.59-4 -> 1.59-5) [2016-02-15 15:26] Upgraded nodejs (5.5.0-1 -> 5.6.0-1) [2016-02-15 15:26] Upgraded python-packaging (16.1-1 -> 16.2-1) [2016-02-15 15:26] Upgraded python2-packaging (16.1-1 -> 16.2-1) [2016-02-15 15:26] Upgraded vim-runtime (7.4.1190-1 -> 7.4.1294-1) [2016-02-15 15:26] Upgraded vim (7.4.1190-1 -> 7.4.1294-1) [2016-02-15 15:26] Upgraded xf86-video-intel (1:2.99.917+519+g8229390-0.1 -> 1:2.99.917+550+g636b529-0.1) [2016-02-29 14:19] Generating locales... [2016-02-29 14:19] en_AU.UTF-8... done [2016-02-29 14:19] Generation complete. [2016-02-29 14:19] Upgraded glibc (2.22-3 -> 2.22-4) [2016-02-29 14:19] Upgraded lib32-glibc (2.22-3.1 -> 2.22-4) [2016-02-29 14:19] Upgraded lib32-gcc-libs (5.3.0-3 -> 5.3.0-4) [2016-02-29 14:19] Upgraded gcc-libs-multilib (5.3.0-3 -> 5.3.0-4) [2016-02-29 14:19] Upgraded libsystemd (228-4 -> 229-3) [2016-02-29 14:19] Upgraded systemd (228-4 -> 229-3) [2016-02-29 14:19] Upgraded libinput (1.1.6-1 -> 1.1.8-1) [2016-02-29 14:19] Upgraded harfbuzz (1.1.3-1 -> 1.2.0-1) [2016-02-29 14:19] Upgraded wayland (1.9.0-1 -> 1.10.0-1) [2016-02-29 14:19] Upgraded libdrm (2.4.66-1 -> 2.4.67-1) [2016-02-29 14:19] Upgraded mesa (11.1.1-1 -> 11.1.2-1) [2016-02-29 14:19] Upgraded grep (2.22-1 -> 2.23-1) [2016-02-29 14:19] >>> Updating module dependencies. Please wait ... [2016-02-29 14:19] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2016-02-29 14:19] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'default' [2016-02-29 14:19] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64.img [2016-02-29 14:19] ==> Starting build: 4.1.18-1-MANJARO [2016-02-29 14:19] -> Running build hook: [base] [2016-02-29 14:19] -> Running build hook: [udev] [2016-02-29 14:19] -> Running build hook: [autodetect] [2016-02-29 14:19] -> Running build hook: [modconf] [2016-02-29 14:19] -> Running build hook: [block] [2016-02-29 14:19] -> Running build hook: [keyboard] [2016-02-29 14:19] -> Running build hook: [keymap] [2016-02-29 14:19] -> Running build hook: [plymouth] [2016-02-29 14:19] -> Running build hook: [resume] [2016-02-29 14:19] -> Running build hook: [filesystems] [2016-02-29 14:19] -> Running build hook: [fsck] [2016-02-29 14:19] ==> Generating module dependencies [2016-02-29 14:19] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64.img [2016-02-29 14:19] ==> Image generation successful [2016-02-29 14:19] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'fallback' [2016-02-29 14:19] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64-fallback.img -S autodetect [2016-02-29 14:19] ==> Starting build: 4.1.18-1-MANJARO [2016-02-29 14:19] -> Running build hook: [base] [2016-02-29 14:19] -> Running build hook: [udev] [2016-02-29 14:19] -> Running build hook: [modconf] [2016-02-29 14:19] -> Running build hook: [block] [2016-02-29 14:20] -> Running build hook: [keyboard] [2016-02-29 14:20] -> Running build hook: [keymap] [2016-02-29 14:20] -> Running build hook: [plymouth] [2016-02-29 14:20] -> Running build hook: [resume] [2016-02-29 14:20] -> Running build hook: [filesystems] [2016-02-29 14:20] -> Running build hook: [fsck] [2016-02-29 14:20] ==> Generating module dependencies [2016-02-29 14:20] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64-fallback.img [2016-02-29 14:20] ==> Image generation successful [2016-02-29 14:20] Generating grub configuration file ... [2016-02-29 14:20] Found Intel Microcode image [2016-02-29 14:20] Found linux image: /boot/vmlinuz-4.3-x86_64 [2016-02-29 14:20] Found initrd image: /boot/initramfs-4.3-x86_64.img [2016-02-29 14:20] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2016-02-29 14:20] Found linux image: /boot/vmlinuz-4.2-x86_64 [2016-02-29 14:20] Found initrd image: /boot/initramfs-4.2-x86_64.img [2016-02-29 14:20] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2016-02-29 14:20] Found linux image: /boot/vmlinuz-4.1-x86_64 [2016-02-29 14:20] Found initrd image: /boot/initramfs-4.1-x86_64.img [2016-02-29 14:20] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2016-02-29 14:20] Found Windows 10 (loader) on /dev/sda1 [2016-02-29 14:20] Found memtest86+ image: /boot/memtest86+/memtest.bin [2016-02-29 14:20] done [2016-02-29 14:20] Upgraded linux41 (4.1.17-1 -> 4.1.18-1) [2016-02-29 14:20] >>> NOTE, 4.3.6 was the last maintained maintenance release [2016-02-29 14:20] by Greg Kroah-Hartman. It is recommend to move on to linux44-series. [2016-02-29 14:20] Use followed cmd to do that: 'sudo mhwd-kernel -i linux44' [2016-02-29 14:20] [2016-02-29 14:20] >>> Updating module dependencies. Please wait ... [2016-02-29 14:20] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2016-02-29 14:20] ==> Building image from preset: /etc/mkinitcpio.d/linux43.preset: 'default' [2016-02-29 14:20] -> -k /boot/vmlinuz-4.3-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.3-x86_64.img [2016-02-29 14:20] ==> Starting build: 4.3.6-1-MANJARO [2016-02-29 14:20] -> Running build hook: [base] [2016-02-29 14:20] -> Running build hook: [udev] [2016-02-29 14:20] -> Running build hook: [autodetect] [2016-02-29 14:20] -> Running build hook: [modconf] [2016-02-29 14:20] -> Running build hook: [block] [2016-02-29 14:20] -> Running build hook: [keyboard] [2016-02-29 14:20] -> Running build hook: [keymap] [2016-02-29 14:20] -> Running build hook: [plymouth] [2016-02-29 14:20] -> Running build hook: [resume] [2016-02-29 14:20] -> Running build hook: [filesystems] [2016-02-29 14:20] -> Running build hook: [fsck] [2016-02-29 14:20] ==> Generating module dependencies [2016-02-29 14:20] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.3-x86_64.img [2016-02-29 14:20] ==> Image generation successful [2016-02-29 14:20] ==> Building image from preset: /etc/mkinitcpio.d/linux43.preset: 'fallback' [2016-02-29 14:20] -> -k /boot/vmlinuz-4.3-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.3-x86_64-fallback.img -S autodetect [2016-02-29 14:20] ==> Starting build: 4.3.6-1-MANJARO [2016-02-29 14:20] -> Running build hook: [base] [2016-02-29 14:20] -> Running build hook: [udev] [2016-02-29 14:20] -> Running build hook: [modconf] [2016-02-29 14:20] -> Running build hook: [block] [2016-02-29 14:20] -> Running build hook: [keyboard] [2016-02-29 14:20] -> Running build hook: [keymap] [2016-02-29 14:20] -> Running build hook: [plymouth] [2016-02-29 14:20] -> Running build hook: [resume] [2016-02-29 14:20] -> Running build hook: [filesystems] [2016-02-29 14:20] -> Running build hook: [fsck] [2016-02-29 14:20] ==> Generating module dependencies [2016-02-29 14:20] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.3-x86_64-fallback.img [2016-02-29 14:20] ==> Image generation successful [2016-02-29 14:20] Generating grub configuration file ... [2016-02-29 14:20] Found Intel Microcode image [2016-02-29 14:20] Found linux image: /boot/vmlinuz-4.3-x86_64 [2016-02-29 14:20] Found initrd image: /boot/initramfs-4.3-x86_64.img [2016-02-29 14:20] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2016-02-29 14:20] Found linux image: /boot/vmlinuz-4.2-x86_64 [2016-02-29 14:20] Found initrd image: /boot/initramfs-4.2-x86_64.img [2016-02-29 14:20] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2016-02-29 14:20] Found linux image: /boot/vmlinuz-4.1-x86_64 [2016-02-29 14:20] Found initrd image: /boot/initramfs-4.1-x86_64.img [2016-02-29 14:20] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2016-02-29 14:20] Found Windows 10 (loader) on /dev/sda1 [2016-02-29 14:20] Found memtest86+ image: /boot/memtest86+/memtest.bin [2016-02-29 14:20] done [2016-02-29 14:20] Upgraded linux43 (4.3.5-1 -> 4.3.6-1) [2016-02-29 14:20] Upgraded ca-certificates-mozilla (3.21-1 -> 3.22-1) [2016-02-29 14:20] Upgraded curl (7.47.0-1 -> 7.47.1-1) [2016-02-29 14:20] Upgraded attica-qt5 (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded avahi (0.6.32rc-4 -> 0.6.32-1) [2016-02-29 14:21] Upgraded ki18n (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded karchive (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded poppler (0.40.0-1 -> 0.41.0-1) [2016-02-29 14:21] Upgraded poppler-qt5 (0.40.0-1 -> 0.41.0-1) [2016-02-29 14:21] Upgraded kfilemetadata (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded kidletime (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded upower (0.99.3-1 -> 0.99.4-1) [2016-02-29 14:21] Upgraded solid (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded kcoreaddons (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded kwidgetsaddons (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded kjobwidgets (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded kconfig (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded kwindowsystem (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded kcrash (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded kdbusaddons (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded kglobalaccel (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded kcompletion (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded kservice (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded kauth (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded kcodecs (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded kguiaddons (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded kconfigwidgets (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded kitemviews (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded kiconthemes (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded sonnet (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded ktextwidgets (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded kxmlgui (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded kbookmarks (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded libshout (1:2.3.1-2 -> 1:2.4.1-1) [2016-02-29 14:21] Upgraded vlc (2.2.1-13 -> 2.2.2-1) [2016-02-29 14:21] Upgraded knotifications (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded gpgmepp (15.12.1-1 -> 15.12.2-1) [2016-02-29 14:21] Upgraded kwallet (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded kio (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded lmdb (0.9.17-1 -> 0.9.18-1) [2016-02-29 14:21] Upgraded baloo (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded bluez-qt (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:21] Upgraded bullet (2.83.6-2 -> 2.83.7-1) [2016-02-29 14:21] Upgraded bzr (2.6.0-1 -> 2.7.0-1) [2016-02-29 14:21] Upgraded cantarell-fonts (0.0.21-1 -> 1:0.0.22-1) [2016-02-29 14:21] Upgraded nss (3.21-1 -> 3.22-1) [2016-02-29 14:21] Upgraded gtk-update-icon-cache (3.18.7-1 -> 3.18.7-2) [2016-02-29 14:21] Upgraded chromium (48.0.2564.103-1 -> 48.0.2564.116-1) [2016-02-29 14:22] Upgraded gtk3 (3.18.7-1 -> 3.18.7-2) [2016-02-29 14:22] Upgraded clutter-gst (3.0.14-1 -> 3.0.16-1) [2016-02-29 14:22] Upgraded crypto++ (5.6.2-4 -> 5.6.3-1) [2016-02-29 14:22] Upgraded cryptsetup (1.7.0-1 -> 1.7.0-1.1) [2016-02-29 14:22] Upgraded cups-filters (1.8.1-1 -> 1.8.2-1) [2016-02-29 14:22] Upgraded dbus-glib (0.104-1 -> 0.106-1) [2016-02-29 14:22] Installed libvoikko (4.0.2-1) [2016-02-29 14:22] Upgraded enchant (1.6.0-6 -> 1.6.0-7) [2016-02-29 14:22] Upgraded extra-cmake-modules (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:22] Upgraded filezilla (3.15.0.1-1 -> 3.15.0.2-1) [2016-02-29 14:22] Upgraded firefox (44.0.1-1 -> 44.0.2-1) [2016-02-29 14:22] Upgraded foomatic-db-engine (3:20160105-1 -> 3:20160214-1) [2016-02-29 14:22] Upgraded frameworkintegration (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:22] Upgraded gcc-multilib (5.3.0-3 -> 5.3.0-4) [2016-02-29 14:22] Upgraded gegl (0.3.4-3 -> 0.3.4-4) [2016-02-29 14:22] Upgraded gparted (0.24.0-1.1 -> 0.25.0-1) [2016-02-29 14:22] Upgraded gvfs (1.26.2-1 -> 1.26.3-1) [2016-02-29 14:22] Upgraded gvfs-afc (1.26.2-1 -> 1.26.3-1) [2016-02-29 14:22] Upgraded gvfs-gphoto2 (1.26.2-1 -> 1.26.3-1) [2016-02-29 14:22] Upgraded libmtp (1.1.10-1 -> 1.1.11-1) [2016-02-29 14:22] Upgraded gvfs-mtp (1.26.2-1 -> 1.26.3-1) [2016-02-29 14:22] Upgraded libwbclient (4.3.4-1 -> 4.3.4-2) [2016-02-29 14:22] Upgraded smbclient (4.3.4-1 -> 4.3.4-2) [2016-02-29 14:22] Upgraded gvfs-smb (1.26.2-1 -> 1.26.3-1) [2016-02-29 14:22] Upgraded harfbuzz-icu (1.1.3-1 -> 1.2.0-1) [2016-02-29 14:22] Upgraded hplip (3.15.11-2 -> 3.16.2-1) [2016-02-29 14:22] Upgraded kpackage (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:22] Upgraded kdeclarative (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:22] Upgraded kcmutils (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:22] Upgraded kactivities (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:22] Upgraded kinit (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:22] Upgraded kded (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:22] Upgraded kunitconversion (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:22] Upgraded kplotting (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:22] Upgraded kparts (5.18.0-2 -> 5.19.0-1) [2016-02-29 14:22] Upgraded kdewebkit (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:22] Upgraded kdesignerplugin (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:22] Upgraded kitemmodels (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:22] Upgraded kemoticons (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:22] Upgraded kdelibs4support (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:22] Upgraded kpty (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:22] Upgraded kdesu (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:22] Upgraded kdoctools (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:22] Upgraded kjs (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:22] Upgraded khtml (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:22] Upgraded kjsembed (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:22] Upgraded knewstuff (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:22] Upgraded knotifyconfig (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:22] Upgraded kpeople (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:22] Upgraded ktexteditor (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:22] Upgraded kxmlrpcclient (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:22] Upgraded lib32-curl (7.47.0-1 -> 7.47.1-1) [2016-02-29 14:22] Upgraded lib32-freetype2 (2.6.2-1 -> 2.6.3-1) [2016-02-29 14:22] Upgraded lib32-gnutls (3.4.8-1 -> 3.4.9-1) [2016-02-29 14:22] Upgraded lib32-libcap (2.24-1 -> 2.25-1) [2016-02-29 14:22] Upgraded lib32-libcups (2.1.2-2 -> 2.1.3-1) [2016-02-29 14:22] Upgraded lib32-libdrm (2.4.66-1 -> 2.4.67-1) [2016-02-29 14:22] Upgraded lib32-libgcrypt (1.6.4-1 -> 1.6.5-1) [2016-02-29 14:22] Upgraded lib32-systemd (228-1 -> 229-0.1) [2016-02-29 14:22] Upgraded lib32-wayland (1.9.0-1 -> 1.10.0-1) [2016-02-29 14:22] Using default [2016-02-29 14:22] Default lib32 support: true [2016-02-29 14:22] xorg configuration symlink valid... [2016-02-29 14:22] libGl and libglx symlinks valid... [2016-02-29 14:22] ==> use mhwd-gpu to set catalyst as default: 'mhwd-gpu --setgl catalyst' [2016-02-29 14:22] ==> use mhwd-gpu to set mesa as default: 'mhwd-gpu --setgl mesa' [2016-02-29 14:22] Upgraded lib32-mesa (11.1.1-1 -> 11.1.2-1) [2016-02-29 14:22] Upgraded lib32-nss (3.21-1 -> 3.22-1) [2016-02-29 14:22] Upgraded libcaca (0.99.beta18-3 -> 0.99.beta19-1) [2016-02-29 14:22] Upgraded libgsf (1.14.35-1 -> 1.14.36-1) [2016-02-29 14:22] Upgraded libqmi (1.12.6-1 -> 1.12.8-1) [2016-02-29 14:22] Installed libwps (0.4.3-1) [2016-02-29 14:23] Upgraded libreoffice-still (4.4.7-4 -> 5.0.5-1) [2016-02-29 14:23] Upgraded linux41-ndiswrapper (1.59-7 -> 1.59-8) [2016-02-29 14:23] In order to use the new version, reload all virtualbox modules manually. [2016-02-29 14:23] Upgraded linux43-virtualbox-host-modules (5.0.14-2 -> 5.0.14-3) [2016-02-29 14:23] Upgraded python2-pillow (3.1.0-1 -> 3.1.1-1) [2016-02-29 14:23] Upgraded python2-pyparsing (2.0.7-1 -> 2.1.0-1) [2016-02-29 14:23] Upgraded python2-setuptools (1:20.0-1 -> 1:20.1.1-1) [2016-02-29 14:23] In case of any issues with zoom keybindings, delete ~/.config/mcomix/keybindings.conf. [2016-02-29 14:23] Upgraded mcomix (1.2-1 -> 1.2.1-1) [2016-02-29 14:23] Upgraded menda-themes (20151217-1 -> 20160212-1) [2016-02-29 14:23] Upgraded menda-themes-dark (20151217-1 -> 20160212-1) [2016-02-29 14:23] Upgraded metacity (3.18.1-1 -> 3.18.2-1) [2016-02-29 14:23] Upgraded modemmanager-qt (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:23] Upgraded nano (2.5.1-1 -> 2.5.2-1) [2016-02-29 14:23] Upgraded networkmanager-qt (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:23] Installed semver (5.1.0-1) [2016-02-29 14:23] Upgraded npm (3.7.1-1 -> 3.7.3-1) [2016-02-29 14:23] Upgraded vte-common (0.42.3-1 -> 0.42.4-1) [2016-02-29 14:23] Upgraded vte3 (0.42.3-1 -> 0.42.4-1) [2016-02-29 14:23] gtk-update-icon-cache: Cache file created successfully. [2016-02-29 14:23] ==> The polkit-gnome agent is no longer autostarted by default [2016-02-29 14:23] except in GNOME Flashback. [2016-02-29 14:23] For Xfce, LXDE etc., lxsession is the suggested lightweight alternative. [2016-02-29 14:23] See https://wiki.archlinux.org/index.php/Polkit#Authentication_agents [2016-02-29 14:23] for more details. [2016-02-29 14:23] Upgraded pamac (3.0.0-4 -> 3.0.1-1) [2016-02-29 14:23] Upgraded poppler-glib (0.40.0-1 -> 0.41.0-1) [2016-02-29 14:23] Upgraded python-cycler (0.9.0-1 -> 0.10.0-1) [2016-02-29 14:23] Upgraded python-pyparsing (2.0.7-1 -> 2.1.0-1) [2016-02-29 14:23] Upgraded python-setuptools (1:20.0-1 -> 1:20.1.1-1) [2016-02-29 14:23] Upgraded python-keyring (8.4-1 -> 8.4.1-1) [2016-02-29 14:23] Upgraded python-matplotlib (1.5.1-1 -> 1.5.1-2) [2016-02-29 14:23] Upgraded python-ptyprocess (0.5-2 -> 0.5.1-1) [2016-02-29 14:23] Upgraded python2-ptyprocess (0.5-2 -> 0.5.1-1) [2016-02-29 14:23] Upgraded python2-sqlalchemy (1.0.11-1 -> 1.0.12-1) [2016-02-29 14:23] [2016-02-29 14:23] ==> For setting up Syslinux BIOS using the syslinux-install_update script follow [2016-02-29 14:23] https://wiki.archlinux.org/index.php/Syslinux#Automatic_Install [2016-02-29 14:23] Upgraded syslinux (6.03-3 -> 6.03-4.2) [2016-02-29 14:23] Upgraded systemd-sysvcompat (228-4 -> 229-2) [2016-02-29 14:23] Upgraded threadweaver (5.18.0-1 -> 5.19.0-1) [2016-02-29 14:23] Upgraded thunderbird (38.5.1-1 -> 38.6.0-1) [2016-02-29 14:23] Upgraded unrar (1:5.3.4-2 -> 1:5.3.11-1) [2016-02-29 14:23] Upgraded usb_modeswitch (2.2.6-1 -> 2.3.0-1) [2016-02-29 14:24] Upgraded wine (1.9.2-1 -> 1.9.4-1) [2016-02-29 14:24] Upgraded xcursor-menda (20141126-1 -> 20160212-1) [2016-02-29 14:24] Upgraded xf86-video-intel (1:2.99.917+550+g636b529-0.1 -> 1:2.99.917+556+g0532031-0.1) [2016-03-01 16:27] Upgraded linux-api-headers (4.1.4-1 -> 4.4.1-1) [2016-03-01 16:27] Generating locales... [2016-03-01 16:27] en_AU.UTF-8... done [2016-03-01 16:27] Generation complete. [2016-03-01 16:27] Upgraded glibc (2.22-4 -> 2.23-1) [2016-03-01 16:27] Upgraded alsa-plugins (1.1.0-1 -> 1.1.0-2) [2016-03-01 16:27] ==> Appending keys from archlinux.gpg... [2016-03-01 16:27] gpg: WARNING: standard input reopened [2016-03-01 16:27] gpg: marginals needed: 3 completes needed: 1 trust model: PGP [2016-03-01 16:27] gpg: depth: 0 valid: 1 signed: 16 trust: 0-, 0q, 0n, 0m, 0f, 1u [2016-03-01 16:27] gpg: depth: 1 valid: 16 signed: 66 trust: 0-, 0q, 0n, 16m, 0f, 0u [2016-03-01 16:27] gpg: depth: 2 valid: 66 signed: 6 trust: 66-, 0q, 0n, 0m, 0f, 0u [2016-03-01 16:27] gpg: next trustdb check due at 2016-06-03 [2016-03-01 16:27] ==> Locally signing trusted keys in keyring... [2016-03-01 16:27] -> Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2... [2016-03-01 16:27] -> Locally signing key 684148BB25B49E986A4944C55184252D824B18E8... [2016-03-01 16:27] -> Locally signing key 91FFE0700E80619CEB73235CA88E23E377514E00... [2016-03-01 16:27] -> Locally signing key 44D4A033AC140143927397D47EFD567D4C7EA887... [2016-03-01 16:27] -> Locally signing key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0... [2016-03-01 16:27] -> Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7... [2016-03-01 16:27] ==> Importing owner trust values... [2016-03-01 16:27] gpg: WARNING: standard input reopened [2016-03-01 16:27] ==> Disabling revoked keys in keyring... [2016-03-01 16:27] -> Disabling key F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6... [2016-03-01 16:27] -> Disabling key 7FA647CD89891DEDC060287BB9113D1ED21E1A55... [2016-03-01 16:27] -> Disabling key D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50... [2016-03-01 16:27] -> Disabling key BC1FBE4D2826A0B51E47ED62E2539214C6C11350... [2016-03-01 16:27] -> Disabling key 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5... [2016-03-01 16:27] -> Disabling key 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2... [2016-03-01 16:27] -> Disabling key 63F395DE2D6398BBE458F281F2DBB4931985A992... [2016-03-01 16:27] -> Disabling key 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196... [2016-03-01 16:27] -> Disabling key 8F76BEEA0289F9E1D3E229C05F946DED983D4366... [2016-03-01 16:27] -> Disabling key 66BD74A036D522F51DD70A3C7F2A16726521E06D... [2016-03-01 16:27] -> Disabling key 81D7F8241DB38BC759C80FCE3A726C6170E80477... [2016-03-01 16:27] -> Disabling key E7210A59715F6940CF9A4E36A001876699AD6E84... [2016-03-01 16:27] ==> Updating trust database... [2016-03-01 16:27] gpg: WARNING: standard input reopened [2016-03-01 16:27] gpg: next trustdb check due at 2016-06-03 [2016-03-01 16:27] Upgraded archlinux-keyring (20160123-1 -> 20160215-1) [2016-03-01 16:27] Upgraded binutils (2.25.1-3 -> 2.26-2) [2016-03-01 16:27] Upgraded lib32-glibc (2.22-4 -> 2.23-1) [2016-03-01 16:27] Upgraded lib32-gcc-libs (5.3.0-4 -> 5.3.0-5) [2016-03-01 16:27] Upgraded gcc-libs-multilib (5.3.0-4 -> 5.3.0-5) [2016-03-01 16:27] Upgraded findutils (4.4.2-6 -> 4.6.0-1) [2016-03-01 16:27] Upgraded ca-certificates-mozilla (3.22-1 -> 3.22.1-1) [2016-03-01 16:27] Upgraded glib2 (2.46.2-2 -> 2.46.2-4) [2016-03-01 16:27] Upgraded harfbuzz (1.2.0-1 -> 1.2.3-1) [2016-03-01 16:27] Upgraded cantarell-fonts (1:0.0.22-1 -> 1:0.0.23-1) [2016-03-01 16:27] Upgraded libass (0.13.1-1 -> 0.13.2-1) [2016-03-01 16:27] Upgraded libpulse (8.0-1 -> 8.0-3) [2016-03-01 16:27] Upgraded libssh (0.7.2-1 -> 0.7.3-1) [2016-03-01 16:27] Upgraded libx264 (2:148.20150725-1 -> 2:148.20160103-1) [2016-03-01 16:27] :: Querying servers, this may take some time... [2016-03-01 16:27] Indonesia [2016-03-01 16:27] -> ..... http://kambing.ui.ac.id/manjaro/stable/$repo/$arch -> 0.796 [2016-03-01 16:28] -> ..... http://kartolo.sby.datautama.net.id/manjaro/stable/$repo/$arch -> 1.016 [2016-03-01 16:28] -> ..... http://jaran.undip.ac.id/manjaro/stable/$repo/$arch -> 4.610 [2016-03-01 16:28] :: Generated and saved '/etc/pacman.d/mirrorlist' mirrorlist. [2016-03-01 16:28] [2016-03-01 16:28] hint: use `pacman-mirrors` to generate and update your pacman mirrorlist. [2016-03-01 16:28] Upgraded pacman-mirrorlist (20160208-1 -> 20160227-1) [2016-03-01 16:28] Upgraded libssh2 (1.6.0-1 -> 1.7.0-1) [2016-03-01 16:28] Upgraded sqlite (3.10.2-1 -> 3.11.0-2) [2016-03-01 16:28] Upgraded pacman (5.0.0-1 -> 5.0.1-2) [2016-03-01 16:28] >>> Updating module dependencies. Please wait ... [2016-03-01 16:28] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2016-03-01 16:28] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'default' [2016-03-01 16:28] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64.img [2016-03-01 16:28] ==> Starting build: 4.1.18-2-MANJARO [2016-03-01 16:28] -> Running build hook: [base] [2016-03-01 16:28] -> Running build hook: [udev] [2016-03-01 16:28] -> Running build hook: [autodetect] [2016-03-01 16:28] -> Running build hook: [modconf] [2016-03-01 16:28] -> Running build hook: [block] [2016-03-01 16:28] -> Running build hook: [keyboard] [2016-03-01 16:28] -> Running build hook: [keymap] [2016-03-01 16:28] -> Running build hook: [plymouth] [2016-03-01 16:28] -> Running build hook: [resume] [2016-03-01 16:28] -> Running build hook: [filesystems] [2016-03-01 16:28] -> Running build hook: [fsck] [2016-03-01 16:28] ==> Generating module dependencies [2016-03-01 16:28] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64.img [2016-03-01 16:28] ==> Image generation successful [2016-03-01 16:28] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'fallback' [2016-03-01 16:28] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64-fallback.img -S autodetect [2016-03-01 16:28] ==> Starting build: 4.1.18-2-MANJARO [2016-03-01 16:28] -> Running build hook: [base] [2016-03-01 16:28] -> Running build hook: [udev] [2016-03-01 16:28] -> Running build hook: [modconf] [2016-03-01 16:28] -> Running build hook: [block] [2016-03-01 16:28] -> Running build hook: [keyboard] [2016-03-01 16:28] -> Running build hook: [keymap] [2016-03-01 16:28] -> Running build hook: [plymouth] [2016-03-01 16:28] -> Running build hook: [resume] [2016-03-01 16:28] -> Running build hook: [filesystems] [2016-03-01 16:28] -> Running build hook: [fsck] [2016-03-01 16:28] ==> Generating module dependencies [2016-03-01 16:28] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64-fallback.img [2016-03-01 16:28] ==> Image generation successful [2016-03-01 16:28] Generating grub configuration file ... [2016-03-01 16:28] Found Intel Microcode image [2016-03-01 16:28] Found linux image: /boot/vmlinuz-4.3-x86_64 [2016-03-01 16:28] Found initrd image: /boot/initramfs-4.3-x86_64.img [2016-03-01 16:28] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2016-03-01 16:28] Found linux image: /boot/vmlinuz-4.2-x86_64 [2016-03-01 16:28] Found initrd image: /boot/initramfs-4.2-x86_64.img [2016-03-01 16:28] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2016-03-01 16:28] Found linux image: /boot/vmlinuz-4.1-x86_64 [2016-03-01 16:28] Found initrd image: /boot/initramfs-4.1-x86_64.img [2016-03-01 16:28] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2016-03-01 16:29] Found Windows 10 (loader) on /dev/sda1 [2016-03-01 16:29] Found memtest86+ image: /boot/memtest86+/memtest.bin [2016-03-01 16:29] done [2016-03-01 16:29] Upgraded linux41 (4.1.18-1 -> 4.1.18-2) [2016-03-01 16:29] Upgraded mhwd-amdgpu (1.0.0-1 -> 1.0.1-1) [2016-03-01 16:29] Upgraded ffmpeg (1:2.8.6-2 -> 1:3.0-1) [2016-03-01 16:29] Upgraded chromaprint (1.3-1 -> 1.3.1-1) [2016-03-01 16:29] Upgraded nspr (4.11-1 -> 4.12-1) [2016-03-01 16:29] Upgraded nss (3.22-1 -> 3.22.1-1) [2016-03-01 16:29] Upgraded clementine (1.2.3-8 -> 1.2.3-10) [2016-03-01 16:29] Upgraded cmus (2.7.1-2 -> 2.7.1-3) [2016-03-01 16:29] Upgraded cryptsetup (1.7.0-1.1 -> 1.7.0-2) [2016-03-01 16:29] Upgraded gcc-multilib (5.3.0-4 -> 5.3.0-5) [2016-03-01 16:29] Upgraded make (4.1-1 -> 4.1-3) [2016-03-01 16:29] ===> dkms systemd startup service has been removed [2016-03-01 16:29] ===> modules building is now handled by alpm hooks at install time [2016-03-01 16:29] ===> startup modules loading must be done via modules-load.d [2016-03-01 16:29] Upgraded dkms (2.2.0.3-16 -> 2.2.0.3+git151023-5) [2016-03-01 16:29] Upgraded enca (1.16-1 -> 1.18-1) [2016-03-01 16:29] Upgraded ffmpegthumbnailer (2.1.0-1 -> 2.1.1-1) [2016-03-01 16:29] Upgraded ffms2 (2.22-1 -> 2.22-2) [2016-03-01 16:29] Upgraded gtk-update-icon-cache (3.18.7-2 -> 3.18.8-1) [2016-03-01 16:29] Upgraded libproxy (0.4.11-8 -> 0.4.12-1) [2016-03-01 16:29] Upgraded gtk3 (3.18.7-2 -> 3.18.8-1) [2016-03-01 16:29] Installed ffmpeg2.8 (2.8.6-1) [2016-03-01 16:29] Upgraded firefox (44.0.2-1 -> 44.0.2-2) [2016-03-01 16:29] Upgraded flex (2.6.0-1 -> 2.6.0-2) [2016-03-01 16:29] Upgraded gdb (7.10.1-1 -> 7.11-1) [2016-03-01 16:29] Upgraded gegl (0.3.4-4 -> 0.3.4-5) [2016-03-01 16:29] Upgraded gegl02 (0.2.0-2 -> 0.2.0-3) [2016-03-01 16:29] Upgraded geocode-glib (3.18.1-1 -> 3.18.2-1) [2016-03-01 16:29] Upgraded gettext (0.19.6-2 -> 0.19.7-1) [2016-03-01 16:29] Upgraded git (2.7.1-1 -> 2.7.2-1) [2016-03-01 16:29] Upgraded glm (0.9.7.1-1 -> 0.9.7.3-1) [2016-03-01 16:29] Upgraded gst-libav (1.6.3-1 -> 1.6.3-3) [2016-03-01 16:29] Upgraded libsrtp (15.1c9bd90-3 -> 1:1.5.4-1) [2016-03-01 16:29] Upgraded gst-plugins-bad (1.6.3-3 -> 1.6.3-5) [2016-03-01 16:29] Upgraded harfbuzz-icu (1.2.0-1 -> 1.2.3-1) [2016-03-01 16:29] Upgraded libibus (1.5.12-1 -> 1.5.13-1) [2016-03-01 16:30] Upgraded ibus (1.5.12-1 -> 1.5.13-1) [2016-03-01 16:30] Upgraded inxi (2.2.33-1 -> 2.2.34-1) [2016-03-01 16:30] Upgraded iputils (20140519.fad11dc-1 -> 20150815.1c59920-3) [2016-03-01 16:30] Upgraded kfilemetadata (5.19.0-1 -> 5.19.0-2) [2016-03-01 16:30] Upgraded lib32-sqlite (3.10.1-1 -> 3.11.0-1) [2016-03-01 16:30] Upgraded lib32-systemd (229-0.1 -> 229-1) [2016-03-01 16:30] Upgraded lib32-libproxy (0.4.11-2 -> 0.4.12-1) [2016-03-01 16:30] Upgraded lib32-gtk3 (3.18.7-1 -> 3.18.8-1) [2016-03-01 16:30] Upgraded lib32-libltdl (2.4.6-3 -> 2.4.6-4) [2016-03-01 16:30] Upgraded lib32-libssh2 (1.6.0-1 -> 1.7.0-1) [2016-03-01 16:30] Upgraded libwbclient (4.3.4-2 -> 4.3.5-1) [2016-03-01 16:30] Upgraded linux41-ndiswrapper (1.59-8 -> 1.59-9) [2016-03-01 16:30] Upgraded manjaro-welcome (15.12-2 -> 15.12-3) [2016-03-01 16:30] Upgraded mdadm (3.3.4-1 -> 3.4-1) [2016-03-01 16:30] Upgraded nodejs (5.6.0-1 -> 5.7.0-1) [2016-03-01 16:30] Upgraded npm (3.7.3-1 -> 3.7.5-1) [2016-03-01 16:30] Upgraded openal (1.17.2-1 -> 1.17.2-2) [2016-03-01 16:30] Upgraded openimageio (1.6.8-3 -> 1.6.10-1) [2016-03-01 16:30] Upgraded openshadinglanguage (1.6.9-1 -> 1.7.1-1) [2016-03-01 16:30] gtk-update-icon-cache: Cache file created successfully. [2016-03-01 16:30] ==> The polkit-gnome agent is no longer autostarted by default [2016-03-01 16:30] except in GNOME Flashback. [2016-03-01 16:30] For Xfce, LXDE etc., lxsession is the suggested lightweight alternative. [2016-03-01 16:30] See https://wiki.archlinux.org/index.php/Polkit#Authentication_agents [2016-03-01 16:30] for more details. [2016-03-01 16:30] Upgraded pamac (3.0.1-1 -> 3.1.0-1) [2016-03-01 16:30] Upgraded pcsclite (1.8.14-1 -> 1.8.15-1) [2016-03-01 16:30] Upgraded perl-xml-libxml (2.0123-1 -> 2.0124-1) [2016-03-01 16:30] Upgraded phpmyadmin (4.5.4.1-1 -> 4.5.5-1) [2016-03-01 16:30] Upgraded postgresql-libs (9.4.5-1 -> 9.5.1-1) [2016-03-01 16:30] Upgraded postgresql (9.4.5-1 -> 9.5.1-1) [2016-03-01 16:30] Created symlink /etc/systemd/user/sockets.target.wants/pulseaudio.socket, pointing to /usr/lib/systemd/user/pulseaudio.socket. [2016-03-01 16:30] Upgraded pulseaudio (8.0-1 -> 8.0-3) [2016-03-01 16:30] Upgraded pulseaudio-bluetooth (8.0-1 -> 8.0-3) [2016-03-01 16:30] Upgraded pulseaudio-equalizer (8.0-1 -> 8.0-3) [2016-03-01 16:30] Upgraded pulseaudio-zeroconf (8.0-1 -> 8.0-3) [2016-03-01 16:30] Upgraded python-packaging (16.2-1 -> 16.5-1) [2016-03-01 16:30] Upgraded python-psutil (3.3.0-1 -> 4.0.0-1) [2016-03-01 16:30] Upgraded python-setuptools (1:20.1.1-1 -> 1:20.2.2-1) [2016-03-01 16:30] Upgraded python2-decorator (4.0.6-1 -> 4.0.9-1) [2016-03-01 16:30] Upgraded python2-netifaces (0.10.4-1 -> 0.10.4-2) [2016-03-01 16:30] Upgraded python2-packaging (16.2-1 -> 16.5-1) [2016-03-01 16:30] Upgraded python2-setuptools (1:20.1.1-1 -> 1:20.2.2-1) [2016-03-01 16:30] Upgraded python2-pip (8.0.2-1 -> 8.0.3-1) [2016-03-01 16:30] Upgraded python2-psutil (3.3.0-1 -> 4.0.0-1) [2016-03-01 16:30] Upgraded python2-reportlab (3.2.0-3 -> 3.3.0-1) [2016-03-01 16:30] Upgraded run-parts (4.5.1-1 -> 4.7-1) [2016-03-01 16:30] Upgraded sddm (0.13.0-2 -> 0.13.0-2.3) [2016-03-01 16:30] Upgraded smbclient (4.3.4-2 -> 4.3.5-1) [2016-03-01 16:30] [2016-03-01 16:30] ==> For setting up Syslinux BIOS using the syslinux-install_update script follow [2016-03-01 16:30] https://wiki.archlinux.org/index.php/Syslinux#Automatic_Install [2016-03-01 16:30] Upgraded syslinux (6.03-4.2 -> 6.03-5) [2016-03-01 16:30] Upgraded systemd-sysvcompat (229-2 -> 229-3) [2016-03-01 16:30] Upgraded valgrind (3.11.0-1 -> 3.11.0-2) [2016-03-01 16:30] Upgraded vim-runtime (7.4.1294-1 -> 7.4.1386-1) [2016-03-01 16:30] Upgraded vim (7.4.1294-1 -> 7.4.1386-1) [2016-03-01 16:30] Upgraded vlc (2.2.2-1 -> 2.2.2-2) [2016-03-01 16:30] Upgraded x264 (2:148.20150725-1 -> 2:148.20160103-1) [2016-03-01 16:30] Upgraded xorg-xrandr (1.4.3-1 -> 1.5.0-1) [2016-03-02 21:31] Upgraded manjaro-system (20151213-2 -> 20160301-1) [2016-03-02 21:31] Unable to init server: Could not connect: Connection refused [2016-03-02 21:31] :: Querying servers, this may take some time... [2016-03-02 21:31] Indonesia [2016-03-02 21:31] -> ..... http://kambing.ui.ac.id/manjaro/stable/$repo/$arch -> 0.745 [2016-03-02 21:31] -> ..... http://kartolo.sby.datautama.net.id/manjaro/stable/$repo/$arch -> 0.911 [2016-03-02 21:31] -> ..... http://jaran.undip.ac.id/manjaro/stable/$repo/$arch -> 0.512 [2016-03-02 21:31] :: Generated and saved '/etc/pacman.d/mirrorlist' mirrorlist. [2016-03-02 21:31] [2016-03-02 21:31] hint: use `pacman-mirrors` to generate and update your pacman mirrorlist. [2016-03-02 21:31] Upgraded pacman-mirrorlist (20160227-1 -> 20160301-1) [2016-03-06 11:51] Upgraded btrfs-progs (4.4-1 -> 4.4.1-1) [2016-03-06 11:51] Upgraded graphite (1:1.3.5-1 -> 1:1.3.6-1) [2016-03-06 11:51] Upgraded cantarell-fonts (1:0.0.23-1 -> 1:0.0.24-1) [2016-03-06 11:51] Upgraded pciutils (3.4.0-1 -> 3.4.1-1) [2016-03-06 11:51] ==> Appending keys from manjaro.gpg... [2016-03-06 11:51] gpg: marginals needed: 3 completes needed: 1 trust model: PGP [2016-03-06 11:51] gpg: depth: 0 valid: 1 signed: 16 trust: 0-, 0q, 0n, 0m, 0f, 1u [2016-03-06 11:51] gpg: depth: 1 valid: 16 signed: 67 trust: 0-, 0q, 0n, 16m, 0f, 0u [2016-03-06 11:51] gpg: depth: 2 valid: 67 signed: 6 trust: 67-, 0q, 0n, 0m, 0f, 0u [2016-03-06 11:51] gpg: next trustdb check due at 2016-06-03 [2016-03-06 11:51] ==> Locally signing trusted keys in keyring... [2016-03-06 11:51] -> Locally signing key 7C89F4D439B2BFACF425107B62443D89B35859F8... [2016-03-06 11:51] -> Locally signing key 22C903DE964E6FE321656E318DB9F8C18DF53602... [2016-03-06 11:51] -> Locally signing key 5A97ED6B72418199F0C22B23137C934B5DCB998E... [2016-03-06 11:51] -> Locally signing key B4663188A692DB1E45A98EE95BD96CC4247B52CC... [2016-03-06 11:51] -> Locally signing key 35B4FF23EA9477582C2A0AF12B80869C5C0102A6... [2016-03-06 11:51] -> Locally signing key 1E7908935AAB9A00D6B47503363DFFFD59152F77... [2016-03-06 11:51] -> Locally signing key 77DC01C9971AC3C39A0626F72C089F09AC97B894... [2016-03-06 11:51] -> Locally signing key 74C2F2CC05A0AB7D859839938934292D604F8BA2... [2016-03-06 11:51] -> Locally signing key 39F0EC1AE50B37E5F3196F09DAD3B211663CA268... [2016-03-06 11:51] -> Locally signing key E4CDFE50A2DA85D58C8A8C70CAA6A59611C7F07E... [2016-03-06 11:51] ==> Importing owner trust values... [2016-03-06 11:51] gpg: setting ownertrust to 4 [2016-03-06 11:51] ==> Disabling revoked keys in keyring... [2016-03-06 11:51] -> Disabling key FAA6840E8C3FC7F89BEE0DC8AC7AB10BCB6CDD17... [2016-03-06 11:51] -> Disabling key 540DE7083B89314CF70EA6F0C1B1AD0DA80EBF3E... [2016-03-06 11:51] ==> Updating trust database... [2016-03-06 11:51] gpg: marginals needed: 3 completes needed: 1 trust model: PGP [2016-03-06 11:51] gpg: depth: 0 valid: 1 signed: 17 trust: 0-, 0q, 0n, 0m, 0f, 1u [2016-03-06 11:51] gpg: depth: 1 valid: 17 signed: 66 trust: 0-, 0q, 0n, 17m, 0f, 0u [2016-03-06 11:51] gpg: depth: 2 valid: 66 signed: 6 trust: 66-, 0q, 0n, 0m, 0f, 0u [2016-03-06 11:51] gpg: next trustdb check due at 2016-06-03 [2016-03-06 11:51] Upgraded manjaro-keyring (20150809-1 -> 20160302-2) [2016-03-06 11:51] Upgraded pango (1.38.1-1 -> 1.39.0-1) [2016-03-06 11:51] Upgraded chromium (48.0.2564.116-1 -> 49.0.2623.75-1) [2016-03-06 11:52] Upgraded libcue (1.4.0-4 -> 2.0.1-1) [2016-03-06 11:52] Upgraded cmus (2.7.1-3 -> 2.7.1-7) [2016-03-06 11:52] Upgraded libfilezilla (0.3.1-1 -> 0.4.0.1-1) [2016-03-06 11:52] Upgraded filezilla (3.15.0.2-1 -> 3.16.0-1) [2016-03-06 11:52] Upgraded intel-tbb (4.4_20151115-2 -> 4.4_20160128-1) [2016-03-06 11:52] Upgraded inxi (2.2.34-1 -> 2.2.35-1) [2016-03-06 11:52] Upgraded iso-codes (3.65-1 -> 3.66-1) [2016-03-06 11:52] Upgraded jemalloc (4.0.4-1 -> 4.1.0-1) [2016-03-06 11:52] Upgraded libinput (1.1.8-1 -> 1.2.1-1) [2016-03-06 11:52] Upgraded kdecoration (5.5.4-1 -> 5.5.5-1) [2016-03-06 11:52] Upgraded kuiserver (5.5.4-1 -> 5.5.5.2-1) [2016-03-06 11:52] Upgraded kwayland (5.5.4-1 -> 5.5.5-1) [2016-03-06 11:52] Upgraded lib32-harfbuzz (1.1.3-1 -> 1.2.3-1) [2016-03-06 11:52] Upgraded lib32-nspr (4.11-1 -> 4.12-1) [2016-03-06 11:52] Upgraded lib32-nss (3.22-1 -> 3.22.1-1) [2016-03-06 11:52] Upgraded lib32-openssl (1.0.2.f-1 -> 1:1.0.2.f-1) [2016-03-06 11:52] Upgraded lib32-pango (1.38.1-1 -> 1.39.0-1) [2016-03-06 11:52] Upgraded libkscreen (5.5.4-1 -> 5.5.5-1) [2016-03-06 11:52] Upgraded libmariadbclient (10.1.11-1 -> 10.1.12-2) [2016-03-06 11:52] Upgraded libtracker-sparql (1.6.1-1 -> 1.6.1-3) [2016-03-06 11:52] Upgraded libzip (1.0.1-1 -> 1.1.2-1) [2016-03-06 11:52] Upgraded manjaro-welcome (15.12-3 -> 15.12-5) [2016-03-06 11:52] Upgraded mariadb-clients (10.1.11-1 -> 10.1.12-2) [2016-03-06 11:52] Upgraded mariadb (10.1.11-1 -> 10.1.12-2) [2016-03-06 11:52] Upgraded nano (2.5.2-1 -> 2.5.3-1) [2016-03-06 11:52] Upgraded nodejs (5.7.0-1 -> 5.7.1-1) [2016-03-06 11:52] Upgraded npm (3.7.5-1 -> 3.8.0-1) [2016-03-06 11:52] Upgraded openssh (7.1p2-1 -> 7.2p1-1) [2016-03-06 11:52] gtk-update-icon-cache: Cache file created successfully. [2016-03-06 11:52] ==> The polkit-gnome agent is no longer autostarted by default [2016-03-06 11:52] except in GNOME Flashback. [2016-03-06 11:52] For Xfce, LXDE etc., lxsession is the suggested lightweight alternative. [2016-03-06 11:52] See https://wiki.archlinux.org/index.php/Polkit#Authentication_agents [2016-03-06 11:52] for more details. [2016-03-06 11:52] Upgraded pamac (3.1.0-1 -> 3.2.0-1) [2016-03-06 11:52] Upgraded phonon-qt5 (4.8.3-5 -> 4.8.3-6) [2016-03-06 11:52] Upgraded php (7.0.3-1 -> 7.0.4-1) [2016-03-06 11:52] Upgraded php-apache (7.0.3-1 -> 7.0.4-1) [2016-03-06 11:52] Upgraded php-composer (1.0.0.alpha11-3 -> 1.0.0.beta1-1) [2016-03-06 11:52] Upgraded php-intl (7.0.3-1 -> 7.0.4-1) [2016-03-06 11:52] Upgraded php-mcrypt (7.0.3-1 -> 7.0.4-1) [2016-03-06 11:52] Upgraded phpmyadmin (4.5.5-1 -> 4.5.5.1-1) [2016-03-06 11:52] Upgraded python-dateutil (2.4.2-2 -> 2.5.0-1) [2016-03-06 11:52] Upgraded pitivi (0.95-5 -> 0.95-6) [2016-03-06 11:52] Upgraded polkit-kde-agent (5.5.4-1 -> 5.5.5-1) [2016-03-06 11:52] Upgraded python2-dateutil (2.4.2-2 -> 2.5.0-1) [2016-03-06 11:52] Upgraded qtcreator (3.6.0-3 -> 3.6.0-4) [2016-03-06 11:52] Upgraded udisks2 (2.1.6-1 -> 2.1.7-1) [2016-03-06 11:52] Upgraded upower (0.99.4-1 -> 0.99.4-2) [2016-03-06 11:52] Upgraded winetricks (20160109-2 -> 20160219-1) [2016-03-06 11:52] Upgraded xf86-video-intel (1:2.99.917+556+g0532031-0.1 -> 1:2.99.917+560+gd167280-0.1) [2016-03-14 09:48] Upgraded texinfo (6.0-1 -> 6.1-1) [2016-03-14 09:48] Upgraded openssl (1.0.2.f-1 -> 1.0.2.g-3) [2016-03-14 09:49] Upgraded libldap (2.4.43-1 -> 2.4.43-3) [2016-03-14 09:49] Upgraded krb5 (1.13.2-1 -> 1.13.2-3) [2016-03-14 09:49] Upgraded accountsservice (0.6.40-1 -> 0.6.40-2) [2016-03-14 09:49] Upgraded alsa-plugins (1.1.0-2 -> 1.1.0-3) [2016-03-14 09:49] Upgraded apr-util (1.5.4-1 -> 1.5.4-2) [2016-03-14 09:49] Upgraded apache (2.4.18-1 -> 2.4.18-2) [2016-03-14 09:49] Upgraded avahi (0.6.32-1 -> 0.6.32-2) [2016-03-14 09:49] Upgraded binutils (2.26-2 -> 2.26-3) [2016-03-14 09:49] >>> Updating module dependencies. Please wait ... [2016-03-14 09:49] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2016-03-14 09:49] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'default' [2016-03-14 09:49] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64.img [2016-03-14 09:49] ==> Starting build: 4.1.19-1-MANJARO [2016-03-14 09:49] -> Running build hook: [base] [2016-03-14 09:49] -> Running build hook: [udev] [2016-03-14 09:49] -> Running build hook: [autodetect] [2016-03-14 09:49] -> Running build hook: [modconf] [2016-03-14 09:49] -> Running build hook: [block] [2016-03-14 09:49] -> Running build hook: [keyboard] [2016-03-14 09:49] -> Running build hook: [keymap] [2016-03-14 09:49] -> Running build hook: [plymouth] [2016-03-14 09:49] -> Running build hook: [resume] [2016-03-14 09:49] -> Running build hook: [filesystems] [2016-03-14 09:49] -> Running build hook: [fsck] [2016-03-14 09:49] ==> Generating module dependencies [2016-03-14 09:49] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64.img [2016-03-14 09:49] ==> Image generation successful [2016-03-14 09:49] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'fallback' [2016-03-14 09:49] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64-fallback.img -S autodetect [2016-03-14 09:49] ==> Starting build: 4.1.19-1-MANJARO [2016-03-14 09:49] -> Running build hook: [base] [2016-03-14 09:49] -> Running build hook: [udev] [2016-03-14 09:49] -> Running build hook: [modconf] [2016-03-14 09:49] -> Running build hook: [block] [2016-03-14 09:49] -> Running build hook: [keyboard] [2016-03-14 09:50] -> Running build hook: [keymap] [2016-03-14 09:50] -> Running build hook: [plymouth] [2016-03-14 09:50] -> Running build hook: [resume] [2016-03-14 09:50] -> Running build hook: [filesystems] [2016-03-14 09:50] -> Running build hook: [fsck] [2016-03-14 09:50] ==> Generating module dependencies [2016-03-14 09:50] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64-fallback.img [2016-03-14 09:50] ==> Image generation successful [2016-03-14 09:50] Generating grub configuration file ... [2016-03-14 09:50] Found Intel Microcode image [2016-03-14 09:50] Found linux image: /boot/vmlinuz-4.3-x86_64 [2016-03-14 09:50] Found initrd image: /boot/initramfs-4.3-x86_64.img [2016-03-14 09:50] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2016-03-14 09:50] Found linux image: /boot/vmlinuz-4.2-x86_64 [2016-03-14 09:50] Found initrd image: /boot/initramfs-4.2-x86_64.img [2016-03-14 09:50] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2016-03-14 09:50] Found linux image: /boot/vmlinuz-4.1-x86_64 [2016-03-14 09:50] Found initrd image: /boot/initramfs-4.1-x86_64.img [2016-03-14 09:50] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2016-03-14 09:50] Found Windows 10 (loader) on /dev/sda1 [2016-03-14 09:50] Found memtest86+ image: /boot/memtest86+/memtest.bin [2016-03-14 09:50] done [2016-03-14 09:50] Upgraded linux41 (4.1.18-2 -> 4.1.19-1) [2016-03-14 09:50] Upgraded libssh2 (1.7.0-1 -> 1.7.0-2) [2016-03-14 09:50] Upgraded curl (7.47.1-1 -> 7.47.1-2) [2016-03-14 09:50] Upgraded gnutls (3.4.9-1 -> 3.4.10-1) [2016-03-14 09:50] Upgraded sqlite (3.11.0-2 -> 3.11.1-1) [2016-03-14 09:50] Upgraded python (3.5.1-1 -> 3.5.1-2) [2016-03-14 09:50] Upgraded libdatrie (0.2.9-1 -> 0.2.10-1) [2016-03-14 09:50] Upgraded libthai (0.1.22-1 -> 0.1.24-1) [2016-03-14 09:50] Upgraded gtk2 (2.24.29-1 -> 2.24.30-1) [2016-03-14 09:50] Upgraded libevent (2.0.22-1 -> 2.0.22-2) [2016-03-14 09:50] Upgraded ttf-dejavu (2.34-2 -> 2.35-1) [2016-03-14 09:51] Upgraded chromium (49.0.2623.75-1 -> 49.0.2623.87-1) [2016-03-14 09:51] Upgraded libetpan (1.6-2 -> 1.6-3) [2016-03-14 09:51] Upgraded claws-mail (3.13.2-1 -> 3.13.2-2) [2016-03-14 09:51] Upgraded cmus (2.7.1-7 -> 2.7.1-8) [2016-03-14 09:51] Upgraded device-mapper (2.02.141-1 -> 2.02.144-1) [2016-03-14 09:51] Upgraded cryptsetup (1.7.0-2 -> 1.7.1-1) [2016-03-14 09:51] Upgraded cups-pk-helper (0.2.5-1 -> 0.2.6-1) [2016-03-14 09:51] Upgraded orc (0.4.24-1 -> 0.4.25-1) [2016-03-14 09:51] Upgraded xkeyboard-config (2.17-1 -> 2.17-2) [2016-03-14 09:51] Upgraded efl (1.16.0-3 -> 1.17.0-1) [2016-03-14 09:51] Upgraded evas_generic_loaders (1.16.0-2 -> 1.17.0-1) [2016-03-14 09:51] Upgraded elementary (1.16.0-1 -> 1.17.0-1) [2016-03-14 09:51] Upgraded ettercap-gtk (0.8.2-2 -> 0.8.2-3) [2016-03-14 09:51] Upgraded firefox (44.0.2-2 -> 45.0-1) [2016-03-14 09:51] Upgraded gegl02 (0.2.0-3 -> 0.2.0-4) [2016-03-14 09:51] Upgraded geoclue2 (2.4.1-1 -> 2.4.3-1) [2016-03-14 09:51] Upgraded git (2.7.2-1 -> 2.7.2-2) [2016-03-14 09:52] Upgraded neon (0.30.1-1 -> 0.30.1-2) [2016-03-14 09:52] Upgraded rtmpdump (1:2.4.r96.fa8646d-1 -> 1:2.4.r96.fa8646d-2) [2016-03-14 09:52] Upgraded gst-plugins-bad (1.6.3-5 -> 1.6.3-6) [2016-03-14 09:52] Upgraded gstreamer0.10-bad (0.10.23-12 -> 0.10.23-14) [2016-03-14 09:52] Upgraded libmpcdec (1.2.6-4 -> 1:0.1+r475-1) [2016-03-14 09:52] Upgraded gstreamer0.10-bad-plugins (0.10.23-12 -> 0.10.23-14) [2016-03-14 09:52] Upgraded hexchat (2.10.2-4 -> 2.10.2-5) [2016-03-14 09:52] Upgraded python-dbus-common (1.2.0-5 -> 1.2.2-1) [2016-03-14 09:52] Upgraded python-dbus (1.2.0-5 -> 1.2.2-1) [2016-03-14 09:52] Upgraded imagemagick (6.9.3.0-1 -> 6.9.3.7-1) [2016-03-14 09:52] Upgraded hplip (3.16.2-1 -> 3.16.2-2) [2016-03-14 09:52] Upgraded http-parser (2.6.1-1 -> 2.6.2-1) [2016-03-14 09:52] Upgraded intellij-idea-libs (1:15.0.3-1 -> 1:15.0.4-1) [2016-03-14 09:52] Upgraded ldns (1.6.17-3 -> 1.6.17-4) [2016-03-14 09:52] Upgraded lib32-openssl (1:1.0.2.f-1 -> 1:1.0.2.g-3) [2016-03-14 09:52] Upgraded lib32-libssh2 (1.7.0-1 -> 1.7.0-2) [2016-03-14 09:52] Upgraded lib32-libldap (2.4.43-1 -> 2.4.43-2) [2016-03-14 09:52] Upgraded lib32-krb5 (1.13.2-2 -> 1.13.2-3) [2016-03-14 09:52] Upgraded lib32-curl (7.47.1-1 -> 7.47.1-2) [2016-03-14 09:52] Upgraded qt4 (4.8.7-6 -> 4.8.7-7) [2016-03-14 09:52] Upgraded lib32-qt4 (4.8.7-3 -> 4.8.7-4) [2016-03-14 09:52] Upgraded libgit2 (1:0.23.4-2 -> 1:0.23.4-3) [2016-03-14 09:52] Upgraded libimobiledevice (1.2.0-1 -> 1.2.0-3) [2016-03-14 09:52] Upgraded libmariadbclient (10.1.12-2 -> 10.1.12-3) [2016-03-14 09:52] Upgraded libpagemaker (0.0.2-2 -> 0.0.3-1) [2016-03-14 09:52] Upgraded libshout (1:2.4.1-1 -> 1:2.4.1-2) [2016-03-14 09:52] Upgraded linux41-ndiswrapper (1.59-9 -> 1.59-10) [2016-03-14 09:52] Upgraded lvm2 (2.02.141-1 -> 2.02.144-1) [2016-03-14 09:52] Upgraded qt5-base (5.5.1-9 -> 5.5.1-10) [2016-03-14 09:52] Upgraded manjaro-settings-manager (0.4.13-1 -> 0.4.14-1) [2016-03-14 09:52] Upgraded mariadb-clients (10.1.12-2 -> 10.1.12-3) [2016-03-14 09:53] Upgraded mariadb (10.1.12-2 -> 10.1.12-3) [2016-03-14 09:53] Upgraded mutter (3.18.2-1 -> 3.18.3-1) [2016-03-14 09:53] Upgraded nodejs (5.7.1-1 -> 5.8.0-1) [2016-03-14 09:53] Upgraded openvpn (2.3.9-1 -> 2.3.9-2) [2016-03-14 09:53] Upgraded opusfile (0.7-1 -> 0.7-2) [2016-03-14 09:53] Upgraded perl-net-ssleay (1.72-2 -> 1.72-3) [2016-03-14 09:53] Upgraded php (7.0.4-1 -> 7.0.4-2) [2016-03-14 09:53] Upgraded php-apache (7.0.4-1 -> 7.0.4-2) [2016-03-14 09:53] Upgraded php-intl (7.0.4-1 -> 7.0.4-2) [2016-03-14 09:53] Upgraded php-mcrypt (7.0.4-1 -> 7.0.4-2) [2016-03-14 09:53] Upgraded postgresql-libs (9.5.1-1 -> 9.5.1-2) [2016-03-14 09:53] Upgraded postgresql (9.5.1-1 -> 9.5.1-2) [2016-03-14 09:53] Upgraded python2 (2.7.11-1 -> 2.7.11-2) [2016-03-14 09:53] Upgraded python2-dbus (1.2.0-5 -> 1.2.2-1) [2016-03-14 09:53] Upgraded python2-werkzeug (0.11.3-1 -> 0.11.4-1) [2016-03-14 09:53] Upgraded qca-qt4 (2.1.1-3 -> 2.1.1-5) [2016-03-14 09:53] Upgraded qca-qt5 (2.1.1-3 -> 2.1.1-5) [2016-03-14 09:53] Upgraded qt5-xmlpatterns (5.5.1-9 -> 5.5.1-10) [2016-03-14 09:53] Upgraded qt5-declarative (5.5.1-9 -> 5.5.1-10) [2016-03-14 09:53] Upgraded qt5-graphicaleffects (5.5.1-9 -> 5.5.1-10) [2016-03-14 09:53] Upgraded qt5-imageformats (5.5.1-9 -> 5.5.1-10) [2016-03-14 09:53] Upgraded qt5-location (5.5.1-9 -> 5.5.1-10) [2016-03-14 09:53] Upgraded qt5-multimedia (5.5.1-9 -> 5.5.1-10) [2016-03-14 09:53] Upgraded qt5-sensors (5.5.1-9 -> 5.5.1-10) [2016-03-14 09:53] Upgraded qt5-webchannel (5.5.1-9 -> 5.5.1-10) [2016-03-14 09:53] Upgraded qt5-webkit (5.5.1-9 -> 5.5.1-10) [2016-03-14 09:53] Upgraded qt5-script (5.5.1-9 -> 5.5.1-10) [2016-03-14 09:53] Upgraded qt5-quick1 (5.5.1-9 -> 5.5.1-10) [2016-03-14 09:53] Upgraded qt5-quickcontrols (5.5.1-9 -> 5.5.1-10) [2016-03-14 09:53] Upgraded qt5-svg (5.5.1-9 -> 5.5.1-10) [2016-03-14 09:53] Upgraded qt5-translations (5.5.1-9 -> 5.5.1-10) [2016-03-14 09:53] Upgraded qt5-tools (5.5.1-9 -> 5.5.1-10) [2016-03-14 09:53] Upgraded qt5-websockets (5.5.1-9 -> 5.5.1-10) [2016-03-14 09:53] Upgraded qt5-x11extras (5.5.1-9 -> 5.5.1-10) [2016-03-14 09:53] Upgraded rdesktop (1.8.3-1 -> 1.8.3-2) [2016-03-14 09:53] Upgraded redland (1:1.0.17-2 -> 1:1.0.17-3) [2016-03-14 09:53] Upgraded ruby (2.3.0-1 -> 2.3.0-2) [2016-03-14 09:53] Upgraded s-nail (14.8.6-1 -> 14.8.6-2) [2016-03-14 09:53] Upgraded serf (1.3.8-1 -> 1.3.8-2) [2016-03-14 09:53] Upgraded sg3_utils (1.41-1 -> 1.42-1) [2016-03-14 09:53] Upgraded socat (1.7.3.1-1 -> 1.7.3.1-2) [2016-03-14 09:53] Upgraded virtualbox-host-dkms (5.0.14-1 -> 5.0.14-4) [2016-03-14 09:54] Upgraded virtualbox (5.0.14-1 -> 5.0.14-4) [2016-03-14 09:54] Upgraded virtualbox-guest-dkms (5.0.14-1 -> 5.0.14-4) [2016-03-14 09:54] Upgraded vlc (2.2.2-2 -> 2.2.2-3) [2016-03-14 09:54] Upgraded wine (1.9.4-1 -> 1.9.5-1) [2016-03-14 09:54] Upgraded wpa_supplicant (1:2.5-2 -> 1:2.5-3) [2016-03-14 09:54] Upgraded xterm (322-1 -> 323-1) [2016-03-16 11:39] Upgraded flashplugin (11.2.202.569-1 -> 11.2.202.577-0.1) [2016-03-18 12:19] Installed phpstorm (2016.1-1) [2016-03-24 18:26] Upgraded tzdata (2016a-1 -> 2016b-1) [2016-03-24 18:26] Upgraded iana-etc (20151016-1 -> 20160314-1) [2016-03-24 18:26] Upgraded acpid (2.0.26-1 -> 2.0.27-1) [2016-03-24 18:26] Upgraded libdbus (1.10.6-1 -> 1.10.8-1) [2016-03-24 18:26] Upgraded expat (2.1.0-4 -> 2.1.1-1) [2016-03-24 18:26] Upgraded dbus (1.10.6-1 -> 1.10.8-1) [2016-03-24 18:26] Upgraded pcre (8.38-2 -> 8.38-3) [2016-03-24 18:26] Upgraded bluez (5.37-2 -> 5.38-1) [2016-03-24 18:26] Upgraded bluez-libs (5.37-2 -> 5.38-1) [2016-03-24 18:26] Upgraded c-ares (1.10.0-2 -> 1.11.0-1) [2016-03-24 18:26] Upgraded gtk-update-icon-cache (3.18.8-1 -> 3.18.9-1) [2016-03-24 18:26] Upgraded perl (5.22.1-1 -> 5.22.1-2) [2016-03-24 18:26] Upgraded grep (2.23-1 -> 2.24-1) [2016-03-24 18:26] Upgraded mkinitcpio-busybox (1.21.1-2 -> 1.24.1-1) [2016-03-24 18:26] Upgraded hwids (20150717-1 -> 20160306-1) [2016-03-24 18:26] Upgraded libldap (2.4.43-3 -> 2.4.44-1) [2016-03-24 18:26] Upgraded mpfr (3.1.3.p5-1 -> 3.1.4-1) [2016-03-24 18:27] >>> NOTE, 4.2.8 was the last maintained maintenance release [2016-03-24 18:27] by Greg Kroah-Hartman. It is recommend to move on to linux43-series. [2016-03-24 18:27] Use followed cmd to do that: 'sudo mhwd-kernel -i linux43' [2016-03-24 18:27] [2016-03-24 18:27] The Ubuntu kernel team will be providing extended stable support for the [2016-03-24 18:27] Linux 4.2 kernel until August 2016. [2016-03-24 18:27] [2016-03-24 18:27] >>> Updating module dependencies. Please wait ... [2016-03-24 18:27] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2016-03-24 18:27] ==> Building image from preset: /etc/mkinitcpio.d/linux42.preset: 'default' [2016-03-24 18:27] -> -k /boot/vmlinuz-4.2-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.2-x86_64.img [2016-03-24 18:27] ==> Starting build: 4.2.8.5-1-MANJARO [2016-03-24 18:27] -> Running build hook: [base] [2016-03-24 18:27] -> Running build hook: [udev] [2016-03-24 18:27] -> Running build hook: [autodetect] [2016-03-24 18:27] -> Running build hook: [modconf] [2016-03-24 18:27] -> Running build hook: [block] [2016-03-24 18:27] -> Running build hook: [keyboard] [2016-03-24 18:27] -> Running build hook: [keymap] [2016-03-24 18:27] -> Running build hook: [plymouth] [2016-03-24 18:27] -> Running build hook: [resume] [2016-03-24 18:27] -> Running build hook: [filesystems] [2016-03-24 18:27] -> Running build hook: [fsck] [2016-03-24 18:27] ==> Generating module dependencies [2016-03-24 18:27] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.2-x86_64.img [2016-03-24 18:27] ==> Image generation successful [2016-03-24 18:27] ==> Building image from preset: /etc/mkinitcpio.d/linux42.preset: 'fallback' [2016-03-24 18:27] -> -k /boot/vmlinuz-4.2-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.2-x86_64-fallback.img -S autodetect [2016-03-24 18:27] ==> Starting build: 4.2.8.5-1-MANJARO [2016-03-24 18:27] -> Running build hook: [base] [2016-03-24 18:27] -> Running build hook: [udev] [2016-03-24 18:27] -> Running build hook: [modconf] [2016-03-24 18:27] -> Running build hook: [block] [2016-03-24 18:27] -> Running build hook: [keyboard] [2016-03-24 18:27] -> Running build hook: [keymap] [2016-03-24 18:27] -> Running build hook: [plymouth] [2016-03-24 18:27] -> Running build hook: [resume] [2016-03-24 18:27] -> Running build hook: [filesystems] [2016-03-24 18:27] -> Running build hook: [fsck] [2016-03-24 18:27] ==> Generating module dependencies [2016-03-24 18:27] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.2-x86_64-fallback.img [2016-03-24 18:27] ==> Image generation successful [2016-03-24 18:27] Generating grub configuration file ... [2016-03-24 18:27] Found Intel Microcode image [2016-03-24 18:27] Found linux image: /boot/vmlinuz-4.5-x86_64 [2016-03-24 18:27] Found initrd image: /boot/initramfs-4.5-x86_64.img [2016-03-24 18:27] Found initrd fallback image: /boot/initramfs-4.5-x86_64-fallback.img [2016-03-24 18:27] Found linux image: /boot/vmlinuz-4.3-x86_64 [2016-03-24 18:27] Found initrd image: /boot/initramfs-4.3-x86_64.img [2016-03-24 18:27] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2016-03-24 18:27] Found linux image: /boot/vmlinuz-4.2-x86_64 [2016-03-24 18:27] Found initrd image: /boot/initramfs-4.2-x86_64.img [2016-03-24 18:27] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2016-03-24 18:27] Found linux image: /boot/vmlinuz-4.1-x86_64 [2016-03-24 18:27] Found initrd image: /boot/initramfs-4.1-x86_64.img [2016-03-24 18:27] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2016-03-24 18:27] Found Windows 10 (loader) on /dev/sda1 [2016-03-24 18:27] Found memtest86+ image: /boot/memtest86+/memtest.bin [2016-03-24 18:27] done [2016-03-24 18:27] Upgraded linux42 (4.2.8.4-1 -> 4.2.8.5-1) [2016-03-24 18:27] >>> Updating module dependencies. Please wait ... [2016-03-24 18:27] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2016-03-24 18:27] ==> Building image from preset: /etc/mkinitcpio.d/linux45.preset: 'default' [2016-03-24 18:27] -> -k /boot/vmlinuz-4.5-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.5-x86_64.img [2016-03-24 18:27] ==> Starting build: 4.5.0-2-MANJARO [2016-03-24 18:27] -> Running build hook: [base] [2016-03-24 18:27] -> Running build hook: [udev] [2016-03-24 18:27] -> Running build hook: [autodetect] [2016-03-24 18:27] -> Running build hook: [modconf] [2016-03-24 18:27] -> Running build hook: [block] [2016-03-24 18:27] -> Running build hook: [keyboard] [2016-03-24 18:27] -> Running build hook: [keymap] [2016-03-24 18:27] -> Running build hook: [plymouth] [2016-03-24 18:27] -> Running build hook: [resume] [2016-03-24 18:27] -> Running build hook: [filesystems] [2016-03-24 18:27] -> Running build hook: [fsck] [2016-03-24 18:27] ==> Generating module dependencies [2016-03-24 18:27] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.5-x86_64.img [2016-03-24 18:27] ==> Image generation successful [2016-03-24 18:27] ==> Building image from preset: /etc/mkinitcpio.d/linux45.preset: 'fallback' [2016-03-24 18:27] -> -k /boot/vmlinuz-4.5-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.5-x86_64-fallback.img -S autodetect [2016-03-24 18:27] ==> Starting build: 4.5.0-2-MANJARO [2016-03-24 18:27] -> Running build hook: [base] [2016-03-24 18:28] -> Running build hook: [udev] [2016-03-24 18:28] -> Running build hook: [modconf] [2016-03-24 18:28] -> Running build hook: [block] [2016-03-24 18:28] -> Running build hook: [keyboard] [2016-03-24 18:28] -> Running build hook: [keymap] [2016-03-24 18:28] -> Running build hook: [plymouth] [2016-03-24 18:28] -> Running build hook: [resume] [2016-03-24 18:28] -> Running build hook: [filesystems] [2016-03-24 18:28] -> Running build hook: [fsck] [2016-03-24 18:28] ==> Generating module dependencies [2016-03-24 18:28] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.5-x86_64-fallback.img [2016-03-24 18:28] ==> Image generation successful [2016-03-24 18:28] Generating grub configuration file ... [2016-03-24 18:28] Found Intel Microcode image [2016-03-24 18:28] Found linux image: /boot/vmlinuz-4.5-x86_64 [2016-03-24 18:28] Found initrd image: /boot/initramfs-4.5-x86_64.img [2016-03-24 18:28] Found initrd fallback image: /boot/initramfs-4.5-x86_64-fallback.img [2016-03-24 18:28] Found linux image: /boot/vmlinuz-4.3-x86_64 [2016-03-24 18:28] Found initrd image: /boot/initramfs-4.3-x86_64.img [2016-03-24 18:28] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2016-03-24 18:28] Found linux image: /boot/vmlinuz-4.2-x86_64 [2016-03-24 18:28] Found initrd image: /boot/initramfs-4.2-x86_64.img [2016-03-24 18:28] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2016-03-24 18:28] Found linux image: /boot/vmlinuz-4.1-x86_64 [2016-03-24 18:28] Found initrd image: /boot/initramfs-4.1-x86_64.img [2016-03-24 18:28] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2016-03-24 18:28] Found Windows 10 (loader) on /dev/sda1 [2016-03-24 18:28] Found memtest86+ image: /boot/memtest86+/memtest.bin [2016-03-24 18:28] done [2016-03-24 18:28] Upgraded linux45 (4.5rc7-1 -> 4.5-2) [2016-03-24 18:28] Upgraded gtk3 (3.18.8-1 -> 3.18.9-1) [2016-03-24 18:28] Upgraded catfish (1.3.4-2 -> 1.4.1-2) [2016-03-24 18:28] Upgraded cmake (3.4.3-1 -> 3.5.0-1) [2016-03-24 18:28] Upgraded cpupower (4.4-1 -> 4.5-1) [2016-03-24 18:28] Upgraded device-mapper (2.02.144-1 -> 2.02.146-1) [2016-03-24 18:28] Upgraded videoproto (2.3.2-1 -> 2.3.3-1) [2016-03-24 18:28] Upgraded filezilla (3.16.0-1 -> 3.16.1-1) [2016-03-24 18:28] Upgraded firefox (45.0-1 -> 45.0.1-1) [2016-03-24 18:28] Upgraded flashplugin (11.2.202.577-0.1 -> 11.2.202.577-1) [2016-03-24 18:28] Upgraded git (2.7.2-2 -> 2.7.4-1) [2016-03-24 18:28] Upgraded glib-perl (1.308-1 -> 1.321-1) [2016-03-24 18:28] Upgraded gnome-settings-daemon (3.18.2-1 -> 3.18.3-1) [2016-03-24 18:28] Upgraded libinput (1.2.1-1 -> 1.2.2-1) [2016-03-24 18:28] Upgraded gpgmepp (15.12.2-1 -> 15.12.3-1) [2016-03-24 18:29] Upgraded pango-perl (1.226-2 -> 1.227-1) [2016-03-24 18:29] Upgraded gtk2-perl (1.2497-1 -> 1.2498-1) [2016-03-24 18:29] Upgraded hexchat (2.10.2-5 -> 2.12.0-1) [2016-03-24 18:29] Upgraded python-dbus-common (1.2.2-1 -> 1.2.4-1) [2016-03-24 18:29] Upgraded python-dbus (1.2.2-1 -> 1.2.4-1) [2016-03-24 18:29] Upgraded wget (1.17.1-0.1 -> 1.17.1-1) [2016-03-24 18:29] Upgraded perl-clone (0.37-3 -> 0.38-1) [2016-03-24 18:29] Upgraded libnl (3.2.26-1 -> 3.2.27-1) [2016-03-24 18:29] Upgraded hplip (3.16.2-2 -> 3.16.3-1) [2016-03-24 18:29] Upgraded htop (2.0.0-2 -> 2.0.1-1) [2016-03-24 18:29] Upgraded iproute2 (4.1.1-1 -> 4.4.0-1) [2016-03-24 18:29] Upgraded iw (4.1-1 -> 4.3-1) [2016-03-24 18:29] Upgraded talloc (2.1.5-1 -> 2.1.6-1) [2016-03-24 18:29] Upgraded tevent (0.9.26-1 -> 0.9.28-1) [2016-03-24 18:29] Upgraded ldb (1.1.24-1 -> 1.1.26-1) [2016-03-24 18:29] Upgraded lib32-gnutls (3.4.9-1 -> 3.4.10-1) [2016-03-24 18:29] Upgraded lib32-pcre (8.38-1 -> 8.38-2) [2016-03-24 18:29] Upgraded lib32-libdatrie (0.2.9-1 -> 0.2.10-1) [2016-03-24 18:29] Upgraded lib32-libthai (0.1.22-1 -> 0.1.24-1) [2016-03-24 18:29] Upgraded lib32-gtk2 (2.24.29-1 -> 2.24.30-1) [2016-03-24 18:29] Upgraded lib32-sqlite (3.11.0-1 -> 3.11.1-1) [2016-03-24 18:29] Upgraded lib32-gtk3 (3.18.8-1 -> 3.18.9-1) [2016-03-24 18:29] Upgraded libdbusmenu-glib (12.10.3.15.04.20150410.2-1 -> 16.04.0-1) [2016-03-24 18:29] Upgraded lib32-libdbusmenu-glib (12.10.3.15.04.20150410.2-1 -> 16.04.0-1) [2016-03-24 18:29] Upgraded libdbusmenu-gtk2 (12.10.3.15.04.20150410.2-1 -> 16.04.0-1) [2016-03-24 18:29] Upgraded lib32-libdbusmenu-gtk2 (12.10.3.15.04.20150410.2-1 -> 16.04.0-1) [2016-03-24 18:29] Upgraded lib32-libnl (3.2.26-1 -> 3.2.27-1) [2016-03-24 18:29] Upgraded libsigc++ (2.6.2-1 -> 2.8.0-1) [2016-03-24 18:29] Upgraded libwbclient (4.3.5-1 -> 4.3.6-1) [2016-03-24 18:29] Upgraded lightdm-gtk-greeter (1:2.0.1-2 -> 1:2.0.1-2.1) [2016-03-24 18:29] Upgraded linux42-ndiswrapper (1.59-5 -> 1.59-6) [2016-03-24 18:29] In order to use the new version, reload all virtualbox modules manually. [2016-03-24 18:29] Upgraded linux43-virtualbox-host-modules (5.0.14-3 -> 5.0.16-4) [2016-03-24 18:29] Upgraded linux45-ndiswrapper (1.59-0.6 -> 1.59-2) [2016-03-24 18:29] In order to use the new version, reload all virtualbox modules manually. [2016-03-24 18:29] Upgraded linux45-virtualbox-host-modules (5.0.14-0.6 -> 5.0.16-2) [2016-03-24 18:29] Upgraded thin-provisioning-tools (0.6.0-2 -> 0.6.1-2) [2016-03-24 18:29] Upgraded lvm2 (2.02.144-1 -> 2.02.146-1) [2016-03-24 18:29] Upgraded man-pages (4.04-1 -> 4.05-1) [2016-03-24 18:29] Upgraded webkitgtk2 (2.4.9-5 -> 2.4.10-1) [2016-03-24 18:29] Upgraded manjaro-welcome (15.12-5 -> 15.12-8) [2016-03-24 18:29] Upgraded webkit2gtk (2.10.7-1 -> 2.10.9-1) [2016-03-24 18:29] Upgraded mutter (3.18.3-1 -> 3.18.3-2) [2016-03-24 18:29] Upgraded nodejs (5.8.0-1 -> 5.9.0-1) [2016-03-24 18:29] Upgraded npm (3.8.0-1 -> 3.8.2-1) [2016-03-24 18:29] Upgraded openssh (7.2p1-1 -> 7.2p2-1) [2016-03-24 18:29] Upgraded openvpn (2.3.9-2 -> 2.3.10-1) [2016-03-24 18:29] Upgraded vte-common (0.42.4-1 -> 0.42.5-1) [2016-03-24 18:30] Upgraded vte3 (0.42.4-1 -> 0.42.5-1) [2016-03-24 18:30] gtk-update-icon-cache: Cache file created successfully. [2016-03-24 18:30] ==> The polkit-gnome agent is no longer autostarted by default [2016-03-24 18:30] except in GNOME Flashback. [2016-03-24 18:30] For Xfce, LXDE etc., lxsession is the suggested lightweight alternative. [2016-03-24 18:30] See https://wiki.archlinux.org/index.php/Polkit#Authentication_agents [2016-03-24 18:30] for more details. [2016-03-24 18:30] Upgraded pamac (3.2.0-1 -> 3.2.1-1) [2016-03-24 18:30] Upgraded perl-file-which (1.18-1 -> 1.21-1) [2016-03-24 18:30] Upgraded perl-http-server-simple (0.44-2 -> 0.51-1) [2016-03-24 18:30] Installed perl-ev (4.22-1) [2016-03-24 18:30] Installed perl-guard (1.023-2) [2016-03-24 18:30] Installed perl-async-interrupt (1.21-2) [2016-03-24 18:30] Installed perl-anyevent (4:7.12-1) [2016-03-24 18:30] Installed perl-canary-stability (2011-1) [2016-03-24 18:30] Upgraded perl-json-xs (3.01-4 -> 3.02-1) [2016-03-24 18:30] Upgraded perl-locale-gettext (1.05-12 -> 1.07-1) [2016-03-24 18:30] Upgraded perl-path-class (0.35-1 -> 0.36-1) [2016-03-24 18:30] Upgraded perl-tree-dag-node (1.27-1 -> 1.29-1) [2016-03-24 18:30] Upgraded perl-www-mechanize (1.74-1 -> 1.75-1) [2016-03-24 18:30] Upgraded pkg-config (0.29-1 -> 0.29.1-1) [2016-03-24 18:30] Upgraded python-dateutil (2.5.0-1 -> 2.5.1-1) [2016-03-24 18:30] Upgraded python-setuptools (1:20.2.2-1 -> 1:20.3.1-1) [2016-03-24 18:30] Upgraded python-keyring (8.4.1-1 -> 8.5.1-1) [2016-03-24 18:30] Upgraded python-lxml (3.5.0-1 -> 3.6.0-1) [2016-03-24 18:30] Upgraded python-psutil (4.0.0-1 -> 4.1.0-1) [2016-03-24 18:30] Upgraded python-pytz (2015.7-1 -> 2016.1-1) [2016-03-24 18:30] Upgraded python-simplejson (3.7.2-2 -> 3.8.2-1) [2016-03-24 18:30] Upgraded sip (4.16.9-2 -> 4.17-1) [2016-03-24 18:30] Upgraded python-sip (4.16.9-2 -> 4.17-1) [2016-03-24 18:30] Upgraded python2-cjson (1.0.5-6 -> 1.1.0-1) [2016-03-24 18:30] Upgraded python2-dateutil (2.5.0-1 -> 2.5.1-1) [2016-03-24 18:30] Upgraded python2-dbus (1.2.2-1 -> 1.2.4-1) [2016-03-24 18:30] Upgraded python2-distutils-extra (2.38-3 -> 2.39-1) [2016-03-24 18:30] Upgraded python2-ldap (2.4.22-1 -> 2.4.25-1) [2016-03-24 18:30] Upgraded python2-lxml (3.5.0-1 -> 3.6.0-1) [2016-03-24 18:30] Upgraded python2-setuptools (1:20.2.2-1 -> 1:20.3.1-1) [2016-03-24 18:30] Upgraded python2-mako (1.0.3-1 -> 1.0.4-1) [2016-03-24 18:30] Upgraded python2-pip (8.0.3-1 -> 8.1.0-1) [2016-03-24 18:30] Upgraded python2-psutil (4.0.0-1 -> 4.1.0-1) [2016-03-24 18:30] Upgraded python2-pytz (2015.7-1 -> 2016.1-1) [2016-03-24 18:30] Upgraded python2-simplejson (3.7.2-2 -> 3.8.2-1) [2016-03-24 18:30] Upgraded python2-sip (4.16.9-2 -> 4.17-1) [2016-03-24 18:30] Upgraded setconf (0.6.7-1 -> 0.7.1-1) [2016-03-24 18:30] Upgraded smbclient (4.3.5-1 -> 4.3.6-1) [2016-03-24 18:30] Upgraded st (0.6-2 -> 0.6-3) [2016-03-24 18:30] Upgraded thunderbird (38.6.0-1 -> 38.7.0-1) [2016-03-24 18:30] Upgraded valgrind (3.11.0-2 -> 3.11.0-3) [2016-03-24 18:30] Upgraded vim-runtime (7.4.1386-1 -> 7.4.1529-1) [2016-03-24 18:30] Upgraded vim (7.4.1386-1 -> 7.4.1529-1) [2016-03-24 18:30] ==> Since version 5.0.16-2 kernel modules are loaded at boot by systemd-modules-load. [2016-03-24 18:30] ==> Read modules-load.d man page to disable them. [2016-03-24 18:30] Upgraded virtualbox-host-dkms (5.0.14-4 -> 5.0.16-3) [2016-03-24 18:30] ==> Since version 5.0.14-2 kernel modules are provided via dkms [2016-03-24 18:30] ==> Check you have the headers matching your kernel installed [2016-03-24 18:30] Upgraded virtualbox (5.0.14-4 -> 5.0.16-3) [2016-03-24 18:30] ==> Since version 5.0.16-2 kernel modules are loaded at boot by systemd-modules-load. [2016-03-24 18:30] ==> Read modules-load.d man page to disable them. [2016-03-24 18:30] Upgraded virtualbox-guest-dkms (5.0.14-4 -> 5.0.16-3) [2016-03-24 18:30] Upgraded webkitgtk (2.4.9-5 -> 2.4.10-1) [2016-03-24 18:30] Upgraded wine (1.9.5-1 -> 1.9.6-1) [2016-03-24 18:30] Upgraded winetricks (20160219-1 -> 20160311-1) [2016-03-24 18:30] Installed geoip-database (20160105-1) [2016-03-24 18:30] Installed geoip (1.6.6-1) [2016-03-24 18:31] Upgraded wireshark-cli (2.0.1-2 -> 2.0.2-3) [2016-03-24 18:31] Upgraded wireshark-common (2.0.1-2 -> 2.0.2-3) [2016-03-24 18:31] Upgraded wireshark-gtk (2.0.1-2 -> 2.0.2-3) [2016-03-24 18:31] Upgraded xterm (323-1 -> 324-1) [2016-03-24 18:31] Upgraded zeromq (4.1.3-4 -> 4.1.4-1) [2016-03-29 00:29] Upgraded bluez (5.38-1 -> 5.38-1.1) [2016-03-29 00:29] Upgraded bluez-libs (5.38-1 -> 5.38-1.1) [2016-04-06 17:51] Upgraded tzdata (2016b-1 -> 2016c-1) [2016-04-06 17:51] Upgraded alsa-utils (1.1.0-1 -> 1.1.0-2) [2016-04-06 17:51] Upgraded graphite (1:1.3.6-1 -> 1:1.3.7-1) [2016-04-06 17:51] updating font cache... done. [2016-04-06 17:51] Upgraded fontconfig (2.11.1-2 -> 2.11.94-1) [2016-04-06 17:51] Upgraded hwinfo (21.12_1-1 -> 21.23_1.2-1) [2016-04-06 17:51] >>> Updating module dependencies. Please wait ... [2016-04-06 17:52] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2016-04-06 17:52] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'default' [2016-04-06 17:52] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64.img [2016-04-06 17:52] ==> Starting build: 4.1.20-1-MANJARO [2016-04-06 17:52] -> Running build hook: [base] [2016-04-06 17:52] -> Running build hook: [udev] [2016-04-06 17:52] -> Running build hook: [autodetect] [2016-04-06 17:52] -> Running build hook: [modconf] [2016-04-06 17:52] -> Running build hook: [block] [2016-04-06 17:52] -> Running build hook: [keyboard] [2016-04-06 17:52] -> Running build hook: [keymap] [2016-04-06 17:52] -> Running build hook: [plymouth] [2016-04-06 17:52] -> Running build hook: [resume] [2016-04-06 17:52] -> Running build hook: [filesystems] [2016-04-06 17:52] -> Running build hook: [fsck] [2016-04-06 17:52] ==> Generating module dependencies [2016-04-06 17:52] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64.img [2016-04-06 17:52] ==> Image generation successful [2016-04-06 17:52] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'fallback' [2016-04-06 17:52] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64-fallback.img -S autodetect [2016-04-06 17:52] ==> Starting build: 4.1.20-1-MANJARO [2016-04-06 17:52] -> Running build hook: [base] [2016-04-06 17:52] -> Running build hook: [udev] [2016-04-06 17:52] -> Running build hook: [modconf] [2016-04-06 17:52] -> Running build hook: [block] [2016-04-06 17:52] -> Running build hook: [keyboard] [2016-04-06 17:52] -> Running build hook: [keymap] [2016-04-06 17:52] -> Running build hook: [plymouth] [2016-04-06 17:52] -> Running build hook: [resume] [2016-04-06 17:52] -> Running build hook: [filesystems] [2016-04-06 17:52] -> Running build hook: [fsck] [2016-04-06 17:52] ==> Generating module dependencies [2016-04-06 17:52] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64-fallback.img [2016-04-06 17:52] ==> Image generation successful [2016-04-06 17:52] Generating grub configuration file ... [2016-04-06 17:52] Found Intel Microcode image [2016-04-06 17:52] Found linux image: /boot/vmlinuz-4.5-x86_64 [2016-04-06 17:52] Found initrd image: /boot/initramfs-4.5-x86_64.img [2016-04-06 17:52] Found initrd fallback image: /boot/initramfs-4.5-x86_64-fallback.img [2016-04-06 17:52] Found linux image: /boot/vmlinuz-4.3-x86_64 [2016-04-06 17:52] Found initrd image: /boot/initramfs-4.3-x86_64.img [2016-04-06 17:52] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2016-04-06 17:52] Found linux image: /boot/vmlinuz-4.2-x86_64 [2016-04-06 17:52] Found initrd image: /boot/initramfs-4.2-x86_64.img [2016-04-06 17:52] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2016-04-06 17:52] Found linux image: /boot/vmlinuz-4.1-x86_64 [2016-04-06 17:52] Found initrd image: /boot/initramfs-4.1-x86_64.img [2016-04-06 17:52] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2016-04-06 17:52] Found Windows 10 (loader) on /dev/sda1 [2016-04-06 17:52] Found memtest86+ image: /boot/memtest86+/memtest.bin [2016-04-06 17:52] done [2016-04-06 17:52] Upgraded linux41 (4.1.19-1 -> 4.1.20-1) [2016-04-06 17:52] >>> NOTE, 4.2.8 was the last maintained maintenance release [2016-04-06 17:52] by Greg Kroah-Hartman. It is recommend to move on to linux43-series. [2016-04-06 17:52] Use followed cmd to do that: 'sudo mhwd-kernel -i linux43' [2016-04-06 17:52] [2016-04-06 17:52] The Ubuntu kernel team will be providing extended stable support for the [2016-04-06 17:52] Linux 4.2 kernel until August 2016. [2016-04-06 17:52] [2016-04-06 17:52] >>> Updating module dependencies. Please wait ... [2016-04-06 17:52] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2016-04-06 17:52] ==> Building image from preset: /etc/mkinitcpio.d/linux42.preset: 'default' [2016-04-06 17:52] -> -k /boot/vmlinuz-4.2-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.2-x86_64.img [2016-04-06 17:52] ==> Starting build: 4.2.8.6-1-MANJARO [2016-04-06 17:52] -> Running build hook: [base] [2016-04-06 17:52] -> Running build hook: [udev] [2016-04-06 17:52] -> Running build hook: [autodetect] [2016-04-06 17:52] -> Running build hook: [modconf] [2016-04-06 17:52] -> Running build hook: [block] [2016-04-06 17:52] -> Running build hook: [keyboard] [2016-04-06 17:52] -> Running build hook: [keymap] [2016-04-06 17:52] -> Running build hook: [plymouth] [2016-04-06 17:52] -> Running build hook: [resume] [2016-04-06 17:52] -> Running build hook: [filesystems] [2016-04-06 17:52] -> Running build hook: [fsck] [2016-04-06 17:52] ==> Generating module dependencies [2016-04-06 17:52] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.2-x86_64.img [2016-04-06 17:52] ==> Image generation successful [2016-04-06 17:52] ==> Building image from preset: /etc/mkinitcpio.d/linux42.preset: 'fallback' [2016-04-06 17:52] -> -k /boot/vmlinuz-4.2-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.2-x86_64-fallback.img -S autodetect [2016-04-06 17:52] ==> Starting build: 4.2.8.6-1-MANJARO [2016-04-06 17:52] -> Running build hook: [base] [2016-04-06 17:52] -> Running build hook: [udev] [2016-04-06 17:52] -> Running build hook: [modconf] [2016-04-06 17:52] -> Running build hook: [block] [2016-04-06 17:52] -> Running build hook: [keyboard] [2016-04-06 17:52] -> Running build hook: [keymap] [2016-04-06 17:52] -> Running build hook: [plymouth] [2016-04-06 17:52] -> Running build hook: [resume] [2016-04-06 17:52] -> Running build hook: [filesystems] [2016-04-06 17:52] -> Running build hook: [fsck] [2016-04-06 17:52] ==> Generating module dependencies [2016-04-06 17:52] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.2-x86_64-fallback.img [2016-04-06 17:53] ==> Image generation successful [2016-04-06 17:53] Generating grub configuration file ... [2016-04-06 17:53] Found Intel Microcode image [2016-04-06 17:53] Found linux image: /boot/vmlinuz-4.5-x86_64 [2016-04-06 17:53] Found initrd image: /boot/initramfs-4.5-x86_64.img [2016-04-06 17:53] Found initrd fallback image: /boot/initramfs-4.5-x86_64-fallback.img [2016-04-06 17:53] Found linux image: /boot/vmlinuz-4.3-x86_64 [2016-04-06 17:53] Found initrd image: /boot/initramfs-4.3-x86_64.img [2016-04-06 17:53] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2016-04-06 17:53] Found linux image: /boot/vmlinuz-4.2-x86_64 [2016-04-06 17:53] Found initrd image: /boot/initramfs-4.2-x86_64.img [2016-04-06 17:53] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2016-04-06 17:53] Found linux image: /boot/vmlinuz-4.1-x86_64 [2016-04-06 17:53] Found initrd image: /boot/initramfs-4.1-x86_64.img [2016-04-06 17:53] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2016-04-06 17:53] Found Windows 10 (loader) on /dev/sda1 [2016-04-06 17:53] Found memtest86+ image: /boot/memtest86+/memtest.bin [2016-04-06 17:53] done [2016-04-06 17:53] Upgraded linux42 (4.2.8.5-1 -> 4.2.8.6-1) [2016-04-06 17:53] Upgraded libdrm (2.4.67-1 -> 2.4.67-2) [2016-04-06 17:53] Upgraded anki (2.0.33-1 -> 2.0.34-1) [2016-04-06 17:53] Installed tslib (1.1-1) [2016-04-06 17:53] Upgraded qt5-base (5.5.1-10 -> 5.6.0-2) [2016-04-06 17:53] Upgraded attica-qt5 (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded autoconf-archive (1:2015.09.25-1 -> 1:2016.03.20-2) [2016-04-06 17:53] Upgraded qt5-script (5.5.1-10 -> 5.6.0-1) [2016-04-06 17:53] Upgraded ki18n (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded karchive (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded libva (1.6.2-1 -> 1.7.0-1) [2016-04-06 17:53] Upgraded kfilemetadata (5.19.0-2 -> 5.20.0-1) [2016-04-06 17:53] Upgraded qt5-x11extras (5.5.1-10 -> 5.6.0-1) [2016-04-06 17:53] Upgraded kidletime (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded qt5-xmlpatterns (5.5.1-10 -> 5.6.0-1) [2016-04-06 17:53] Upgraded qt5-declarative (5.5.1-10 -> 5.6.0-1) [2016-04-06 17:53] Upgraded media-player-info (22-1 -> 22-2) [2016-04-06 17:53] Upgraded solid (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded kcoreaddons (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded kwidgetsaddons (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded kjobwidgets (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded kconfig (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded kwindowsystem (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded kcrash (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded kdbusaddons (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded kglobalaccel (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded kcompletion (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded kservice (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded qt5-svg (5.5.1-10 -> 5.6.0-1) [2016-04-06 17:53] Upgraded kauth (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded kcodecs (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded kguiaddons (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded kconfigwidgets (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded kitemviews (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded kiconthemes (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded sonnet (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded ktextwidgets (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded kxmlgui (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded kbookmarks (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded knotifications (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded kwallet (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded kio (5.19.0-1 -> 5.20.0-2) [2016-04-06 17:53] Upgraded baloo (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded bluez (5.38-1.1 -> 5.38-2) [2016-04-06 17:53] Upgraded bluez-libs (5.38-1.1 -> 5.38-2) [2016-04-06 17:53] Upgraded bluez-qt (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded jsoncpp (1.6.5-3 -> 1.7.2-1) [2016-04-06 17:53] Upgraded cmake (3.5.0-1 -> 3.5.1-1) [2016-04-06 17:53] Upgraded cups-filters (1.8.2-1 -> 1.8.3-1) [2016-04-06 17:53] Upgraded extra-cmake-modules (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded frameworkintegration (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:53] Upgraded geoip-database (20160105-1 -> 20160301-2) [2016-04-06 17:53] Upgraded geoip (1.6.6-1 -> 1.6.6-2) [2016-04-06 17:54] Upgraded ghostscript (9.18-6 -> 9.19-1) [2016-04-06 17:54] Upgraded groff (1.22.3-5 -> 1.22.3-6) [2016-04-06 17:54] Upgraded intellij-idea-libs (1:15.0.4-1 -> 1:2016.1-1) [2016-04-06 17:54] Upgraded inxi (2.2.35-1 -> 2.2.36-1) [2016-04-06 17:54] Upgraded jre8-openjdk-headless (8.u74-1 -> 8.u77-1) [2016-04-06 17:54] Upgraded jre8-openjdk (8.u74-1 -> 8.u77-1) [2016-04-06 17:54] Upgraded kactivities (5.19.0-1 -> 5.20.0-2) [2016-04-06 17:54] Upgraded kpackage (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:54] Upgraded kdeclarative (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:54] Upgraded kcmutils (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:54] Upgraded kdecoration (5.5.5-1 -> 5.6.1-1) [2016-04-06 17:54] Upgraded kinit (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:54] Upgraded kded (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:54] Upgraded kunitconversion (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:54] Upgraded kplotting (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:54] Upgraded qt5-location (5.5.1-10 -> 5.6.0-1) [2016-04-06 17:54] Upgraded qt5-sensors (5.5.1-10 -> 5.6.0-1) [2016-04-06 17:54] Upgraded qt5-webchannel (5.5.1-10 -> 5.6.0-1) [2016-04-06 17:54] Upgraded qt5-webkit (5.5.1-10 -> 5.6.0-2) [2016-04-06 17:54] Upgraded kparts (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:54] Upgraded kdewebkit (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:54] Upgraded kdesignerplugin (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:54] Upgraded kitemmodels (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:54] Upgraded kemoticons (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:54] Upgraded kdelibs4support (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:54] Upgraded kpty (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:54] Upgraded kdesu (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:54] Upgraded kdoctools (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:54] Upgraded kjs (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:54] Upgraded khtml (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:54] Upgraded kjsembed (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:54] Upgraded knewstuff (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:54] Upgraded knotifyconfig (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:54] Upgraded kpeople (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:54] Upgraded ktexteditor (5.19.0-1 -> 5.20.0-2) [2016-04-06 17:54] Upgraded kuiserver (5.5.5.2-1 -> 5.6.1-1) [2016-04-06 17:54] Upgraded kwayland (5.5.5-1 -> 5.6.1-1) [2016-04-06 17:54] Upgraded kxmlrpcclient (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:54] Upgraded lib32-expat (2.1.0-2 -> 2.1.1-1) [2016-04-06 17:54] Upgraded lib32-libdbus (1.10.6-1 -> 1.10.8-1) [2016-04-06 17:54] updating font cache... done. [2016-04-06 17:54] Upgraded lib32-fontconfig (2.11.1-1 -> 2.11.94-1) [2016-04-06 17:54] Upgraded lib32-libldap (2.4.43-2 -> 2.4.44-1) [2016-04-06 17:54] Upgraded libetpan (1.6-3 -> 1.6-4) [2016-04-06 17:54] Upgraded libgusb (0.2.8-1 -> 0.2.9-1) [2016-04-06 17:54] Upgraded libkscreen (5.5.5-1 -> 5.6.1-1) [2016-04-06 17:54] Upgraded libmariadbclient (10.1.12-3 -> 10.1.13-1) [2016-04-06 17:54] Upgraded libnewt (0.52.18-3 -> 0.52.19-1) [2016-04-06 17:54] Upgraded libwbclient (4.3.6-1 -> 4.4.0-1) [2016-04-06 17:54] Upgraded linux41-ndiswrapper (1.59-10 -> 1.59-11) [2016-04-06 17:54] Upgraded linux42-ndiswrapper (1.59-6 -> 1.59-7) [2016-04-06 17:54] Upgraded mariadb-clients (10.1.12-3 -> 10.1.13-1) [2016-04-06 17:55] Upgraded mariadb (10.1.12-3 -> 10.1.13-1) [2016-04-06 17:55] Upgraded menda-themes (20160212-1 -> 20160329-1) [2016-04-06 17:55] Upgraded menda-themes-dark (20160212-1 -> 20160329-1) [2016-04-06 17:55] Upgraded modemmanager-qt (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:55] Linux Cert Store Sync - version 4.4.0.0 [2016-04-06 17:55] Synchronize local certs with certs from local Linux trust store. [2016-04-06 17:55] Copyright 2002, 2003 Motus Technologies. Copyright 2004-2008 Novell. BSD licensed. [2016-04-06 17:55] [2016-04-06 17:55] I already trust 166, your new list has 168 [2016-04-06 17:55] Certificate added: C=IL, O=StartCom Ltd., OU=Secure Digital Certificate Signing, CN=StartCom Certification Authority [2016-04-06 17:55] Certificate added: C=IL, O=StartCom Ltd., CN=StartCom Certification Authority G2 [2016-04-06 17:55] Certificate added: C=CH, O=SwissSign AG, CN=SwissSign Gold CA - G2 [2016-04-06 17:55] Certificate added: C=CH, O=SwissSign AG, CN=SwissSign Silver CA - G2 [2016-04-06 17:55] Certificate added: C=ch, O=Swisscom, OU=Digital Certificate Services, CN=Swisscom Root CA 1 [2016-04-06 17:55] Certificate added: C=ch, O=Swisscom, OU=Digital Certificate Services, CN=Swisscom Root CA 2 [2016-04-06 17:55] Certificate added: C=ch, O=Swisscom, OU=Digital Certificate Services, CN=Swisscom Root EV CA 2 [2016-04-06 17:55] Certificate added: C=DE, O=T-Systems Enterprise Services GmbH, OU=T-Systems Trust Center, CN=T-TeleSec GlobalRoot Class 2 [2016-04-06 17:55] Certificate added: C=DE, O=T-Systems Enterprise Services GmbH, OU=T-Systems Trust Center, CN=T-TeleSec GlobalRoot Class 3 [2016-04-06 17:55] Certificate added: CN=TÜRKTRUST Elektronik Sertifika Hizmet Sağlayıcısı, C=TR, L=Ankara, O=TÜRKTRUST Bilgi İletişim ve Bilişim Güvenliği Hizmetleri A.Ş. (c) Aralık 2007 [2016-04-06 17:55] Certificate added: C=TW, O=TAIWAN-CA, OU=Root CA, CN=TWCA Global Root CA [2016-04-06 17:55] Certificate added: C=TW, O=TAIWAN-CA, OU=Root CA, CN=TWCA Root Certification Authority [2016-04-06 17:55] Certificate added: C=TW, O=Government Root Certification Authority [2016-04-06 17:55] Certificate added: O=TeliaSonera, CN=TeliaSonera Root CA v1 [2016-04-06 17:55] Certificate added: C=ZA, S=Western Cape, L=Cape Town, O=Thawte Consulting cc, OU=Certification Services Division, CN=Thawte Premium Server CA, E=premium-server@thawte.com [2016-04-06 17:55] Certificate added: C=ZA, S=Western Cape, L=Cape Town, O=Thawte Consulting cc, OU=Certification Services Division, CN=Thawte Server CA, E=server-certs@thawte.com [2016-04-06 17:55] Certificate added: C=GB, O=Trustis Limited, OU=Trustis FPS Root CA [2016-04-06 17:55] Certificate added: C=TR, L=Gebze - Kocaeli, O=Türkiye Bilimsel ve Teknolojik Araştırma Kurumu - TÜBİTAK, OU=Ulusal Elektronik ve Kriptoloji Araştırma Enstitüsü - UEKAE, OU=Kamu Sertifikasyon Merkezi, CN=TÜBİTAK UEKAE Kök Sertifika Hizmet Sağlayıcısı - Sürüm 3 [2016-04-06 17:55] Certificate added: C=TR, L=Ankara, O=TÜRKTRUST Bilgi İletişim ve Bilişim Güvenliği Hizmetleri A.Ş., CN=TÜRKTRUST Elektronik Sertifika Hizmet Sağlayıcısı H5 [2016-04-06 17:55] Certificate added: C=TR, L=Ankara, O=TÜRKTRUST Bilgi İletişim ve Bilişim Güvenliği Hizmetleri A.Ş., CN=TÜRKTRUST Elektronik Sertifika Hizmet Sağlayıcısı H6 [2016-04-06 17:55] Certificate added: C=US, S=New Jersey, L=Jersey City, O=The USERTRUST Network, CN=USERTrust ECC Certification Authority [2016-04-06 17:55] Certificate added: C=US, S=New Jersey, L=Jersey City, O=The USERTRUST Network, CN=USERTrust RSA Certification Authority [2016-04-06 17:55] Certificate added: C=US, S=UT, L=Salt Lake City, O=The USERTRUST Network, OU=http://www.usertrust.com, CN=UTN-USERFirst-Hardware [2016-04-06 17:55] Certificate added: L=ValiCert Validation Network, O="ValiCert, Inc.", OU=ValiCert Class 1 Policy Validation Authority, CN=http://www.valicert.com/, E=info@valicert.com [2016-04-06 17:55] Certificate added: L=ValiCert Validation Network, O="ValiCert, Inc.", OU=ValiCert Class 2 Policy Validation Authority, CN=http://www.valicert.com/, E=info@valicert.com [2016-04-06 17:55] Certificate added: C=US, O="VeriSign, Inc.", OU=VeriSign Trust Network, OU="(c) 2007 VeriSign, Inc. - For authorized use only", CN=VeriSign Class 3 Public Primary Certification Authority - G4 [2016-04-06 17:55] Certificate added: C=US, O="VeriSign, Inc.", OU=VeriSign Trust Network, OU="(c) 2006 VeriSign, Inc. - For authorized use only", CN=VeriSign Class 3 Public Primary Certification Authority - G5 [2016-04-06 17:55] Certificate added: C=US, O="VeriSign, Inc.", OU=VeriSign Trust Network, OU="(c) 2008 VeriSign, Inc. - For authorized use only", CN=VeriSign Universal Root Certification Authority [2016-04-06 17:55] Certificate added: C=US, O="VeriSign, Inc.", OU=Class 3 Public Primary Certification Authority [2016-04-06 17:55] Certificate added: C=US, O="VeriSign, Inc.", OU=Class 3 Public Primary Certification Authority [2016-04-06 17:55] Certificate added: C=US, O="VeriSign, Inc.", OU=Class 3 Public Primary Certification Authority - G2, OU="(c) 1998 VeriSign, Inc. - For authorized use only", OU=VeriSign Trust Network [2016-04-06 17:55] Certificate added: C=US, O="VeriSign, Inc.", OU=VeriSign Trust Network, OU="(c) 1999 VeriSign, Inc. - For authorized use only", CN=VeriSign Class 3 Public Primary Certification Authority - G3 [2016-04-06 17:55] Certificate added: C=US, O=VISA, OU=Visa International Service Association, CN=Visa eCommerce Root [2016-04-06 17:55] Certificate added: C=US, O=Wells Fargo WellsSecure, OU=Wells Fargo Bank NA, CN=WellsSecure Public Root Certificate Authority [2016-04-06 17:55] Certificate added: C=CN, O=WoSign CA Limited, CN=Certification Authority of WoSign [2016-04-06 17:55] Certificate added: C=CN, O=WoSign CA Limited, CN=CA 沃通根证书 [2016-04-06 17:55] Certificate added: C=US, OU=www.xrampsecurity.com, O=XRamp Security Services Inc, CN=XRamp Global Certification Authority [2016-04-06 17:55] Certificate added: C=RO, O=certSIGN, OU=certSIGN ROOT CA [2016-04-06 17:55] Certificate added: C=TW, O="Chunghwa Telecom Co., Ltd.", OU=ePKI Root Certification Authority [2016-04-06 17:55] Certificate added: C=US, O="thawte, Inc.", OU=Certification Services Division, OU="(c) 2006 thawte, Inc. - For authorized use only", CN=thawte Primary Root CA [2016-04-06 17:55] Certificate added: C=US, O="thawte, Inc.", OU="(c) 2007 thawte, Inc. - For authorized use only", CN=thawte Primary Root CA - G2 [2016-04-06 17:55] Certificate added: C=US, O="thawte, Inc.", OU=Certification Services Division, OU="(c) 2008 thawte, Inc. - For authorized use only", CN=thawte Primary Root CA - G3 [2016-04-06 17:55] Certificate added: O=CAcert Inc., OU=http://www.CAcert.org, CN=CAcert Class 3 Root [2016-04-06 17:55] Certificate added: O=Root CA, OU=http://www.cacert.org, CN=CA Cert Signing Authority, E=support@cacert.org [2016-04-06 17:55] 44 new root certificates were added to your trust store. [2016-04-06 17:55] Import process completed. [2016-04-06 17:55] Upgraded mono (4.2.2.30-2 -> 4.4.0.40-2) [2016-04-06 17:55] Upgraded networkmanager-qt (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:55] Upgraded nodejs (5.9.0-1 -> 5.9.1-1) [2016-04-06 17:55] Upgraded nodejs-grunt-cli (0.1.13-8 -> 1.1.0-1) [2016-04-06 17:55] Upgraded npm (3.8.2-1 -> 3.8.3-1) [2016-04-06 17:55] Upgraded ntfs-3g (2015.3.14-1 -> 2016.2.22-1) [2016-04-06 17:55] Upgraded package-query (1.7-2 -> 1.8-1) [2016-04-06 17:55] Upgraded php (7.0.4-2 -> 7.0.5-1) [2016-04-06 17:55] Upgraded php-apache (7.0.4-2 -> 7.0.5-1) [2016-04-06 17:55] Upgraded php-composer (1.0.0.beta1-1 -> 1.0.0.beta2-1) [2016-04-06 17:55] Upgraded php-intl (7.0.4-2 -> 7.0.5-1) [2016-04-06 17:55] Upgraded php-mcrypt (7.0.4-2 -> 7.0.5-1) [2016-04-06 17:55] Upgraded phpmyadmin (4.5.5.1-1 -> 4.6.0-1) [2016-04-06 17:55] Upgraded polkit-kde-agent (5.5.5-1 -> 5.6.1-1) [2016-04-06 17:55] Upgraded python-dateutil (2.5.1-1 -> 2.5.2-1) [2016-04-06 17:55] Upgraded python-pyparsing (2.1.0-1 -> 2.1.1-1) [2016-04-06 17:55] Upgraded python-packaging (16.5-1 -> 16.6-1) [2016-04-06 17:55] Upgraded python-pytz (2016.1-1 -> 2016.3-1) [2016-04-06 17:55] Upgraded python-setuptools (1:20.3.1-1 -> 1:20.5-1) [2016-04-06 17:55] Upgraded python2-dateutil (2.5.1-1 -> 2.5.2-1) [2016-04-06 17:55] Upgraded python2-pyparsing (2.1.0-1 -> 2.1.1-1) [2016-04-06 17:55] Upgraded python2-packaging (16.5-1 -> 16.6-1) [2016-04-06 17:55] Upgraded python2-setuptools (1:20.3.1-1 -> 1:20.5-1) [2016-04-06 17:55] Upgraded python2-pip (8.1.0-1 -> 8.1.1-1) [2016-04-06 17:55] Upgraded python2-pytz (2016.1-1 -> 2016.3-1) [2016-04-06 17:55] Upgraded qt5-graphicaleffects (5.5.1-10 -> 5.6.0-1) [2016-04-06 17:55] Upgraded qt5-imageformats (5.5.1-10 -> 5.6.0-1) [2016-04-06 17:55] Upgraded qt5-multimedia (5.5.1-10 -> 5.6.0-1) [2016-04-06 17:55] Upgraded qt5-quickcontrols (5.5.1-10 -> 5.6.0-1) [2016-04-06 17:55] Upgraded qt5-tools (5.5.1-10 -> 5.6.0-1) [2016-04-06 17:55] Upgraded qt5-translations (5.5.1-10 -> 5.6.0-1) [2016-04-06 17:55] Upgraded qt5-websockets (5.5.1-10 -> 5.6.0-1) [2016-04-06 17:55] Upgraded qtcreator (3.6.0-4 -> 3.6.1-1) [2016-04-06 17:55] Upgraded s-nail (14.8.6-2 -> 14.8.8-1) [2016-04-06 17:55] Upgraded setconf (0.7.1-1 -> 0.7.2-1) [2016-04-06 17:55] Upgraded smbclient (4.3.6-1 -> 4.4.0-1) [2016-04-06 17:55] Upgraded swt (4.4.2-1 -> 4.5-1) [2016-04-06 17:55] Upgraded testdisk (7.0-2 -> 7.0-3) [2016-04-06 17:55] Upgraded threadweaver (5.19.0-1 -> 5.20.0-1) [2016-04-06 17:55] Upgraded thunderbird (38.7.0-1 -> 38.7.1-1) [2016-04-06 17:56] Upgraded vim-runtime (7.4.1529-1 -> 7.4.1639-1) [2016-04-06 17:56] Upgraded vim (7.4.1529-1 -> 7.4.1639-1) [2016-04-06 17:56] Upgraded winetricks (20160311-1 -> 20160329-1) [2016-04-06 17:56] Upgraded yaourt (1.7-2 -> 1.8.1-1) [2016-04-09 06:12] Upgraded bluez (5.38-2 -> 5.38-3) [2016-04-09 06:12] Upgraded bluez-libs (5.38-2 -> 5.38-3) [2016-04-09 06:12] Upgraded ca-certificates-mozilla (3.22.1-1 -> 3.23-3) [2016-04-09 06:12] Upgraded curl (7.47.1-2 -> 7.48.0-1) [2016-04-09 06:12] Upgraded device-mapper (2.02.146-1 -> 2.02.148-1) [2016-04-09 06:12] Upgraded graphite (1:1.3.7-1 -> 1:1.3.8-1) [2016-04-09 06:12] Upgraded harfbuzz (1.2.3-1 -> 1.2.4-1) [2016-04-09 06:12] Upgraded inputproto (2.3.1-1 -> 2.3.2-1) [2016-04-09 06:12] Upgraded mhwd-nvidia (1:352.79-1 -> 1:361.42-1) [2016-04-09 06:12] Upgraded mhwd-db (0.5.6-12 -> 0.5.7-1) [2016-04-09 06:12] Upgraded libx86emu (1.1.23.1-1 -> 1.7_1-1) [2016-04-09 06:12] :: Querying servers, this may take some time... [2016-04-09 06:12] Indonesia [2016-04-09 06:12] -> ..... http://kambing.ui.ac.id/manjaro/stable/$repo/$arch -> 0.409 [2016-04-09 06:12] -> ..... http://kartolo.sby.datautama.net.id/manjaro/stable/$repo/$arch -> 0.307 [2016-04-09 06:12] -> ..... http://jaran.undip.ac.id/manjaro/stable/$repo/$arch -> 0.714 [2016-04-09 06:12] :: Generated and saved '/etc/pacman.d/mirrorlist' mirrorlist. [2016-04-09 06:12] [2016-04-09 06:12] hint: use `pacman-mirrors` to generate and update your pacman mirrorlist. [2016-04-09 06:12] Upgraded pacman-mirrorlist (20160301-1 -> 20160404-1) [2016-04-09 06:12] Using default [2016-04-09 06:12] Default lib32 support: true [2016-04-09 06:12] xorg configuration symlink valid... [2016-04-09 06:12] libGl and libglx symlinks valid... [2016-04-09 06:12] ==> use mhwd-gpu to set catalyst as default: 'mhwd-gpu --setgl catalyst' [2016-04-09 06:12] ==> use mhwd-gpu to set mesa as default: 'mhwd-gpu --setgl mesa' [2016-04-09 06:12] Upgraded mhwd (0.5.6-7 -> 0.5.7-1) [2016-04-09 06:12] Upgraded ffmpeg (1:3.0-1 -> 1:3.0.1-1) [2016-04-09 06:12] Upgraded gdk-pixbuf2 (2.32.3-1 -> 2.34.0-1) [2016-04-09 06:12] Upgraded git (2.7.4-1 -> 2.8.0-1) [2016-04-09 06:12] Upgraded gperftools (2.4-2 -> 2.5-1) [2016-04-09 06:12] Upgraded harfbuzz-icu (1.2.3-1 -> 1.2.4-1) [2016-04-09 06:12] Upgraded iso-codes (3.66-1 -> 3.67-1) [2016-04-09 06:12] Upgraded nss (3.22.1-1 -> 3.23-3) [2016-04-09 06:12] Upgraded jre7-openjdk-headless (7.u95_2.6.4-1 -> 7.u99_2.6.5-1) [2016-04-09 06:13] Upgraded jre7-openjdk (7.u95_2.6.4-1 -> 7.u99_2.6.5-1) [2016-04-09 06:13] Upgraded jdk7-openjdk (7.u95_2.6.4-1 -> 7.u99_2.6.5-1) [2016-04-09 06:13] Upgraded lib32-curl (7.47.1-2 -> 7.48.0-1) [2016-04-09 06:13] Upgraded lib32-gettext (0.19.6-2 -> 0.19.7-1) [2016-04-09 06:13] Upgraded lib32-harfbuzz (1.2.3-1 -> 1.2.4-1) [2016-04-09 06:13] Upgraded lib32-libgusb (0.2.8-1 -> 0.2.9-2) [2016-04-09 06:13] Upgraded librsvg (2:2.40.13-1 -> 2:2.40.15-1) [2016-04-09 06:13] Upgraded lib32-librsvg (2.40.13-1 -> 2.40.15-1) [2016-04-09 06:13] Upgraded libxkbcommon (0.5.0-1 -> 0.6.0-1) [2016-04-09 06:13] Upgraded lib32-libxkbcommon (0.5.0-1 -> 0.6.0-1) [2016-04-09 06:13] Upgraded lib32-nss (3.22.1-1 -> 3.23-1) [2016-04-09 06:13] Upgraded libmbim (1.12.2-2 -> 1.12.4-1) [2016-04-09 06:13] Upgraded libmm-glib (1.4.12-1 -> 1.4.14-1) [2016-04-09 06:13] Upgraded libnm-glib (1.0.10-2 -> 1.0.12-1) [2016-04-09 06:13] Upgraded libreoffice-still (5.0.5-1 -> 5.0.5-2) [2016-04-09 06:13] Upgraded libsecret (0.18.4-1 -> 0.18.5-1) [2016-04-09 06:13] Upgraded libsodium (1.0.8-1 -> 1.0.9-1) [2016-04-09 06:13] Upgraded libxkbcommon-x11 (0.5.0-1 -> 0.6.0-1) [2016-04-09 06:13] Upgraded lightdm (1:1.16.7-3 -> 1:1.18.0-1) [2016-04-09 06:13] Upgraded light-locker (1.6.0-1.1 -> 1.6.0-2) [2016-04-09 06:13] Upgraded lightdm-gtk-greeter (1:2.0.1-2.1 -> 1:2.0.1-2.2) [2016-04-09 06:13] Upgraded lvm2 (2.02.146-1 -> 2.02.148-1) [2016-04-09 06:13] Upgraded modemmanager (1.4.12-1 -> 1.4.14-1) [2016-04-09 06:13] Upgraded nautilus-sendto (3.8.2-1 -> 3.8.3-1) [2016-04-09 06:13] Upgraded networkmanager (1.0.10-2 -> 1.0.12-1) [2016-04-09 06:13] Upgraded nodejs (5.9.1-1 -> 5.10.0-1) [2016-04-09 06:13] Upgraded nodejs-grunt-cli (1.1.0-1 -> 1.2.0-1) [2016-04-09 06:13] Upgraded npm (3.8.3-1 -> 3.8.5-1) [2016-04-09 06:13] Upgraded postgresql-libs (9.5.1-2 -> 9.5.2-1) [2016-04-09 06:13] Upgraded postgresql (9.5.1-2 -> 9.5.2-1) [2016-04-09 06:13] Upgraded python-setuptools (1:20.5-1 -> 1:20.6.7-1) [2016-04-09 06:13] Upgraded python-keyring (8.5.1-1 -> 8.7-1) [2016-04-09 06:13] Upgraded python-numpy (1.10.4-1 -> 1.11.0-1) [2016-04-09 06:13] Upgraded python2 (2.7.11-2 -> 2.7.11-3) [2016-04-09 06:13] Upgraded python2-numpy (1.10.4-1 -> 1.11.0-1) [2016-04-09 06:13] Upgraded python2-pillow (3.1.1-1 -> 3.2.0-1) [2016-04-09 06:13] Upgraded python2-setuptools (1:20.5-1 -> 1:20.6.7-1) [2016-04-09 06:13] Upgraded qml-material (0.1.r72.g1070c6e-1 -> 0.2.0-2) [2016-04-09 06:13] Upgraded qt5-tools (5.6.0-1 -> 5.6.0-2) [2016-04-09 06:13] Upgraded qtcreator (3.6.1-1 -> 3.6.1-2) [2016-04-09 06:13] Upgraded remmina (1:1.2.0rcgit.8-1 -> 1:1.2.0rcgit.11-1) [2016-04-09 06:13] Upgraded sudo (1.8.15-1 -> 1.8.16-1) [2016-04-09 06:13] Upgraded vim-runtime (7.4.1639-1 -> 7.4.1689-1) [2016-04-09 06:13] Upgraded vim (7.4.1639-1 -> 7.4.1689-1) [2016-04-09 06:14] Upgraded wine (1.9.6-1 -> 1.9.7-1) [2016-04-09 06:14] Installed xorg-xmodmap (1.0.9-1) [2016-04-09 06:14] Upgraded xorg-xinit (1.3.4-3 -> 1.3.4-4) [2016-04-14 11:30] Upgraded flashplugin (11.2.202.577-1 -> 11.2.202.616-1) [2016-04-24 16:46] Upgraded alsa-lib (1.1.0-1 -> 1.1.1-1) [2016-04-24 16:46] Upgraded alsa-plugins (1.1.0-3 -> 1.1.1-1) [2016-04-24 16:46] Upgraded alsa-utils (1.1.0-2 -> 1.1.1-1) [2016-04-24 16:46] Upgraded bluez (5.38-3 -> 5.39-1) [2016-04-24 16:46] Upgraded bluez-libs (5.38-3 -> 5.39-1) [2016-04-24 16:47] >>> Updating module dependencies. Please wait ... [2016-04-24 16:47] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2016-04-24 16:47] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'default' [2016-04-24 16:47] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64.img [2016-04-24 16:47] ==> Starting build: 4.1.21-1-MANJARO [2016-04-24 16:47] -> Running build hook: [base] [2016-04-24 16:47] -> Running build hook: [udev] [2016-04-24 16:47] -> Running build hook: [autodetect] [2016-04-24 16:47] -> Running build hook: [modconf] [2016-04-24 16:47] -> Running build hook: [block] [2016-04-24 16:47] -> Running build hook: [keyboard] [2016-04-24 16:47] -> Running build hook: [keymap] [2016-04-24 16:47] -> Running build hook: [plymouth] [2016-04-24 16:47] -> Running build hook: [resume] [2016-04-24 16:47] -> Running build hook: [filesystems] [2016-04-24 16:47] -> Running build hook: [fsck] [2016-04-24 16:47] ==> Generating module dependencies [2016-04-24 16:47] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64.img [2016-04-24 16:47] ==> Image generation successful [2016-04-24 16:47] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'fallback' [2016-04-24 16:47] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64-fallback.img -S autodetect [2016-04-24 16:47] ==> Starting build: 4.1.21-1-MANJARO [2016-04-24 16:47] -> Running build hook: [base] [2016-04-24 16:47] -> Running build hook: [udev] [2016-04-24 16:47] -> Running build hook: [modconf] [2016-04-24 16:47] -> Running build hook: [block] [2016-04-24 16:47] -> Running build hook: [keyboard] [2016-04-24 16:47] -> Running build hook: [keymap] [2016-04-24 16:47] -> Running build hook: [plymouth] [2016-04-24 16:47] -> Running build hook: [resume] [2016-04-24 16:47] -> Running build hook: [filesystems] [2016-04-24 16:47] -> Running build hook: [fsck] [2016-04-24 16:47] ==> Generating module dependencies [2016-04-24 16:47] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64-fallback.img [2016-04-24 16:47] ==> Image generation successful [2016-04-24 16:47] Generating grub configuration file ... [2016-04-24 16:47] Found Intel Microcode image [2016-04-24 16:47] Found linux image: /boot/vmlinuz-4.5-x86_64 [2016-04-24 16:47] Found initrd image: /boot/initramfs-4.5-x86_64.img [2016-04-24 16:47] Found initrd fallback image: /boot/initramfs-4.5-x86_64-fallback.img [2016-04-24 16:47] Found linux image: /boot/vmlinuz-4.3-x86_64 [2016-04-24 16:47] Found initrd image: /boot/initramfs-4.3-x86_64.img [2016-04-24 16:47] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2016-04-24 16:47] Found linux image: /boot/vmlinuz-4.2-x86_64 [2016-04-24 16:47] Found initrd image: /boot/initramfs-4.2-x86_64.img [2016-04-24 16:47] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2016-04-24 16:47] Found linux image: /boot/vmlinuz-4.1-x86_64 [2016-04-24 16:47] Found initrd image: /boot/initramfs-4.1-x86_64.img [2016-04-24 16:47] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2016-04-24 16:47] Found Windows 10 (loader) on /dev/sda1 [2016-04-24 16:47] Found memtest86+ image: /boot/memtest86+/memtest.bin [2016-04-24 16:47] done [2016-04-24 16:47] Upgraded linux41 (4.1.20-1 -> 4.1.21-1) [2016-04-24 16:47] >>> NOTE, 4.2.8 was the last maintained maintenance release [2016-04-24 16:47] by Greg Kroah-Hartman. It is recommend to move on to linux43-series. [2016-04-24 16:47] Use followed cmd to do that: 'sudo mhwd-kernel -i linux43' [2016-04-24 16:47] [2016-04-24 16:47] The Ubuntu kernel team will be providing extended stable support for the [2016-04-24 16:47] Linux 4.2 kernel until August 2016. [2016-04-24 16:47] [2016-04-24 16:47] >>> Updating module dependencies. Please wait ... [2016-04-24 16:47] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2016-04-24 16:47] ==> Building image from preset: /etc/mkinitcpio.d/linux42.preset: 'default' [2016-04-24 16:47] -> -k /boot/vmlinuz-4.2-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.2-x86_64.img [2016-04-24 16:47] ==> Starting build: 4.2.8.7-1-MANJARO [2016-04-24 16:47] -> Running build hook: [base] [2016-04-24 16:47] -> Running build hook: [udev] [2016-04-24 16:47] -> Running build hook: [autodetect] [2016-04-24 16:47] -> Running build hook: [modconf] [2016-04-24 16:47] -> Running build hook: [block] [2016-04-24 16:47] -> Running build hook: [keyboard] [2016-04-24 16:47] -> Running build hook: [keymap] [2016-04-24 16:47] -> Running build hook: [plymouth] [2016-04-24 16:47] -> Running build hook: [resume] [2016-04-24 16:47] -> Running build hook: [filesystems] [2016-04-24 16:47] -> Running build hook: [fsck] [2016-04-24 16:47] ==> Generating module dependencies [2016-04-24 16:47] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.2-x86_64.img [2016-04-24 16:47] ==> Image generation successful [2016-04-24 16:47] ==> Building image from preset: /etc/mkinitcpio.d/linux42.preset: 'fallback' [2016-04-24 16:47] -> -k /boot/vmlinuz-4.2-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.2-x86_64-fallback.img -S autodetect [2016-04-24 16:47] ==> Starting build: 4.2.8.7-1-MANJARO [2016-04-24 16:47] -> Running build hook: [base] [2016-04-24 16:47] -> Running build hook: [udev] [2016-04-24 16:47] -> Running build hook: [modconf] [2016-04-24 16:47] -> Running build hook: [block] [2016-04-24 16:47] -> Running build hook: [keyboard] [2016-04-24 16:47] -> Running build hook: [keymap] [2016-04-24 16:47] -> Running build hook: [plymouth] [2016-04-24 16:47] -> Running build hook: [resume] [2016-04-24 16:47] -> Running build hook: [filesystems] [2016-04-24 16:47] -> Running build hook: [fsck] [2016-04-24 16:47] ==> Generating module dependencies [2016-04-24 16:47] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.2-x86_64-fallback.img [2016-04-24 16:47] ==> Image generation successful [2016-04-24 16:47] Generating grub configuration file ... [2016-04-24 16:48] Found Intel Microcode image [2016-04-24 16:48] Found linux image: /boot/vmlinuz-4.5-x86_64 [2016-04-24 16:48] Found initrd image: /boot/initramfs-4.5-x86_64.img [2016-04-24 16:48] Found initrd fallback image: /boot/initramfs-4.5-x86_64-fallback.img [2016-04-24 16:48] Found linux image: /boot/vmlinuz-4.3-x86_64 [2016-04-24 16:48] Found initrd image: /boot/initramfs-4.3-x86_64.img [2016-04-24 16:48] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2016-04-24 16:48] Found linux image: /boot/vmlinuz-4.2-x86_64 [2016-04-24 16:48] Found initrd image: /boot/initramfs-4.2-x86_64.img [2016-04-24 16:48] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2016-04-24 16:48] Found linux image: /boot/vmlinuz-4.1-x86_64 [2016-04-24 16:48] Found initrd image: /boot/initramfs-4.1-x86_64.img [2016-04-24 16:48] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2016-04-24 16:48] Found Windows 10 (loader) on /dev/sda1 [2016-04-24 16:48] Found memtest86+ image: /boot/memtest86+/memtest.bin [2016-04-24 16:48] done [2016-04-24 16:48] Upgraded linux42 (4.2.8.6-1 -> 4.2.8.7-1) [2016-04-24 16:48] Upgraded sqlite (3.11.1-1 -> 3.12.0-1) [2016-04-24 16:48] Upgraded mhwd-amdgpu (1.0.1-1 -> 1.1.0-1) [2016-04-24 16:48] Upgraded blueman (2.0.3-1 -> 2.0.4-1) [2016-04-24 16:48] Upgraded metacity (3.18.2-1 -> 3.18.3-1) [2016-04-24 16:48] -> Updating icon cache... [2016-04-24 16:48] -> Updating XDG menu database... [2016-04-24 16:48] -> Recompiling the GSettings database... [2016-04-24 16:48] Upgraded compiz-manjaro (0.9.12.2-3 -> 0.9.12.2-6) [2016-04-24 16:48] Upgraded dhclient (4.3.3.p1-1 -> 4.3.4-1) [2016-04-24 16:48] Upgraded kdecoration (5.6.1-1 -> 5.6.2-1) [2016-04-24 16:48] Upgraded kuiserver (5.6.1-1 -> 5.6.2-1) [2016-04-24 16:48] Upgraded kwayland (5.6.1-1 -> 5.6.2-1) [2016-04-24 16:48] Upgraded lib32-gdk-pixbuf2 (2.32.3-1 -> 2.34.0-1) [2016-04-24 16:48] Upgraded lib32-mesa-demos (8.2.0-2 -> 8.3.0-1) [2016-04-24 16:48] Upgraded libkscreen (5.6.1-1 -> 5.6.2-1) [2016-04-24 16:48] Upgraded libsodium (1.0.9-1 -> 1.0.10-1) [2016-04-24 16:48] Upgraded libuv (1.8.0-1 -> 1.9.0-1) [2016-04-24 16:48] Upgraded linux41-ndiswrapper (1.59-11 -> 1.59-12) [2016-04-24 16:48] Upgraded linux42-ndiswrapper (1.59-7 -> 1.59-8) [2016-04-24 16:48] Upgraded nodejs (5.10.0-1 -> 5.10.1-1) [2016-04-24 16:48] Upgraded npm (3.8.5-1 -> 3.8.6-1) [2016-04-24 16:48] Upgraded openimageio (1.6.10-1 -> 1.6.12-1) [2016-04-24 16:48] Upgraded openshadinglanguage (1.7.1-1 -> 1.7.2-1) [2016-04-24 16:48] Upgraded p7zip (15.09-0.2 -> 15.14.1-0.1) [2016-04-24 16:48] Upgraded pcsclite (1.8.15-1 -> 1.8.16-1) [2016-04-24 16:48] Upgraded php-composer (1.0.0.beta2-1 -> 1:1.0.0-1) [2016-04-24 16:48] Upgraded polkit-kde-agent (5.6.1-1 -> 5.6.2-1) [2016-04-24 16:48] Upgraded python-dateutil (2.5.2-1 -> 2.5.2-2) [2016-04-24 16:48] Upgraded python-urllib3 (1.14-1 -> 1.15-1) [2016-04-24 16:48] Upgraded python2-dateutil (2.5.2-1 -> 2.5.2-2) [2016-04-24 16:48] Upgraded python2-urllib3 (1.14-1 -> 1.15-1) [2016-04-27 11:48] Upgraded tzdata (2016c-1 -> 2016d-1) [2016-04-27 11:48] Upgraded glib2 (2.46.2-4 -> 2.48.0-1) [2016-04-27 11:48] Upgraded gtk-update-icon-cache (3.18.9-1 -> 3.20.3-1) [2016-04-27 11:48] Upgraded harfbuzz (1.2.4-1 -> 1.2.6-1) [2016-04-27 11:48] updating font cache... done. [2016-04-27 11:48] Upgraded fontconfig (2.11.94-1 -> 2.11.95-1) [2016-04-27 11:48] Upgraded libelf (0.165-1 -> 0.166-1) [2016-04-27 11:48] Upgraded elfutils (0.165-1 -> 0.166-1) [2016-04-27 11:48] Upgraded libgcrypt (1.6.5-1 -> 1.7.0-1) [2016-04-27 11:48] Installed libmnl (1.0.3-2) [2016-04-27 11:48] Installed libnftnl (1.0.5-1) [2016-04-27 11:48] Upgraded iptables (1.4.21-3 -> 1.6.0-1) [2016-04-27 11:48] Upgraded libutil-linux (2.27.1-1 -> 2.28-1) [2016-04-27 11:48] Upgraded cracklib (2.9.4-1 -> 2.9.6-1) [2016-04-27 11:48] Upgraded util-linux (2.27.1-1 -> 2.28-1) [2016-04-27 11:48] Upgraded gzip (1.6-1 -> 1.7-1) [2016-04-27 11:48] Upgraded libxml2 (2.9.3-1 -> 2.9.3+14+gd5bd2a9-1) [2016-04-27 11:48] Upgraded mesa (11.1.2-1 -> 11.2.1-1) [2016-04-27 11:48] Upgraded mhwd-db (0.5.7-1 -> 0.5.7-4) [2016-04-27 11:48] Upgraded linux-firmware (20160113.40e9ae8-1 -> 20160315.deb1d83-1) [2016-04-27 11:48] Upgraded grep (2.24-1 -> 2.25-1) [2016-04-27 11:49] >>> Updating module dependencies. Please wait ... [2016-04-27 11:49] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2016-04-27 11:49] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'default' [2016-04-27 11:49] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64.img [2016-04-27 11:49] ==> Starting build: 4.1.23-1-MANJARO [2016-04-27 11:49] -> Running build hook: [base] [2016-04-27 11:49] -> Running build hook: [udev] [2016-04-27 11:49] -> Running build hook: [autodetect] [2016-04-27 11:49] -> Running build hook: [modconf] [2016-04-27 11:49] -> Running build hook: [block] [2016-04-27 11:49] -> Running build hook: [keyboard] [2016-04-27 11:49] -> Running build hook: [keymap] [2016-04-27 11:49] -> Running build hook: [plymouth] [2016-04-27 11:49] -> Running build hook: [resume] [2016-04-27 11:49] -> Running build hook: [filesystems] [2016-04-27 11:49] -> Running build hook: [fsck] [2016-04-27 11:49] ==> Generating module dependencies [2016-04-27 11:49] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64.img [2016-04-27 11:49] ==> Image generation successful [2016-04-27 11:49] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'fallback' [2016-04-27 11:49] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64-fallback.img -S autodetect [2016-04-27 11:49] ==> Starting build: 4.1.23-1-MANJARO [2016-04-27 11:49] -> Running build hook: [base] [2016-04-27 11:49] -> Running build hook: [udev] [2016-04-27 11:49] -> Running build hook: [modconf] [2016-04-27 11:49] -> Running build hook: [block] [2016-04-27 11:49] -> Running build hook: [keyboard] [2016-04-27 11:49] -> Running build hook: [keymap] [2016-04-27 11:49] -> Running build hook: [plymouth] [2016-04-27 11:49] -> Running build hook: [resume] [2016-04-27 11:49] -> Running build hook: [filesystems] [2016-04-27 11:49] -> Running build hook: [fsck] [2016-04-27 11:49] ==> Generating module dependencies [2016-04-27 11:49] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64-fallback.img [2016-04-27 11:49] ==> Image generation successful [2016-04-27 11:49] Generating grub configuration file ... [2016-04-27 11:49] Found Intel Microcode image [2016-04-27 11:49] Found linux image: /boot/vmlinuz-4.5-x86_64 [2016-04-27 11:49] Found initrd image: /boot/initramfs-4.5-x86_64.img [2016-04-27 11:49] Found initrd fallback image: /boot/initramfs-4.5-x86_64-fallback.img [2016-04-27 11:49] Found linux image: /boot/vmlinuz-4.3-x86_64 [2016-04-27 11:49] Found initrd image: /boot/initramfs-4.3-x86_64.img [2016-04-27 11:49] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2016-04-27 11:49] Found linux image: /boot/vmlinuz-4.2-x86_64 [2016-04-27 11:49] Found initrd image: /boot/initramfs-4.2-x86_64.img [2016-04-27 11:49] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2016-04-27 11:49] Found linux image: /boot/vmlinuz-4.1-x86_64 [2016-04-27 11:49] Found initrd image: /boot/initramfs-4.1-x86_64.img [2016-04-27 11:49] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2016-04-27 11:50] Found Windows 10 (loader) on /dev/sda1 [2016-04-27 11:50] Found memtest86+ image: /boot/memtest86+/memtest.bin [2016-04-27 11:50] done [2016-04-27 11:50] Upgraded linux41 (4.1.21-1 -> 4.1.23-1) [2016-04-27 11:50] >>> NOTE, 4.2.8 was the last maintained maintenance release [2016-04-27 11:50] by Greg Kroah-Hartman. It is recommend to move on to linux43-series. [2016-04-27 11:50] Use followed cmd to do that: 'sudo mhwd-kernel -i linux43' [2016-04-27 11:50] [2016-04-27 11:50] The Ubuntu kernel team will be providing extended stable support for the [2016-04-27 11:50] Linux 4.2 kernel until August 2016. [2016-04-27 11:50] [2016-04-27 11:50] >>> Updating module dependencies. Please wait ... [2016-04-27 11:50] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2016-04-27 11:50] ==> Building image from preset: /etc/mkinitcpio.d/linux42.preset: 'default' [2016-04-27 11:50] -> -k /boot/vmlinuz-4.2-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.2-x86_64.img [2016-04-27 11:50] ==> Starting build: 4.2.8.8-1-MANJARO [2016-04-27 11:50] -> Running build hook: [base] [2016-04-27 11:50] -> Running build hook: [udev] [2016-04-27 11:50] -> Running build hook: [autodetect] [2016-04-27 11:50] -> Running build hook: [modconf] [2016-04-27 11:50] -> Running build hook: [block] [2016-04-27 11:50] -> Running build hook: [keyboard] [2016-04-27 11:50] -> Running build hook: [keymap] [2016-04-27 11:50] -> Running build hook: [plymouth] [2016-04-27 11:50] -> Running build hook: [resume] [2016-04-27 11:50] -> Running build hook: [filesystems] [2016-04-27 11:50] -> Running build hook: [fsck] [2016-04-27 11:50] ==> Generating module dependencies [2016-04-27 11:50] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.2-x86_64.img [2016-04-27 11:50] ==> Image generation successful [2016-04-27 11:50] ==> Building image from preset: /etc/mkinitcpio.d/linux42.preset: 'fallback' [2016-04-27 11:50] -> -k /boot/vmlinuz-4.2-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.2-x86_64-fallback.img -S autodetect [2016-04-27 11:50] ==> Starting build: 4.2.8.8-1-MANJARO [2016-04-27 11:50] -> Running build hook: [base] [2016-04-27 11:50] -> Running build hook: [udev] [2016-04-27 11:50] -> Running build hook: [modconf] [2016-04-27 11:50] -> Running build hook: [block] [2016-04-27 11:50] -> Running build hook: [keyboard] [2016-04-27 11:50] -> Running build hook: [keymap] [2016-04-27 11:50] -> Running build hook: [plymouth] [2016-04-27 11:50] -> Running build hook: [resume] [2016-04-27 11:50] -> Running build hook: [filesystems] [2016-04-27 11:50] -> Running build hook: [fsck] [2016-04-27 11:50] ==> Generating module dependencies [2016-04-27 11:50] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.2-x86_64-fallback.img [2016-04-27 11:50] ==> Image generation successful [2016-04-27 11:50] Generating grub configuration file ... [2016-04-27 11:50] Found Intel Microcode image [2016-04-27 11:50] Found linux image: /boot/vmlinuz-4.5-x86_64 [2016-04-27 11:50] Found initrd image: /boot/initramfs-4.5-x86_64.img [2016-04-27 11:50] Found initrd fallback image: /boot/initramfs-4.5-x86_64-fallback.img [2016-04-27 11:50] Found linux image: /boot/vmlinuz-4.3-x86_64 [2016-04-27 11:50] Found initrd image: /boot/initramfs-4.3-x86_64.img [2016-04-27 11:50] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2016-04-27 11:50] Found linux image: /boot/vmlinuz-4.2-x86_64 [2016-04-27 11:50] Found initrd image: /boot/initramfs-4.2-x86_64.img [2016-04-27 11:50] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2016-04-27 11:50] Found linux image: /boot/vmlinuz-4.1-x86_64 [2016-04-27 11:50] Found initrd image: /boot/initramfs-4.1-x86_64.img [2016-04-27 11:50] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2016-04-27 11:50] Found Windows 10 (loader) on /dev/sda1 [2016-04-27 11:50] Found memtest86+ image: /boot/memtest86+/memtest.bin [2016-04-27 11:50] done [2016-04-27 11:50] Upgraded linux42 (4.2.8.7-1 -> 4.2.8.8-1) [2016-04-27 11:50] >>> Updating module dependencies. Please wait ... [2016-04-27 11:50] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2016-04-27 11:50] ==> Building image from preset: /etc/mkinitcpio.d/linux45.preset: 'default' [2016-04-27 11:50] -> -k /boot/vmlinuz-4.5-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.5-x86_64.img [2016-04-27 11:50] ==> Starting build: 4.5.2-1-MANJARO [2016-04-27 11:50] -> Running build hook: [base] [2016-04-27 11:50] -> Running build hook: [udev] [2016-04-27 11:50] -> Running build hook: [autodetect] [2016-04-27 11:50] -> Running build hook: [modconf] [2016-04-27 11:50] -> Running build hook: [block] [2016-04-27 11:50] -> Running build hook: [keyboard] [2016-04-27 11:50] -> Running build hook: [keymap] [2016-04-27 11:50] -> Running build hook: [plymouth] [2016-04-27 11:50] -> Running build hook: [resume] [2016-04-27 11:50] -> Running build hook: [filesystems] [2016-04-27 11:50] -> Running build hook: [fsck] [2016-04-27 11:50] ==> Generating module dependencies [2016-04-27 11:50] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.5-x86_64.img [2016-04-27 11:50] ==> Image generation successful [2016-04-27 11:50] ==> Building image from preset: /etc/mkinitcpio.d/linux45.preset: 'fallback' [2016-04-27 11:50] -> -k /boot/vmlinuz-4.5-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.5-x86_64-fallback.img -S autodetect [2016-04-27 11:50] ==> Starting build: 4.5.2-1-MANJARO [2016-04-27 11:50] -> Running build hook: [base] [2016-04-27 11:50] -> Running build hook: [udev] [2016-04-27 11:50] -> Running build hook: [modconf] [2016-04-27 11:50] -> Running build hook: [block] [2016-04-27 11:50] -> Running build hook: [keyboard] [2016-04-27 11:50] -> Running build hook: [keymap] [2016-04-27 11:50] -> Running build hook: [plymouth] [2016-04-27 11:50] -> Running build hook: [resume] [2016-04-27 11:50] -> Running build hook: [filesystems] [2016-04-27 11:50] -> Running build hook: [fsck] [2016-04-27 11:51] ==> Generating module dependencies [2016-04-27 11:51] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.5-x86_64-fallback.img [2016-04-27 11:51] ==> Image generation successful [2016-04-27 11:51] Generating grub configuration file ... [2016-04-27 11:51] Found Intel Microcode image [2016-04-27 11:51] Found linux image: /boot/vmlinuz-4.5-x86_64 [2016-04-27 11:51] Found initrd image: /boot/initramfs-4.5-x86_64.img [2016-04-27 11:51] Found initrd fallback image: /boot/initramfs-4.5-x86_64-fallback.img [2016-04-27 11:51] Found linux image: /boot/vmlinuz-4.3-x86_64 [2016-04-27 11:51] Found initrd image: /boot/initramfs-4.3-x86_64.img [2016-04-27 11:51] Found initrd fallback image: /boot/initramfs-4.3-x86_64-fallback.img [2016-04-27 11:51] Found linux image: /boot/vmlinuz-4.2-x86_64 [2016-04-27 11:51] Found initrd image: /boot/initramfs-4.2-x86_64.img [2016-04-27 11:51] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2016-04-27 11:51] Found linux image: /boot/vmlinuz-4.1-x86_64 [2016-04-27 11:51] Found initrd image: /boot/initramfs-4.1-x86_64.img [2016-04-27 11:51] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2016-04-27 11:51] Found Windows 10 (loader) on /dev/sda1 [2016-04-27 11:51] Found memtest86+ image: /boot/memtest86+/memtest.bin [2016-04-27 11:51] done [2016-04-27 11:51] Upgraded linux45 (4.5-2 -> 4.5.2-1) [2016-04-27 11:51] ==> Appending keys from archlinux.gpg... [2016-04-27 11:51] gpg: marginals needed: 3 completes needed: 1 trust model: PGP [2016-04-27 11:51] gpg: depth: 0 valid: 1 signed: 17 trust: 0-, 0q, 0n, 0m, 0f, 1u [2016-04-27 11:51] gpg: depth: 1 valid: 17 signed: 66 trust: 0-, 0q, 0n, 17m, 0f, 0u [2016-04-27 11:51] gpg: depth: 2 valid: 66 signed: 7 trust: 66-, 0q, 0n, 0m, 0f, 0u [2016-04-27 11:51] gpg: next trustdb check due at 2016-10-19 [2016-04-27 11:51] ==> Locally signing trusted keys in keyring... [2016-04-27 11:51] -> Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2... [2016-04-27 11:51] -> Locally signing key 684148BB25B49E986A4944C55184252D824B18E8... [2016-04-27 11:51] -> Locally signing key 91FFE0700E80619CEB73235CA88E23E377514E00... [2016-04-27 11:51] -> Locally signing key 44D4A033AC140143927397D47EFD567D4C7EA887... [2016-04-27 11:51] -> Locally signing key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0... [2016-04-27 11:51] -> Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7... [2016-04-27 11:51] ==> Importing owner trust values... [2016-04-27 11:51] ==> Disabling revoked keys in keyring... [2016-04-27 11:51] -> Disabling key F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6... [2016-04-27 11:51] -> Disabling key 7FA647CD89891DEDC060287BB9113D1ED21E1A55... [2016-04-27 11:51] -> Disabling key D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50... [2016-04-27 11:51] -> Disabling key BC1FBE4D2826A0B51E47ED62E2539214C6C11350... [2016-04-27 11:51] -> Disabling key 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5... [2016-04-27 11:51] -> Disabling key 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2... [2016-04-27 11:51] -> Disabling key 63F395DE2D6398BBE458F281F2DBB4931985A992... [2016-04-27 11:51] -> Disabling key 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196... [2016-04-27 11:51] -> Disabling key 8F76BEEA0289F9E1D3E229C05F946DED983D4366... [2016-04-27 11:51] -> Disabling key 66BD74A036D522F51DD70A3C7F2A16726521E06D... [2016-04-27 11:51] -> Disabling key 81D7F8241DB38BC759C80FCE3A726C6170E80477... [2016-04-27 11:51] -> Disabling key E7210A59715F6940CF9A4E36A001876699AD6E84... [2016-04-27 11:51] ==> Updating trust database... [2016-04-27 11:51] gpg: next trustdb check due at 2016-10-19 [2016-04-27 11:51] Upgraded archlinux-keyring (20160215-1 -> 20160402-1) [2016-04-27 11:51] ==> Appending keys from manjaro.gpg... [2016-04-27 11:51] gpg: marginals needed: 3 completes needed: 1 trust model: PGP [2016-04-27 11:51] gpg: depth: 0 valid: 1 signed: 17 trust: 0-, 0q, 0n, 0m, 0f, 1u [2016-04-27 11:51] gpg: depth: 1 valid: 17 signed: 67 trust: 0-, 0q, 0n, 17m, 0f, 0u [2016-04-27 11:51] gpg: depth: 2 valid: 67 signed: 7 trust: 67-, 0q, 0n, 0m, 0f, 0u [2016-04-27 11:51] gpg: next trustdb check due at 2016-10-19 [2016-04-27 11:51] ==> Locally signing trusted keys in keyring... [2016-04-27 11:51] -> Locally signing key 7C89F4D439B2BFACF425107B62443D89B35859F8... [2016-04-27 11:51] -> Locally signing key 22C903DE964E6FE321656E318DB9F8C18DF53602... [2016-04-27 11:51] -> Locally signing key 16DC688DF3EECC72323954237EC47C82A42D53A2... [2016-04-27 11:51] -> Locally signing key 5A97ED6B72418199F0C22B23137C934B5DCB998E... [2016-04-27 11:51] -> Locally signing key B4663188A692DB1E45A98EE95BD96CC4247B52CC... [2016-04-27 11:51] -> Locally signing key 35B4FF23EA9477582C2A0AF12B80869C5C0102A6... [2016-04-27 11:51] -> Locally signing key 1E7908935AAB9A00D6B47503363DFFFD59152F77... [2016-04-27 11:51] -> Locally signing key 77DC01C9971AC3C39A0626F72C089F09AC97B894... [2016-04-27 11:51] -> Locally signing key 74C2F2CC05A0AB7D859839938934292D604F8BA2... [2016-04-27 11:51] -> Locally signing key 39F0EC1AE50B37E5F3196F09DAD3B211663CA268... [2016-04-27 11:51] -> Locally signing key E4CDFE50A2DA85D58C8A8C70CAA6A59611C7F07E... [2016-04-27 11:51] ==> Importing owner trust values... [2016-04-27 11:51] gpg: setting ownertrust to 4 [2016-04-27 11:51] ==> Disabling revoked keys in keyring... [2016-04-27 11:51] -> Disabling key FAA6840E8C3FC7F89BEE0DC8AC7AB10BCB6CDD17... [2016-04-27 11:51] -> Disabling key 540DE7083B89314CF70EA6F0C1B1AD0DA80EBF3E... [2016-04-27 11:51] ==> Updating trust database... [2016-04-27 11:51] gpg: next trustdb check due at 2016-10-19 [2016-04-27 11:51] Upgraded manjaro-keyring (20160302-2 -> 20160416-1) [2016-04-27 11:51] :: Querying servers, this may take some time... [2016-04-27 11:51] Indonesia [2016-04-27 11:51] -> ..... http://kambing.ui.ac.id/manjaro/stable/$repo/$arch -> 10.89 [2016-04-27 11:51] -> ..... http://kartolo.sby.datautama.net.id/manjaro/stable/$repo/$arch -> 0.632 [2016-04-27 11:51] -> ..... http://jaran.undip.ac.id/manjaro/stable/$repo/$arch -> 0.905 [2016-04-27 11:51] :: Generated and saved '/etc/pacman.d/mirrorlist' mirrorlist. [2016-04-27 11:51] [2016-04-27 11:51] hint: use `pacman-mirrors` to generate and update your pacman mirrorlist. [2016-04-27 11:51] Upgraded pacman-mirrorlist (20160404-1 -> 20160423-1) [2016-04-27 11:51] Upgraded sqlite (3.12.0-1 -> 3.12.2-1) [2016-04-27 11:51] Upgraded libtasn1 (4.7-1 -> 4.8-1) [2016-04-27 11:51] Upgraded gnutls (3.4.10-1 -> 3.4.11-1) [2016-04-27 11:51] Upgraded pango (1.39.0-1 -> 1.40.1-1) [2016-04-27 11:51] Upgraded adwaita-icon-theme (3.18.0-1 -> 3.20-1) [2016-04-27 11:51] Upgraded icu (56.1-2 -> 57.1-1) [2016-04-27 11:51] Upgraded boost-libs (1.60.0-2 -> 1.60.0-4) [2016-04-27 11:51] Upgraded libraw1394 (2.1.1-1 -> 2.1.2-1) [2016-04-27 11:51] Upgraded atk (2.18.0-1 -> 2.20.0-1) [2016-04-27 11:51] Upgraded shared-mime-info (1.5-1 -> 1.6-1) [2016-04-27 11:51] Upgraded aegisub (3.2.2-8 -> 3.2.2-9) [2016-04-27 11:51] Upgraded sip (4.17-1 -> 4.18-1) [2016-04-27 11:51] Upgraded python2-sip (4.17-1 -> 4.18-1) [2016-04-27 11:51] Upgraded xdg-utils (1.1.1-1 -> 1.1.1-2) [2016-04-27 11:51] Upgraded qt4 (4.8.7-7 -> 4.8.7-8) [2016-04-27 11:51] Upgraded gstreamer (1.6.3-1 -> 1.8.1-1) [2016-04-27 11:51] Upgraded gst-plugins-base-libs (1.6.3-1 -> 1.8.1-1) [2016-04-27 11:51] Upgraded anki (2.0.34-1 -> 2.0.36-1) [2016-04-27 11:51] Upgraded apache (2.4.18-2 -> 2.4.20-1) [2016-04-27 11:51] Upgraded apache-ant (1.9.6-1 -> 1.9.7-1) [2016-04-27 11:52] Upgraded at-spi2-core (2.18.3-1 -> 2.20.1-1) [2016-04-27 11:52] Upgraded at-spi2-atk (2.18.1-1 -> 2.20.1-1) [2016-04-27 11:52] Upgraded libinput (1.2.2-1 -> 1.2.4-1) [2016-04-27 11:52] Upgraded libxkbcommon (0.6.0-1 -> 0.6.1-1) [2016-04-27 11:52] Upgraded libxkbcommon-x11 (0.6.0-1 -> 0.6.1-1) [2016-04-27 11:52] Upgraded qt5-base (5.6.0-2 -> 5.6.0-4) [2016-04-27 11:52] Upgraded attica-qt5 (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded soundtouch (1.9.0-3 -> 1.9.2-1) [2016-04-27 11:52] Upgraded audacity (2.1.2-1 -> 2.1.2-2) [2016-04-27 11:52] Upgraded ki18n (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded karchive (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded poppler (0.41.0-1 -> 0.42.0-1) [2016-04-27 11:52] Upgraded poppler-qt5 (0.41.0-1 -> 0.42.0-1) [2016-04-27 11:52] Upgraded kfilemetadata (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded kidletime (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded solid (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded kcoreaddons (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded kwidgetsaddons (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded kjobwidgets (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded kconfig (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded kwindowsystem (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded kcrash (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded kdbusaddons (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded kglobalaccel (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded kcompletion (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded kservice (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded polkit-qt5 (0.112.0-3 -> 0.112.0+git20160226-1) [2016-04-27 11:52] Upgraded kauth (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded kcodecs (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded kguiaddons (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded kconfigwidgets (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded kitemviews (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded kiconthemes (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded sonnet (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded ktextwidgets (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded kxmlgui (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded kbookmarks (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded vlc (2.2.2-3 -> 2.2.2-4) [2016-04-27 11:52] Upgraded phonon-qt5-vlc (0.8.2-4 -> 0.9.0-1) [2016-04-27 11:52] Upgraded phonon-qt5 (4.8.3-6 -> 4.9.0-1) [2016-04-27 11:52] Upgraded knotifications (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded gpgmepp (15.12.3-1 -> 16.04.0-1) [2016-04-27 11:52] Upgraded kwallet (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded kio (5.20.0-2 -> 5.21.0-1) [2016-04-27 11:52] Upgraded baloo (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded bluez-qt (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:52] Upgraded boost (1.60.0-2 -> 1.60.0-4) [2016-04-27 11:52] Upgraded btrfs-progs (4.4.1-1 -> 4.5.1-1) [2016-04-27 11:52] Upgraded gobject-introspection-runtime (1.46.0-1 -> 1.48.0-1) [2016-04-27 11:52] Upgraded pygobject-devel (3.18.2-1 -> 3.20.0-1) [2016-04-27 11:52] Upgraded python-gobject (3.18.2-1 -> 3.20.0-1) [2016-04-27 11:52] Upgraded python-atspi (2.18.0-1 -> 2.20.1-1) [2016-04-27 11:53] Upgraded dconf (0.24.0-1 -> 0.26.0-1) [2016-04-27 11:53] Upgraded colord (1.2.12-1 -> 1.3.2-1) [2016-04-27 11:53] Upgraded json-glib (1.0.4-1 -> 1.2.0-1) [2016-04-27 11:53] Installed wayland-protocols (1.3-1) [2016-04-27 11:53] Upgraded gsettings-desktop-schemas (3.18.1-1 -> 3.20.0-1) [2016-04-27 11:53] Upgraded glib-networking (2.46.1-1 -> 2.48.0-1) [2016-04-27 11:53] Upgraded libsoup (2.52.2-1 -> 2.54.0.1-1) [2016-04-27 11:53] Upgraded gtk3 (3.18.9-1 -> 3.20.3-1) [2016-04-27 11:53] Upgraded clutter (1.24.2-1 -> 1.26.0-1) [2016-04-27 11:53] Upgraded caribou (0.4.19-2 -> 0.4.20-1) [2016-04-27 11:53] Upgraded libbsd (0.8.2-2 -> 0.8.3-1) [2016-04-27 11:53] Upgraded libwbclient (4.4.0-1 -> 4.4.2-1) [2016-04-27 11:53] Upgraded cifs-utils (6.4-1 -> 6.5-1) [2016-04-27 11:53] Upgraded libetpan (1.6-4 -> 1.7-1) [2016-04-27 11:53] Upgraded claws-mail (3.13.2-2 -> 3.13.2-3) [2016-04-27 11:53] Installed libechonest (2.3.1-1) [2016-04-27 11:53] Upgraded clementine (1.2.3-10 -> 1.3.1-1) [2016-04-27 11:53] Upgraded clutter-gst (3.0.16-1 -> 3.0.18-1) [2016-04-27 11:53] Upgraded cmake (3.5.1-1 -> 3.5.2-1) [2016-04-27 11:53] Upgraded cpupower (4.5-1 -> 4.5-2) [2016-04-27 11:53] Upgraded ocl-icd (2.2.8-1 -> 2.2.9-1) [2016-04-27 11:53] Upgraded imagemagick (6.9.3.7-1 -> 6.9.3.8-1) [2016-04-27 11:53] Upgraded cups-filters (1.8.3-1 -> 1.8.3-2) [2016-04-27 11:53] Upgraded device-mapper (2.02.148-1 -> 2.02.149-1) [2016-04-27 11:53] Upgraded dhcpcd (6.10.1-1 -> 6.10.2-1) [2016-04-27 11:53] Upgraded ethtool (1:4.2-1 -> 1:4.5-1) [2016-04-27 11:53] Upgraded gst-plugins-base (1.6.3-1 -> 1.8.1-1) [2016-04-27 11:53] Upgraded evas_generic_loaders (1.17.0-1 -> 1.17.0-2) [2016-04-27 11:53] Upgraded extra-cmake-modules (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:53] Upgraded farstream (0.2.7-1 -> 0.2.8-1) [2016-04-27 11:53] Upgraded file (5.25-1 -> 5.26-1) [2016-04-27 11:53] Upgraded libfilezilla (0.4.0.1-1 -> 0.5.0-1) [2016-04-27 11:53] Upgraded filezilla (3.16.1-1 -> 3.17.0-1) [2016-04-27 11:53] Upgraded firefox (45.0.1-1 -> 45.0.2-1) [2016-04-27 11:53] Upgraded perl-xml-libxml (2.0124-1 -> 2.0124-2) [2016-04-27 11:53] Upgraded perl-dbi (1.634-1 -> 1.636-1) [2016-04-27 11:53] Upgraded foomatic-db-engine (3:20160214-1 -> 4:4.0.12-2) [2016-04-27 11:53] Upgraded frameworkintegration (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:53] Upgraded gcr (3.18.0-1 -> 3.20.0-1) [2016-04-27 11:53] Upgraded gegl (0.3.4-5 -> 0.3.6-1) [2016-04-27 11:53] Upgraded geocode-glib (3.18.2-1 -> 3.20.1-1) [2016-04-27 11:53] Upgraded gjs (1.44.0-2 -> 1.45.3-1) [2016-04-27 11:53] Upgraded glibmm (2.46.3-1 -> 2.48.1-1) [2016-04-27 11:54] Upgraded glm (0.9.7.3-1 -> 0.9.7.4-1) [2016-04-27 11:54] Upgraded libcanberra (0.30-5 -> 0.30-6) [2016-04-27 11:54] Upgraded gnome-bluetooth (3.18.2-1 -> 3.18.3-1) [2016-04-27 11:54] Upgraded gnome-desktop (1:3.18.2-1 -> 1:3.20.1-1) [2016-04-27 11:54] Upgraded gnome-keyring (1:3.18.3-1 -> 1:3.20.0-1) [2016-04-27 11:54] Upgraded gnome-session (3.18.1.2-1 -> 3.20.1-1) [2016-04-27 11:54] Upgraded libcanberra-pulse (0.30-5 -> 0.30-6) [2016-04-27 11:54] Upgraded libgweather (3.18.1-1 -> 3.20.0-1) [2016-04-27 11:54] Upgraded gnome-settings-daemon (3.18.3-1 -> 3.20.1-1) [2016-04-27 11:54] Upgraded gnome-themes-standard (3.18.0-1 -> 3.20-1) [2016-04-27 11:54] Upgraded qt5-webkit (5.6.0-2 -> 5.6.0-4) [2016-04-27 11:54] Updating TeX tree... [2016-04-27 11:54] warning: kpathsea: configuration file texmf.cnf not found in these directories: /usr/bin:/usr/bin/share/texmf-local/web2c:/usr/bin/share/texmf-dist/web2c:/usr/bin/share/texmf/web2c:/usr/bin/texmf-local/web2c:/usr/bin/texmf-dist/web2c:/usr/bin/texmf/web2c:/usr:/usr/share/texmf-local/web2c:/usr/share/texmf-dist/web2c:/usr/share/texmf/web2c:/usr/texmf-local/web2c:/usr/texmf-dist/web2c:/usr/texmf/web2c://texmf-local/web2c:/://share/texmf-local/web2c://share/texmf-dist/web2c://share/texmf/web2c://texmf-local/web2c://texmf-dist/web2c://texmf/web2c. [2016-04-27 11:54] Upgraded gnuplot (5.0.2-1 -> 5.0.3-1) [2016-04-27 11:54] Installed python-markupsafe (0.23-3) [2016-04-27 11:54] Installed python-beaker (1.8.0-1) [2016-04-27 11:54] Upgraded python-packaging (16.6-1 -> 16.7-1) [2016-04-27 11:54] Upgraded python-setuptools (1:20.6.7-1 -> 1:20.10.1-1) [2016-04-27 11:54] Installed python-mako (1.0.4-1) [2016-04-27 11:54] Upgraded gobject-introspection (1.46.0-1 -> 1.48.0-1) [2016-04-27 11:54] Upgraded gst-libav (1.6.3-3 -> 1.8.1-1) [2016-04-27 11:54] Upgraded gst-plugins-bad (1.6.3-6 -> 1.8.1-1) [2016-04-27 11:54] Upgraded imlib2 (1.4.7-1 -> 1.4.8-1) [2016-04-27 11:54] Upgraded gst-plugins-good (1.6.3-1 -> 1.8.1-1) [2016-04-27 11:54] Upgraded gst-plugins-ugly (1.6.3-1 -> 1.8.1-1) [2016-04-27 11:54] Upgraded gst-python (1.6.2-2 -> 1.8.1-1) [2016-04-27 11:54] Upgraded gstreamer0.10-bad (0.10.23-14 -> 0.10.23-15) [2016-04-27 11:54] Upgraded raptor (2.0.15-3 -> 2.0.15-4) [2016-04-27 11:54] Upgraded gstreamer0.10-bad-plugins (0.10.23-14 -> 0.10.23-15) [2016-04-27 11:54] Upgraded yelp-xsl (3.18.1-1 -> 3.20.1-1) [2016-04-27 11:54] Upgraded gtk-doc (1.24-1 -> 1.25-1) [2016-04-27 11:54] Upgraded pangomm (2.38.1-2 -> 2.40.0-1) [2016-04-27 11:54] Upgraded gtkmm3 (3.18.0-2 -> 3.20.1-1) [2016-04-27 11:54] Upgraded gtksourceview3 (3.18.2-1 -> 3.20.1-1) [2016-04-27 11:54] Upgraded gvfs (1.26.3-1 -> 1.28.1-1) [2016-04-27 11:54] Upgraded gvfs-afc (1.26.3-1 -> 1.28.1-1) [2016-04-27 11:54] Upgraded gvfs-gphoto2 (1.26.3-1 -> 1.28.1-1) [2016-04-27 11:54] Upgraded gvfs-mtp (1.26.3-1 -> 1.28.1-1) [2016-04-27 11:54] Upgraded smbclient (4.4.0-1 -> 4.4.2-1) [2016-04-27 11:54] Upgraded gvfs-smb (1.26.3-1 -> 1.28.1-1) [2016-04-27 11:54] Upgraded harfbuzz-icu (1.2.4-1 -> 1.2.6-1) [2016-04-27 11:54] Upgraded http-parser (2.6.2-1 -> 2.7.0-1) [2016-04-27 11:54] Upgraded intellij-idea-libs (1:2016.1-1 -> 1:2016.1.1-1) [2016-04-27 11:54] Upgraded inxi (2.2.36-1 -> 2.2.38-1) [2016-04-27 11:54] Upgraded iproute2 (4.4.0-1 -> 4.5.0-2) [2016-04-27 11:54] Upgraded iputils (20150815.1c59920-3 -> 20160308.0db72a4-1) [2016-04-27 11:54] Upgraded jre8-openjdk-headless (8.u77-1 -> 8.u92-1) [2016-04-27 11:54] Upgraded jre8-openjdk (8.u77-1 -> 8.u92-1) [2016-04-27 11:54] Upgraded kactivities (5.20.0-2 -> 5.21.0-1) [2016-04-27 11:54] Upgraded kpackage (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:54] Upgraded kdeclarative (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:54] Upgraded kcmutils (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:54] Upgraded kdecoration (5.6.2-1 -> 5.6.3-1) [2016-04-27 11:54] Upgraded kinit (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:54] Upgraded kded (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:54] Upgraded kunitconversion (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:54] Upgraded kplotting (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:54] Upgraded kparts (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:54] Upgraded kdewebkit (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:54] Upgraded kdesignerplugin (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:54] Upgraded kitemmodels (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:54] Upgraded kemoticons (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:54] Upgraded kdelibs4support (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:54] Upgraded kpty (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:54] Upgraded kdesu (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:54] Upgraded kdoctools (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:54] Upgraded kjs (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:54] Upgraded khtml (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:54] Upgraded kjsembed (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:54] Upgraded knewstuff (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:54] Upgraded knotifyconfig (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:54] Upgraded kpeople (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:54] Upgraded libgit2 (1:0.23.4-3 -> 1:0.24.1-1) [2016-04-27 11:54] Upgraded ktexteditor (5.20.0-2 -> 5.21.0-1) [2016-04-27 11:54] Upgraded kuiserver (5.6.2-1 -> 5.6.3-1) [2016-04-27 11:54] Upgraded kwayland (5.6.2-1 -> 5.6.3-1) [2016-04-27 11:54] Upgraded kxmlrpcclient (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:54] Upgraded libcdr (0.1.2-1 -> 0.1.2-2) [2016-04-27 11:54] Upgraded libcue (2.0.1-1 -> 2.1.0-1) [2016-04-27 11:54] Upgraded libcurl-gnutls (7.38.0-1 -> 7.47.0-1) [2016-04-27 11:54] Upgraded libe-book (0.1.2-4 -> 0.1.2-5) [2016-04-27 11:54] Upgraded libgcrypt15 (1.5.4-3 -> 1.5.5-1) [2016-04-27 11:54] Upgraded libgdm (3.18.2-1 -> 3.20.1-1) [2016-04-27 11:54] Upgraded libgtop (2.32.0-1 -> 2.34.0-1) [2016-04-27 11:54] Upgraded libkscreen (5.6.2-1 -> 5.6.3-1) [2016-04-27 11:54] Upgraded libmspub (0.1.2-4 -> 0.1.2-5) [2016-04-27 11:54] Upgraded libnautilus-extension (3.18.5-1 -> 3.20.0-1) [2016-04-27 11:54] Upgraded libpng12 (1.2.53-4 -> 1.2.56-1) [2016-04-27 11:54] Upgraded libqmi (1.12.8-1 -> 1.12.10-1) [2016-04-27 11:55] Upgraded libvisio (0.1.5-1 -> 0.1.5-2) [2016-04-27 11:55] Upgraded libreoffice-still (5.0.5-2 -> 5.0.5-3) [2016-04-27 11:55] Upgraded libsynctex (2015.37497-10 -> 2015.37497-11) [2016-04-27 11:55] Installed libstemmer (0+337-2) [2016-04-27 11:55] Upgraded libtracker-sparql (1.6.1-3 -> 1.8.0-2) [2016-04-27 11:55] Upgraded lightdm (1:1.18.0-1 -> 1:1.18.1-1) [2016-04-27 11:55] Upgraded linux41-ndiswrapper (1.59-12 -> 1.59-13) [2016-04-27 11:55] Upgraded linux42-ndiswrapper (1.59-8 -> 1.59-9) [2016-04-27 11:55] Upgraded linux45-ndiswrapper (1.59-2 -> 1.59-4) [2016-04-27 11:55] In order to use the new version, reload all virtualbox modules manually. [2016-04-27 11:55] Upgraded linux45-virtualbox-host-modules (5.0.16-2 -> 5.0.18-1) [2016-04-27 11:55] Upgraded logrotate (3.9.1-1 -> 3.9.2-1) [2016-04-27 11:55] Upgraded lvm2 (2.02.148-1 -> 2.02.149-1) [2016-04-27 11:55] Upgraded manjaro-firmware (20160117-1 -> 20160419-1) [2016-04-27 11:55] Upgraded manjaro-settings-manager (0.4.14-1 -> 0.4.14-2) [2016-04-27 11:55] Upgraded webkit2gtk (2.10.9-1 -> 2.12.1-1) [2016-04-27 11:55] Upgraded zenity (3.18.1.1-1 -> 3.20.0-1) [2016-04-27 11:55] Upgraded metacity (3.18.3-1 -> 3.18.4-1) [2016-04-27 11:55] Upgraded modemmanager-qt (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:55] Upgraded mpd (0.19.14-1 -> 0.19.14-2) [2016-04-27 11:55] Upgraded mutter (3.18.3-2 -> 3.20.1-1) [2016-04-27 11:55] Upgraded nautilus (3.18.5-1 -> 3.20.0-1) [2016-04-27 11:56] Upgraded ncmpcpp (0.7.3-1 -> 0.7.3-2) [2016-04-27 11:56] Upgraded networkmanager-qt (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:56] Upgraded nodejs (5.10.1-1 -> 5.11.0-1) [2016-04-27 11:56] Upgraded npm (3.8.6-1 -> 3.8.7-1) [2016-04-27 11:56] Upgraded perl-xml-sax-expat (0.51-3 -> 0.51-4) [2016-04-27 11:56] Upgraded php (7.0.5-1 -> 7.0.5-2) [2016-04-27 11:56] Upgraded php-apache (7.0.5-1 -> 7.0.5-2) [2016-04-27 11:56] Upgraded php-composer (1:1.0.0-1 -> 1:1.0.2-1) [2016-04-27 11:56] Upgraded php-intl (7.0.5-1 -> 7.0.5-2) [2016-04-27 11:56] Upgraded php-mcrypt (7.0.5-1 -> 7.0.5-2) [2016-04-27 11:56] Upgraded polkit-kde-agent (5.6.2-1 -> 5.6.3-1) [2016-04-27 11:56] Upgraded poppler-glib (0.41.0-1 -> 0.42.0-1) [2016-04-27 11:56] Upgraded python-keyring (8.7-1 -> 9.0-1) [2016-04-27 11:56] Upgraded python-sip (4.17-1 -> 4.18-1) [2016-04-27 11:56] Upgraded python-urllib3 (1.15-1 -> 1.15.1-1) [2016-04-27 11:56] Upgraded python2-gobject (3.18.2-1 -> 3.20.0-1) [2016-04-27 11:56] Upgraded python2-atspi (2.18.0-1 -> 2.20.1-1) [2016-04-27 11:56] Upgraded python2-babel (2.2.0-1 -> 2.3.4-1) [2016-04-27 11:56] Upgraded python2-packaging (16.6-1 -> 16.7-1) [2016-04-27 11:56] Upgraded python2-setuptools (1:20.6.7-1 -> 1:20.10.1-1) [2016-04-27 11:56] Upgraded python2-pbr (1.8.1-1 -> 1.9.1-1) [2016-04-27 11:56] Upgraded python2-urllib3 (1.15-1 -> 1.15.1-1) [2016-04-27 11:56] [2016-04-27 11:56] ==> For setting up Syslinux BIOS using the syslinux-install_update script follow [2016-04-27 11:56] https://wiki.archlinux.org/index.php/Syslinux#Automatic_Install [2016-04-27 11:56] Upgraded syslinux (6.03-5 -> 6.03-6) [2016-04-27 11:56] >>> texlive: updating the filename database... [2016-04-27 11:56] warning: kpathsea: configuration file texmf.cnf not found in these directories: /usr/bin:/usr/bin/share/texmf-local/web2c:/usr/bin/share/texmf-dist/web2c:/usr/bin/share/texmf/web2c:/usr/bin/texmf-local/web2c:/usr/bin/texmf-dist/web2c:/usr/bin/texmf/web2c:/usr:/usr/share/texmf-local/web2c:/usr/share/texmf-dist/web2c:/usr/share/texmf/web2c:/usr/texmf-local/web2c:/usr/texmf-dist/web2c:/usr/texmf/web2c://texmf-local/web2c:/://share/texmf-local/web2c://share/texmf-dist/web2c://share/texmf/web2c://texmf-local/web2c://texmf-dist/web2c://texmf/web2c. [2016-04-27 11:56] Upgraded texlive-bin (2015.37497-10 -> 2015.37497-11) [2016-04-27 11:56] Upgraded threadweaver (5.20.0-1 -> 5.21.0-1) [2016-04-27 11:56] Upgraded thunderbird (38.7.1-1 -> 45.0-1) [2016-04-27 11:56] Upgraded tmux (2.1-2 -> 2.2-1) [2016-04-27 11:56] Upgraded ufw (0.34-1 -> 0.35-1) [2016-04-27 11:56] Upgraded unzip (6.0-11 -> 6.0-12) [2016-04-27 11:56] Upgraded vala (0.30.1-1 -> 0.32.0-1) [2016-04-27 11:56] Upgraded vim-spell-en (20120802-1 -> 20150901-1) [2016-04-27 11:56] Upgraded vino (3.18.1-1 -> 3.20.1-1) [2016-04-27 11:56] Upgraded virtualbox-host-dkms (5.0.16-3 -> 5.0.18-1) [2016-04-27 11:56] Upgraded virtualbox (5.0.16-3 -> 5.0.18-1) [2016-04-27 11:56] Upgraded virtualbox-guest-dkms (5.0.16-3 -> 5.0.18-1) [2016-04-27 11:56] Upgraded vte-common (0.42.5-1 -> 0.44.1-1) [2016-04-27 11:56] Upgraded vte3 (0.42.5-1 -> 0.44.1-1) [2016-04-27 11:56] Upgraded webkitgtk (2.4.10-1 -> 2.4.11-1) [2016-04-27 11:56] Upgraded webkitgtk2 (2.4.10-1 -> 2.4.11-1) [2016-04-27 11:56] Upgraded winetricks (20160329-1 -> 20160425-1) [2016-04-27 11:56] Upgraded wireshark-cli (2.0.2-3 -> 2.0.3-1) [2016-04-27 11:56] Upgraded wireshark-common (2.0.2-3 -> 2.0.3-1) [2016-04-27 11:56] Upgraded wireshark-gtk (2.0.2-3 -> 2.0.3-1) [2016-04-27 11:56] Created symlink /etc/systemd/user/default.target.wants/xdg-user-dirs-update.service, pointing to /usr/lib/systemd/user/xdg-user-dirs-update.service. [2016-04-27 11:56] Upgraded xdg-user-dirs (0.15-2 -> 0.15-4) [2016-04-27 11:56] Upgraded xf86-video-intel (1:2.99.917+560+gd167280-0.1 -> 1:2.99.917+636+g562ae1f-0.1) [2016-04-27 11:56] Upgraded xfce-theme-greenbird (20150412-1 -> 20150412-2) [2016-04-27 11:56] Upgraded xfce4-whiskermenu-plugin (1.5.2-1 -> 1.5.3-1) [2016-04-27 11:56] Upgraded yelp (3.18.1-1 -> 3.20.1-1) [2016-05-16 03:23] Removed prebootloader (20130206-2) [2016-05-16 03:23] Upgraded linux-api-headers (4.4.1-1 -> 4.5.2-1) [2016-05-16 03:23] Generating locales... [2016-05-16 03:23] en_AU.UTF-8... done [2016-05-16 03:23] Generation complete. [2016-05-16 03:23] Upgraded glibc (2.23-1 -> 2.23-4) [2016-05-16 03:23] Upgraded lib32-glibc (2.23-1 -> 2.23-4) [2016-05-16 03:23] Upgraded lib32-gcc-libs (5.3.0-5 -> 6.1.1-1) [2016-05-16 03:23] Upgraded gcc-libs-multilib (5.3.0-5 -> 6.1.1-1) [2016-05-16 03:23] Upgraded xproto (7.0.28-1 -> 7.0.29-1) [2016-05-16 03:23] Upgraded aalib (1.4rc5-11 -> 1.4rc5-12) [2016-05-16 03:23] Upgraded glib2 (2.48.0-1 -> 2.48.1-1) [2016-05-16 03:23] Upgraded jasper (1.900.1-14 -> 1.900.1-15) [2016-05-16 03:23] Upgraded gdk-pixbuf2 (2.34.0-1 -> 2.34.0-2) [2016-05-16 03:23] Upgraded gtk-update-icon-cache (3.20.3-1 -> 3.20.4-2) [2016-05-16 03:23] Upgraded harfbuzz (1.2.6-1 -> 1.2.7-1) [2016-05-16 03:23] Upgraded llvm-libs (3.7.1-1 -> 3.8.0-1) [2016-05-16 03:23] Upgraded libgpg-error (1.21-1 -> 1.22-1) [2016-05-16 03:23] Upgraded libgcrypt (1.7.0-1 -> 1.7.0-2) [2016-05-16 03:23] Upgraded libdrm (2.4.67-2 -> 2.4.68-1) [2016-05-16 03:23] Upgraded libseccomp (2.2.3-1 -> 2.3.1-1) [2016-05-16 03:23] Upgraded perl (5.22.1-2 -> 5.22.2-1) [2016-05-16 03:23] Upgraded openssl (1.0.2.g-3 -> 1.0.2.h-1) [2016-05-16 03:23] Upgraded gzip (1.7-1 -> 1.8-1) [2016-05-16 03:24] Upgraded texinfo (6.1-1 -> 6.1-3) [2016-05-16 03:24] Upgraded gmp (6.1.0-3 -> 6.1.0-4) [2016-05-16 03:24] Upgraded mesa (11.2.1-1 -> 11.2.2-1) [2016-05-16 03:24] Upgraded mhwd-amdgpu (1.1.0-1 -> 1.1.0-2) [2016-05-16 03:24] Upgraded mhwd-nvidia (1:361.42-1 -> 1:364.19-1) [2016-05-16 03:24] Upgraded mhwd-db (0.5.7-4 -> 0.5.7-7) [2016-05-16 03:24] ==> Appending keys from manjaro.gpg... [2016-05-16 03:24] gpg: marginals needed: 3 completes needed: 1 trust model: PGP [2016-05-16 03:24] gpg: depth: 0 valid: 1 signed: 18 trust: 0-, 0q, 0n, 0m, 0f, 1u [2016-05-16 03:24] gpg: depth: 1 valid: 18 signed: 66 trust: 0-, 0q, 0n, 18m, 0f, 0u [2016-05-16 03:24] gpg: depth: 2 valid: 66 signed: 7 trust: 66-, 0q, 0n, 0m, 0f, 0u [2016-05-16 03:24] gpg: next trustdb check due at 2016-10-19 [2016-05-16 03:24] ==> Locally signing trusted keys in keyring... [2016-05-16 03:24] -> Locally signing key 7C89F4D439B2BFACF425107B62443D89B35859F8... [2016-05-16 03:24] -> Locally signing key 22C903DE964E6FE321656E318DB9F8C18DF53602... [2016-05-16 03:24] -> Locally signing key 16DC688DF3EECC72323954237EC47C82A42D53A2... [2016-05-16 03:24] -> Locally signing key 5A97ED6B72418199F0C22B23137C934B5DCB998E... [2016-05-16 03:24] -> Locally signing key B4663188A692DB1E45A98EE95BD96CC4247B52CC... [2016-05-16 03:24] -> Locally signing key 35B4FF23EA9477582C2A0AF12B80869C5C0102A6... [2016-05-16 03:24] -> Locally signing key 1E7908935AAB9A00D6B47503363DFFFD59152F77... [2016-05-16 03:24] -> Locally signing key 77DC01C9971AC3C39A0626F72C089F09AC97B894... [2016-05-16 03:24] -> Locally signing key 74C2F2CC05A0AB7D859839938934292D604F8BA2... [2016-05-16 03:24] -> Locally signing key 39F0EC1AE50B37E5F3196F09DAD3B211663CA268... [2016-05-16 03:24] -> Locally signing key E4CDFE50A2DA85D58C8A8C70CAA6A59611C7F07E... [2016-05-16 03:24] ==> Importing owner trust values... [2016-05-16 03:24] ==> Disabling revoked keys in keyring... [2016-05-16 03:24] -> Disabling key FAA6840E8C3FC7F89BEE0DC8AC7AB10BCB6CDD17... [2016-05-16 03:24] -> Disabling key 540DE7083B89314CF70EA6F0C1B1AD0DA80EBF3E... [2016-05-16 03:24] ==> Updating trust database... [2016-05-16 03:24] gpg: next trustdb check due at 2016-10-19 [2016-05-16 03:24] Upgraded manjaro-keyring (20160416-1 -> 20160514-1) [2016-05-16 03:24] Upgraded libtasn1 (4.8-1 -> 4.8-2) [2016-05-16 03:24] Upgraded ca-certificates-utils (20150402-1 -> 20160507-1) [2016-05-16 03:24] Upgraded ca-certificates-mozilla (3.23-3 -> 3.23-4) [2016-05-16 03:24] Upgraded ca-certificates-cacert (20140824-2 -> 20140824-3) [2016-05-16 03:24] Upgraded ca-certificates (20150402-1 -> 20160507-1) [2016-05-16 03:24] Upgraded nettle (3.2-1 -> 3.2-2) [2016-05-16 03:24] Upgraded gnutls (3.4.11-1 -> 3.4.11-2) [2016-05-16 03:24] Upgraded libksba (1.3.3-1 -> 1.3.4-1) [2016-05-16 03:24] Upgraded libassuan (2.4.2-1 -> 2.4.2-2) [2016-05-16 03:24] Upgraded pinentry (0.9.7-1 -> 0.9.7-2) [2016-05-16 03:24] Upgraded gnupg (2.1.11-1 -> 2.1.12-2) [2016-05-16 03:24] Upgraded pacman (5.0.1-2 -> 5.0.1-3) [2016-05-16 03:24] Upgraded linux-firmware (20160315.deb1d83-1 -> 20160429.5e6165a-0.1) [2016-05-16 03:24] Upgraded mpfr (3.1.4-1 -> 3.1.4.p1-1) [2016-05-16 03:24] >>> Updating module dependencies. Please wait ... [2016-05-16 03:24] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2016-05-16 03:24] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'default' [2016-05-16 03:24] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64.img [2016-05-16 03:24] ==> Starting build: 4.1.24-1-MANJARO [2016-05-16 03:24] -> Running build hook: [base] [2016-05-16 03:24] -> Running build hook: [udev] [2016-05-16 03:24] -> Running build hook: [autodetect] [2016-05-16 03:24] -> Running build hook: [modconf] [2016-05-16 03:24] -> Running build hook: [block] [2016-05-16 03:24] -> Running build hook: [keyboard] [2016-05-16 03:24] -> Running build hook: [keymap] [2016-05-16 03:24] -> Running build hook: [plymouth] [2016-05-16 03:24] -> Running build hook: [resume] [2016-05-16 03:24] -> Running build hook: [filesystems] [2016-05-16 03:24] -> Running build hook: [fsck] [2016-05-16 03:24] ==> Generating module dependencies [2016-05-16 03:24] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64.img [2016-05-16 03:24] ==> Image generation successful [2016-05-16 03:24] ==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'fallback' [2016-05-16 03:24] -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64-fallback.img -S autodetect [2016-05-16 03:24] ==> Starting build: 4.1.24-1-MANJARO [2016-05-16 03:24] -> Running build hook: [base] [2016-05-16 03:24] -> Running build hook: [udev] [2016-05-16 03:24] -> Running build hook: [modconf] [2016-05-16 03:24] -> Running build hook: [block] [2016-05-16 03:24] -> Running build hook: [keyboard] [2016-05-16 03:24] -> Running build hook: [keymap] [2016-05-16 03:24] -> Running build hook: [plymouth] [2016-05-16 03:24] -> Running build hook: [resume] [2016-05-16 03:24] -> Running build hook: [filesystems] [2016-05-16 03:24] -> Running build hook: [fsck] [2016-05-16 03:24] ==> Generating module dependencies [2016-05-16 03:24] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64-fallback.img [2016-05-16 03:24] ==> Image generation successful [2016-05-16 03:24] Generating grub configuration file ... [2016-05-16 03:24] Found Intel Microcode image [2016-05-16 03:24] Found linux image: /boot/vmlinuz-4.5-x86_64 [2016-05-16 03:24] Found initrd image: /boot/initramfs-4.5-x86_64.img [2016-05-16 03:24] Found initrd fallback image: /boot/initramfs-4.5-x86_64-fallback.img [2016-05-16 03:24] Found linux image: /boot/vmlinuz-4.2-x86_64 [2016-05-16 03:24] Found initrd image: /boot/initramfs-4.2-x86_64.img [2016-05-16 03:24] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2016-05-16 03:24] Found linux image: /boot/vmlinuz-4.1-x86_64 [2016-05-16 03:24] Found initrd image: /boot/initramfs-4.1-x86_64.img [2016-05-16 03:24] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2016-05-16 03:25] Found Windows 10 (loader) on /dev/sda1 [2016-05-16 03:25] Found memtest86+ image: /boot/memtest86+/memtest.bin [2016-05-16 03:25] done [2016-05-16 03:25] Upgraded linux41 (4.1.23-1 -> 4.1.24-1) [2016-05-16 03:25] >>> NOTE, 4.2.8 was the last maintained maintenance release [2016-05-16 03:25] by Greg Kroah-Hartman. It is recommend to move on to linux43-series. [2016-05-16 03:25] Use followed cmd to do that: 'sudo mhwd-kernel -i linux43' [2016-05-16 03:25] [2016-05-16 03:25] The Ubuntu kernel team will be providing extended stable support for the [2016-05-16 03:25] Linux 4.2 kernel until August 2016. [2016-05-16 03:25] [2016-05-16 03:25] >>> Updating module dependencies. Please wait ... [2016-05-16 03:25] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2016-05-16 03:25] ==> Building image from preset: /etc/mkinitcpio.d/linux42.preset: 'default' [2016-05-16 03:25] -> -k /boot/vmlinuz-4.2-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.2-x86_64.img [2016-05-16 03:25] ==> Starting build: 4.2.8.10-1-MANJARO [2016-05-16 03:25] -> Running build hook: [base] [2016-05-16 03:25] -> Running build hook: [udev] [2016-05-16 03:25] -> Running build hook: [autodetect] [2016-05-16 03:25] -> Running build hook: [modconf] [2016-05-16 03:25] -> Running build hook: [block] [2016-05-16 03:25] -> Running build hook: [keyboard] [2016-05-16 03:25] -> Running build hook: [keymap] [2016-05-16 03:25] -> Running build hook: [plymouth] [2016-05-16 03:25] -> Running build hook: [resume] [2016-05-16 03:25] -> Running build hook: [filesystems] [2016-05-16 03:25] -> Running build hook: [fsck] [2016-05-16 03:25] ==> Generating module dependencies [2016-05-16 03:25] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.2-x86_64.img [2016-05-16 03:25] ==> Image generation successful [2016-05-16 03:25] ==> Building image from preset: /etc/mkinitcpio.d/linux42.preset: 'fallback' [2016-05-16 03:25] -> -k /boot/vmlinuz-4.2-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.2-x86_64-fallback.img -S autodetect [2016-05-16 03:25] ==> Starting build: 4.2.8.10-1-MANJARO [2016-05-16 03:25] -> Running build hook: [base] [2016-05-16 03:25] -> Running build hook: [udev] [2016-05-16 03:25] -> Running build hook: [modconf] [2016-05-16 03:25] -> Running build hook: [block] [2016-05-16 03:25] -> Running build hook: [keyboard] [2016-05-16 03:25] -> Running build hook: [keymap] [2016-05-16 03:25] -> Running build hook: [plymouth] [2016-05-16 03:25] -> Running build hook: [resume] [2016-05-16 03:25] -> Running build hook: [filesystems] [2016-05-16 03:25] -> Running build hook: [fsck] [2016-05-16 03:25] ==> Generating module dependencies [2016-05-16 03:25] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.2-x86_64-fallback.img [2016-05-16 03:25] ==> Image generation successful [2016-05-16 03:25] Generating grub configuration file ... [2016-05-16 03:25] Found Intel Microcode image [2016-05-16 03:25] Found linux image: /boot/vmlinuz-4.5-x86_64 [2016-05-16 03:25] Found initrd image: /boot/initramfs-4.5-x86_64.img [2016-05-16 03:25] Found initrd fallback image: /boot/initramfs-4.5-x86_64-fallback.img [2016-05-16 03:25] Found linux image: /boot/vmlinuz-4.2-x86_64 [2016-05-16 03:25] Found initrd image: /boot/initramfs-4.2-x86_64.img [2016-05-16 03:25] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2016-05-16 03:25] Found linux image: /boot/vmlinuz-4.1-x86_64 [2016-05-16 03:25] Found initrd image: /boot/initramfs-4.1-x86_64.img [2016-05-16 03:25] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2016-05-16 03:25] Found Windows 10 (loader) on /dev/sda1 [2016-05-16 03:25] Found memtest86+ image: /boot/memtest86+/memtest.bin [2016-05-16 03:25] done [2016-05-16 03:25] Upgraded linux42 (4.2.8.8-1 -> 4.2.8.10-1) [2016-05-16 03:25] >>> Updating module dependencies. Please wait ... [2016-05-16 03:25] >>> Generating initial ramdisk, using mkinitcpio. Please wait... [2016-05-16 03:25] ==> Building image from preset: /etc/mkinitcpio.d/linux45.preset: 'default' [2016-05-16 03:25] -> -k /boot/vmlinuz-4.5-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.5-x86_64.img [2016-05-16 03:25] ==> Starting build: 4.5.4-1-MANJARO [2016-05-16 03:25] -> Running build hook: [base] [2016-05-16 03:25] -> Running build hook: [udev] [2016-05-16 03:25] -> Running build hook: [autodetect] [2016-05-16 03:25] -> Running build hook: [modconf] [2016-05-16 03:25] -> Running build hook: [block] [2016-05-16 03:25] -> Running build hook: [keyboard] [2016-05-16 03:25] -> Running build hook: [keymap] [2016-05-16 03:25] -> Running build hook: [plymouth] [2016-05-16 03:25] -> Running build hook: [resume] [2016-05-16 03:25] -> Running build hook: [filesystems] [2016-05-16 03:25] -> Running build hook: [fsck] [2016-05-16 03:25] ==> Generating module dependencies [2016-05-16 03:25] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.5-x86_64.img [2016-05-16 03:25] ==> Image generation successful [2016-05-16 03:25] ==> Building image from preset: /etc/mkinitcpio.d/linux45.preset: 'fallback' [2016-05-16 03:25] -> -k /boot/vmlinuz-4.5-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.5-x86_64-fallback.img -S autodetect [2016-05-16 03:25] ==> Starting build: 4.5.4-1-MANJARO [2016-05-16 03:25] -> Running build hook: [base] [2016-05-16 03:25] -> Running build hook: [udev] [2016-05-16 03:25] -> Running build hook: [modconf] [2016-05-16 03:25] -> Running build hook: [block] [2016-05-16 03:25] -> Running build hook: [keyboard] [2016-05-16 03:25] -> Running build hook: [keymap] [2016-05-16 03:25] -> Running build hook: [plymouth] [2016-05-16 03:26] -> Running build hook: [resume] [2016-05-16 03:26] -> Running build hook: [filesystems] [2016-05-16 03:26] -> Running build hook: [fsck] [2016-05-16 03:26] ==> Generating module dependencies [2016-05-16 03:26] ==> Creating gzip-compressed initcpio image: /boot/initramfs-4.5-x86_64-fallback.img [2016-05-16 03:26] ==> Image generation successful [2016-05-16 03:26] Generating grub configuration file ... [2016-05-16 03:26] Found Intel Microcode image [2016-05-16 03:26] Found linux image: /boot/vmlinuz-4.5-x86_64 [2016-05-16 03:26] Found initrd image: /boot/initramfs-4.5-x86_64.img [2016-05-16 03:26] Found initrd fallback image: /boot/initramfs-4.5-x86_64-fallback.img [2016-05-16 03:26] Found linux image: /boot/vmlinuz-4.2-x86_64 [2016-05-16 03:26] Found initrd image: /boot/initramfs-4.2-x86_64.img [2016-05-16 03:26] Found initrd fallback image: /boot/initramfs-4.2-x86_64-fallback.img [2016-05-16 03:26] Found linux image: /boot/vmlinuz-4.1-x86_64 [2016-05-16 03:26] Found initrd image: /boot/initramfs-4.1-x86_64.img [2016-05-16 03:26] Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img [2016-05-16 03:26] Found Windows 10 (loader) on /dev/sda1 [2016-05-16 03:26] Found memtest86+ image: /boot/memtest86+/memtest.bin [2016-05-16 03:26] done [2016-05-16 03:26] Upgraded linux45 (4.5.2-1 -> 4.5.4-1) [2016-05-16 03:26] Upgraded librsvg (2:2.40.15-1 -> 2:2.40.15-2) [2016-05-16 03:26] Upgraded adwaita-icon-theme (3.20-1 -> 3.20-2) [2016-05-16 03:26] Upgraded boost-libs (1.60.0-4 -> 1.60.0-5) [2016-05-16 03:26] Upgraded desktop-file-utils (0.22-1 -> 0.22-2) [2016-05-16 03:26] Upgraded fftw (3.3.4-1 -> 3.3.4-2) [2016-05-16 03:26] Upgraded libbluray (0.9.2-1 -> 0.9.2-2) [2016-05-16 03:26] Installed hdf5 (1.10.0-1) [2016-05-16 03:26] Installed netcdf (4.4.1rc1-1) [2016-05-16 03:26] Upgraded ffmpeg (1:3.0.1-1 -> 1:3.0.2-2) [2016-05-16 03:26] Upgraded libcups (2.1.3-1 -> 2.1.3-2) [2016-05-16 03:26] Upgraded shared-mime-info (1.6-1 -> 1.6-2) [2016-05-16 03:26] Upgraded gtk2 (2.24.30-1 -> 2.24.30-2) [2016-05-16 03:26] Upgraded aegisub (3.2.2-9 -> 3.2.2-11) [2016-05-16 03:26] Upgraded qt4 (4.8.7-8 -> 4.8.7-9) [2016-05-16 03:26] Upgraded anki (2.0.36-1 -> 2.0.36-2) [2016-05-16 03:26] Upgraded aspell (0.60.6.1-4 -> 0.60.6.1-5) [2016-05-16 03:26] Upgraded blas (3.6.0-4 -> 3.6.0-5) [2016-05-16 03:26] Upgraded cblas (3.6.0-4 -> 3.6.0-5) [2016-05-16 03:26] Upgraded lapack (3.6.0-4 -> 3.6.0-5) [2016-05-16 03:26] Upgraded audacity (2.1.2-2 -> 2.1.2-3) [2016-05-16 03:26] Upgraded autoconf-archive (1:2016.03.20-2 -> 1:2016.03.20-4) [2016-05-16 03:26] Upgraded libinput (1.2.4-1 -> 1.3.0-1) [2016-05-16 03:26] Upgraded qt5-base (5.6.0-4 -> 5.6.0-5) [2016-05-16 03:26] Upgraded kcoreaddons (5.21.0-1 -> 5.21.0-3) [2016-05-16 03:26] Upgraded gpgmepp (16.04.0-1 -> 16.04.1-1) [2016-05-16 03:26] Upgraded taglib (1.10-3 -> 1.11-1) [2016-05-16 03:26] Upgraded vlc (2.2.2-4 -> 2.2.3-2) [2016-05-16 03:26] Upgraded kio (5.21.0-1 -> 5.21.0-2) [2016-05-16 03:26] Upgraded baloo (5.21.0-1 -> 5.21.0-2) [2016-05-16 03:26] Upgraded bc (1.06.95-1 -> 1.06.95-2) [2016-05-16 03:26] Upgraded colord (1.3.2-1 -> 1.3.2-2) [2016-05-16 03:26] Upgraded glib-networking (2.48.0-1 -> 2.48.2-1) [2016-05-16 03:26] Upgraded libsoup (2.54.0.1-1 -> 2.54.1-1) [2016-05-16 03:27] Upgraded gtk3 (3.20.3-1 -> 3.20.4-2) [2016-05-16 03:27] Upgraded python-pyparsing (2.1.1-1 -> 2.1.4-1) [2016-05-16 03:27] Upgraded python-setuptools (1:20.10.1-1 -> 1:21.0.0-1) [2016-05-16 03:27] Upgraded bcloud (3.8.2-1 -> 3.8.2-2) [2016-05-16 03:27] Upgraded binutils (2.26-3 -> 2.26-4) [2016-05-16 03:27] Upgraded bison (3.0.4-1 -> 3.0.4-2) [2016-05-16 03:27] Upgraded boost (1.60.0-4 -> 1.60.0-5) [2016-05-16 03:27] Upgraded catfish (1.4.1-2 -> 1.4.2-1) [2016-05-16 03:27] Upgraded libmpc (1.0.3-1 -> 1.0.3-2) [2016-05-16 03:27] Upgraded gcc-multilib (5.3.0-5 -> 6.1.1-1) [2016-05-16 03:27] Upgraded clang (3.7.1-1 -> 3.8.0-1) [2016-05-16 03:27] Upgraded claws-mail (3.13.2-3 -> 3.13.2-4) [2016-05-16 03:27] Upgraded clementine (1.3.1-1 -> 1.3.1-2) [2016-05-16 03:27] Upgraded cln (1.3.4-2 -> 1.3.4-3) [2016-05-16 03:27] Upgraded cmake (3.5.2-1 -> 3.5.2-2) [2016-05-16 03:27] Upgraded harfbuzz-icu (1.2.6-1 -> 1.2.7-1) [2016-05-16 03:27] Upgraded nss (3.23-3 -> 3.23-4) [2016-05-16 03:27] Upgraded libnm-glib (1.0.12-1 -> 1.2.2-1) [2016-05-16 03:27] Upgraded codeblocks (16.01-1 -> 16.01-2) [2016-05-16 03:27] Upgraded imlib2 (1.4.8-1 -> 1.4.9-1) [2016-05-16 03:27] Upgraded conky (1.10.1-2 -> 1.10.2-1) [2016-05-16 03:27] Upgraded libtool (2.4.6-4 -> 2.4.6-5) [2016-05-16 03:28] Upgraded imagemagick (6.9.3.8-1 -> 6.9.4.0-1) [2016-05-16 03:28] Upgraded cups (2.1.3-1 -> 2.1.3-2) [2016-05-16 03:28] Upgraded device-mapper (2.02.149-1 -> 2.02.150-1) [2016-05-16 03:28] Upgraded devil (1.7.8-21 -> 1.7.8-22) [2016-05-16 03:28] Upgraded dhclient (4.3.4-1 -> 4.3.4-2) [2016-05-16 03:28] Upgraded dosfstools (3.0.28-1 -> 4.0-2) [2016-05-16 03:28] Upgraded efl (1.17.0-1 -> 1.17.0-2) [2016-05-16 03:28] Upgraded elementary-icon-theme (3.2.2-1 -> 3.2.2-2) [2016-05-16 03:28] Upgraded epdfview (0.1.8-7 -> 0.1.8-8) [2016-05-16 03:28] Upgraded libxfce4ui (4.12.1-1 -> 4.12.1-2) [2016-05-16 03:28] Upgraded exo (0.10.7-1 -> 0.10.7-2) [2016-05-16 03:28] Upgraded fcitx (4.2.9.1-1 -> 4.2.9.1-2) [2016-05-16 03:28] Upgraded fcitx-gtk2 (4.2.9.1-1 -> 4.2.9.1-2) [2016-05-16 03:28] Upgraded fcitx-gtk3 (4.2.9.1-1 -> 4.2.9.1-2) [2016-05-16 03:28] Upgraded fcitx-qt4 (4.2.9.1-1 -> 4.2.9.1-2) [2016-05-16 03:28] Upgraded fcitx-unikey (0.2.5-2 -> 0.2.5-3) [2016-05-16 03:28] Upgraded file (5.26-1 -> 5.26-2) [2016-05-16 03:28] Upgraded libfilezilla (0.5.0-1 -> 0.5.1-1) [2016-05-16 03:28] Upgraded filezilla (3.17.0-1 -> 3.17.0.1-1) [2016-05-16 03:28] Upgraded firefox (45.0.2-1 -> 46.0.1-1) [2016-05-16 03:28] Upgraded flashplugin (11.2.202.616-1 -> 11.2.202.621-1) [2016-05-16 03:28] Upgraded flex (2.6.0-2 -> 2.6.0-3) [2016-05-16 03:28] Upgraded fltk (1.3.3-5 -> 1.3.3-6) [2016-05-16 03:28] Upgraded fuse (2.9.5-1 -> 2.9.6-1) [2016-05-16 03:28] Upgraded fuseiso (20070708-5 -> 20070708-6) [2016-05-16 03:28] Upgraded galculator-gtk2 (2.1.4-1 -> 2.1.4-2) [2016-05-16 03:28] Upgraded gconf (3.2.6-3 -> 3.2.6-4) [2016-05-16 03:28] Upgraded gd (2.1.1-3 -> 2.1.1-4) [2016-05-16 03:28] Upgraded geary (0.10.0-2 -> 0.10.0-3) [2016-05-16 03:28] Upgraded git (2.8.0-1 -> 2.8.2-1) [2016-05-16 03:28] Upgraded iso-codes (3.67-1 -> 3.68-1) [2016-05-16 03:28] Upgraded gnome-desktop (1:3.20.1-1 -> 1:3.20.2-1) [2016-05-16 03:28] Upgraded gnome-icon-theme-symbolic (3.12.0-3 -> 3.12.0-4) [2016-05-16 03:28] Upgraded gnu-netcat (0.7.1-5 -> 0.7.1-6) [2016-05-16 03:28] Updating TeX tree... [2016-05-16 03:28] warning: kpathsea: configuration file texmf.cnf not found in these directories: /usr/bin:/usr/bin/share/texmf-local/web2c:/usr/bin/share/texmf-dist/web2c:/usr/bin/share/texmf/web2c:/usr/bin/texmf-local/web2c:/usr/bin/texmf-dist/web2c:/usr/bin/texmf/web2c:/usr:/usr/share/texmf-local/web2c:/usr/share/texmf-dist/web2c:/usr/share/texmf/web2c:/usr/texmf-local/web2c:/usr/texmf-dist/web2c:/usr/texmf/web2c://texmf-local/web2c:/://share/texmf-local/web2c://share/texmf-dist/web2c://share/texmf/web2c://texmf-local/web2c://texmf-dist/web2c://texmf/web2c. [2016-05-16 03:28] Upgraded gnuplot (5.0.3-1 -> 5.0.3-2) [2016-05-16 03:28] Upgraded parted (3.2-3 -> 3.2-4) [2016-05-16 03:28] Upgraded gparted (0.25.0-1 -> 0.26.0-1) [2016-05-16 03:28] Upgraded gssproxy (0.4.1-1 -> 0.5.0-3) [2016-05-16 03:28] Upgraded gst-editing-services (1.6.1-2 -> 1.8.1-1) [2016-05-16 03:28] Upgraded gtksourceview3 (3.20.1-1 -> 3.20.3-1) [2016-05-16 03:28] Upgraded guayadeque (0.3.7-7 -> 0.3.7-8) [2016-05-16 03:28] >>> [2016-05-16 03:28] >>> IMPORTANT UFW UPGRADE NOTICE [2016-05-16 03:28] >>> ---------------------------- [2016-05-16 03:28] >>> Version 0.35 has moved several config files. [2016-05-16 03:28] >>> You may need to copy your versions of the files [2016-05-16 03:28] >>> to the new location. [2016-05-16 03:28] >>> /usr/lib/ufw/user.rules.pacsave -> /etc/ufw/user.rules [2016-05-16 03:28] >>> /usr/lib/ufw/user6.rules.pacsave -> /etc/ufw/user6.rules [2016-05-16 03:28] >>> [2016-05-16 03:28] Upgraded ufw (0.35-1 -> 0.35-2) [2016-05-16 03:28] Upgraded gufw (15.10.0-1 -> 15.10.0-2) [2016-05-16 03:28] Upgraded gvfs (1.28.1-1 -> 1.28.2-1) [2016-05-16 03:28] Upgraded gvfs-afc (1.28.1-1 -> 1.28.2-1) [2016-05-16 03:28] Upgraded gvfs-gphoto2 (1.28.1-1 -> 1.28.2-1) [2016-05-16 03:28] Upgraded gvfs-mtp (1.28.1-1 -> 1.28.2-1) [2016-05-16 03:28] Upgraded libwbclient (4.4.2-1 -> 4.4.3-1) [2016-05-16 03:28] Upgraded smbclient (4.4.2-1 -> 4.4.3-1) [2016-05-16 03:28] Upgraded gvfs-smb (1.28.1-1 -> 1.28.2-1) [2016-05-16 03:28] unregistering would break the following packages: X11-xft-0.3.1 X11-1.6.1.2 data-default-0.5.3 (ignoring) [2016-05-16 03:28] Reading package info from stdin ... done. [2016-05-16 03:28] haddock: internal error: HOME: getAppUserDataDirectory: does not exist (no environment variable) [2016-05-16 03:28] Upgraded haskell-data-default-instances-base (0.0.1-12 -> 0.1.0-1) [2016-05-16 03:28] Reading package info from stdin ... done. [2016-05-16 03:28] haddock: internal error: HOME: getAppUserDataDirectory: does not exist (no environment variable) [2016-05-16 03:28] Upgraded haskell-data-default (0.5.3-11 -> 0.6.0-1) [2016-05-16 03:29] Reading package info from stdin ... done. [2016-05-16 03:29] haddock: internal error: HOME: getAppUserDataDirectory: does not exist (no environment variable) [2016-05-16 03:29] Upgraded haskell-x11 (1.6.1.2-6 -> 1.6.1.2-7) [2016-05-16 03:29] Reading package info from stdin ... done. [2016-05-16 03:29] haddock: internal error: HOME: getAppUserDataDirectory: does not exist (no environment variable) [2016-05-16 03:29] Upgraded haskell-x11-xft (0.3.1-16 -> 0.3.1-17) [2016-05-16 03:29] Upgraded hexchat (2.12.0-1 -> 2.12.1-1) [2016-05-16 03:29] Upgraded wget (1.17.1-1 -> 1.17.1-2) [2016-05-16 03:29] Upgraded hplip (3.16.3-1 -> 3.16.5-1) [2016-05-16 03:29] Upgraded libibus (1.5.13-1 -> 1.5.13-2) [2016-05-16 03:29] Upgraded ibus (1.5.13-1 -> 1.5.13-2) [2016-05-16 03:29] Upgraded jre7-openjdk-headless (7.u99_2.6.5-1 -> 7.u101_2.6.6-1) [2016-05-16 03:29] Upgraded jre7-openjdk (7.u99_2.6.5-1 -> 7.u101_2.6.6-1) [2016-05-16 03:29] Upgraded icedtea-web (1.6.2-1 -> 1.6.2-2) [2016-05-16 03:29] Upgraded intellij-idea-libs (1:2016.1.1-1 -> 1:2016.1.2-1) [2016-05-16 03:29] Upgraded inxi (2.2.38-1 -> 2.3.0-1) [2016-05-16 03:29] Upgraded jdk7-openjdk (7.u99_2.6.5-1 -> 7.u101_2.6.6-1) [2016-05-16 03:29] Upgraded jemalloc (4.1.0-1 -> 4.1.1-1) [2016-05-16 03:29] Upgraded kdecoration (5.6.3-1 -> 5.6.4-1) [2016-05-16 03:29] Upgraded kuiserver (5.6.3-1 -> 5.6.4-1) [2016-05-16 03:29] Upgraded kwayland (5.6.3-1 -> 5.6.4-1) [2016-05-16 03:29] Upgraded lib32-alsa-lib (1.1.0-1 -> 1.1.1-1) [2016-05-16 03:29] Upgraded lib32-alsa-plugins (1.1.0-1 -> 1.1.1-1) [2016-05-16 03:29] Upgraded lib32-glib2 (2.46.2-1 -> 2.48.0-1) [2016-05-16 03:29] Upgraded lib32-at-spi2-core (2.18.3-1 -> 2.20.1-1) [2016-05-16 03:29] Upgraded lib32-atk (2.18.0-1 -> 2.20.0-1) [2016-05-16 03:29] Upgraded lib32-at-spi2-atk (2.18.1-1 -> 2.20.1-1) [2016-05-16 03:29] Upgraded lib32-dconf (0.24.0-1 -> 0.26.0-1) [2016-05-16 03:29] Upgraded lib32-libgpg-error (1.21-1 -> 1.22-1) [2016-05-16 03:29] Upgraded lib32-libgcrypt (1.6.5-1 -> 1.7.0-1) [2016-05-16 03:29] Upgraded lib32-libgudev (230-1 -> 230-2) [2016-05-16 03:29] Upgraded lib32-sqlite (3.11.1-1 -> 3.12.2-1) [2016-05-16 03:29] Upgraded lib32-util-linux (2.27.1-1 -> 2.28-1) [2016-05-16 03:29] Upgraded lib32-openssl (1:1.0.2.g-3 -> 1:1.0.2.h-1) [2016-05-16 03:29] Upgraded lib32-colord (1.2.12-1 -> 1.3.2-1) [2016-05-16 03:29] Upgraded lib32-dbus-glib (0.104-1 -> 0.106-1) [2016-05-16 03:29] Upgraded lib32-elfutils (0.165-1 -> 0.166-1) [2016-05-16 03:29] Upgraded lib32-icu (56.1-2 -> 57.1-1) [2016-05-16 03:29] Upgraded lib32-harfbuzz (1.2.4-1 -> 1.2.7-1) [2016-05-16 03:29] updating font cache... done. [2016-05-16 03:29] Upgraded lib32-fontconfig (2.11.94-1 -> 2.11.95-1) [2016-05-16 03:29] Upgraded lib32-libtasn1 (4.7-1 -> 4.8-1) [2016-05-16 03:29] Upgraded lib32-gnutls (3.4.10-1 -> 3.4.11-1) [2016-05-16 03:29] Upgraded lib32-glib-networking (2.46.1-1 -> 2.48.1-1) [2016-05-16 03:29] Upgraded lib32-json-glib (1.0.4-1 -> 1.2.0-1) [2016-05-16 03:29] Upgraded lib32-libxkbcommon (0.6.0-1 -> 0.6.1-1) [2016-05-16 03:29] Upgraded lib32-libdrm (2.4.67-1 -> 2.4.68-1) [2016-05-16 03:29] Upgraded lib32-llvm-libs (3.7.1-1 -> 3.8.0-1) [2016-05-16 03:29] Using default [2016-05-16 03:29] Default lib32 support: true [2016-05-16 03:29] xorg configuration symlink valid... [2016-05-16 03:29] libGl and libglx symlinks valid... [2016-05-16 03:29] ==> use mhwd-gpu to set catalyst as default: 'mhwd-gpu --setgl catalyst' [2016-05-16 03:29] ==> use mhwd-gpu to set mesa as default: 'mhwd-gpu --setgl mesa' [2016-05-16 03:29] Upgraded lib32-mesa (11.1.2-1 -> 11.2.2-1) [2016-05-16 03:29] Upgraded lib32-pango (1.39.0-1 -> 1.40.1-1) [2016-05-16 03:29] Upgraded lib32-libsoup (2.52.2-1 -> 2.54.1-1) [2016-05-16 03:29] Upgraded lib32-gtk3 (3.18.9-1 -> 3.20.3-1) [2016-05-16 03:29] Upgraded lib32-libcurl-gnutls (7.42.1-1 -> 7.46.0-1) [2016-05-16 03:29] Upgraded lib32-libgcrypt15 (1.5.3-2 -> 1.5.4-1) [2016-05-16 03:29] Upgraded lib32-libpng12 (1.2.53-2 -> 1.2.56-1) [2016-05-16 03:29] Upgraded lib32-libvpx (1.5.0-1 -> 1.5.0-2) [2016-05-16 03:29] Upgraded lib32-libwebp (0.4.2-1 -> 0.5.0-1) [2016-05-16 03:29] Upgraded lib32-rtmpdump (20140918-1 -> 1:2.4.r96.fa8646d-1) [2016-05-16 03:29] Upgraded lib32-sdl2_image (2.0.0-1 -> 2.0.1-1) [2016-05-16 03:29] Upgraded lib32-smpeg (0.4.5-1 -> 0.4.5-2) [2016-05-16 03:29] Upgraded libcdaudio (0.99.12-7 -> 0.99.12.p2-1) [2016-05-16 03:29] Upgraded libgnome-data (2.32.1-5 -> 2.32.1-6) [2016-05-16 03:29] Upgraded libgnome (2.32.1-5 -> 2.32.1-6) [2016-05-16 03:29] Upgraded libgweather (3.20.0-1 -> 3.20.1-1) [2016-05-16 03:29] Upgraded libkscreen (5.6.3-1 -> 5.6.4-1) [2016-05-16 03:29] Upgraded libmicrohttpd (0.9.48-1 -> 0.9.49-1) [2016-05-16 03:29] Upgraded libnautilus-extension (3.20.0-1 -> 3.20.1-1) [2016-05-16 03:29] Upgraded libpurple (2.10.12-1 -> 2.10.12-2) [2016-05-16 03:30] Upgraded libreoffice-still (5.0.5-3 -> 5.0.6-1) [2016-05-16 03:30] Upgraded libsynctex (2015.37497-11 -> 2015.37497-12) [2016-05-16 03:30] Upgraded libwmf (0.2.8.4-12 -> 0.2.8.4-13) [2016-05-16 03:30] Upgraded light-locker (1.6.0-2 -> 1.6.0-3) [2016-05-16 03:30] Upgraded lightdm-gtk-greeter (1:2.0.1-2.2 -> 1:2.0.1-3) [2016-05-16 03:30] Upgraded lightdm-gtk-greeter-settings (1.2.0-3 -> 1.2.0-4) [2016-05-16 03:30] Upgraded linux42-ndiswrapper (1.59-9 -> 1.59-10) [2016-05-16 03:30] Upgraded linux45-ndiswrapper (1.59-4 -> 1.59-6) [2016-05-16 03:30] In order to use the new version, reload all virtualbox modules manually. [2016-05-16 03:30] Upgraded linux45-virtualbox-host-modules (5.0.18-1 -> 5.0.20-3) [2016-05-16 03:30] Upgraded lldb (3.7.1-1 -> 3.8.0-1) [2016-05-16 03:30] Upgraded lvm2 (2.02.149-1 -> 2.02.150-1) [2016-05-16 03:30] Upgraded make (4.1-3 -> 4.1-4) [2016-05-16 03:30] Upgraded man-pages (4.05-1 -> 4.06-1) [2016-05-16 03:30] Upgraded manjaro-release (15.12-1 -> 16.06rc1-1) [2016-05-16 03:30] Upgraded manjaro-settings-manager (0.4.14-2 -> 0.4.96-5) [2016-05-16 03:30] Upgraded manjaro-welcome (15.12-8 -> 15.12-9) [2016-05-16 03:30] Upgraded python2-pyparsing (2.1.1-1 -> 2.1.4-1) [2016-05-16 03:30] Upgraded python2-setuptools (1:20.10.1-1 -> 1:21.0.0-1) [2016-05-16 03:30] Upgraded mcomix (1.2.1-1 -> 1.2.1-3) [2016-05-16 03:30] Upgraded menda-themes (20160329-1 -> 20160329-2) [2016-05-16 03:30] Upgraded menda-themes-dark (20160329-1 -> 20160329-2) [2016-05-16 03:30] Upgraded mpd (0.19.14-2 -> 0.19.15-2) [2016-05-16 03:30] Upgraded mplayer (37379-7 -> 37857-1) [2016-05-16 03:30] Upgraded webkit2gtk (2.12.1-1 -> 2.12.2-1) [2016-05-16 03:30] Upgraded mutter (3.20.1-1 -> 3.20.2-1) [2016-05-16 03:30] Upgraded nano (2.5.3-1 -> 2.5.3-2) [2016-05-16 03:30] Upgraded nautilus (3.20.0-1 -> 3.20.1-1) [2016-05-16 03:30] Upgraded ncmpcpp (0.7.3-2 -> 0.7.4-2) [2016-05-16 03:30] Upgraded nm-connection-editor (1.0.10-1 -> 1.2.2-1) [2016-05-16 03:30] Upgraded network-manager-applet (1.0.10-1 -> 1.2.2-1) [2016-05-16 03:30] Upgraded networkmanager (1.0.12-1 -> 1.2.2-1) [2016-05-16 03:30] Upgraded networkmanager-openconnect (1.0.8-1 -> 1.2.2-1) [2016-05-16 03:30] Upgraded networkmanager-openvpn (1.0.9-1 -> 1.2.2-1) [2016-05-16 03:30] Upgraded networkmanager-pptp (1.0.8-1 -> 1.2.2-1) [2016-05-16 03:30] Upgraded networkmanager-qt (5.21.0-1 -> 5.21.0-2) [2016-05-16 03:30] Upgraded networkmanager-vpnc (1.0.8-1 -> 1.2.2-1) [2016-05-16 03:30] Upgraded nodejs (5.11.0-1 -> 6.1.0-1) [2016-05-16 03:30] Upgraded npm (3.8.7-1 -> 3.9.0-1) [2016-05-16 03:30] Upgraded ntp (4.2.8.p6-3 -> 4.2.8.p7-1) [2016-05-16 03:30] Upgraded obs-studio (0.14.1-1 -> 0.14.1-2) [2016-05-16 03:30] Upgraded oniguruma (5.9.6-1 -> 6.0.0-1) [2016-05-16 03:30] Upgraded openimageio (1.6.12-1 -> 1.6.13-1) [2016-05-16 03:30] Upgraded openshadinglanguage (1.7.2-1 -> 1.7.2-2) [2016-05-16 03:30] Upgraded xfce4-panel (4.12.0-1 -> 4.12.0-2) [2016-05-16 03:30] Upgraded orage (4.12.1-2 -> 4.12.1-3) [2016-05-16 03:30] Upgraded vte-common (0.44.1-1 -> 0.44.2-1) [2016-05-16 03:30] Upgraded vte3 (0.44.1-1 -> 0.44.2-1) [2016-05-16 03:30] ==> The polkit-gnome agent is no longer autostarted by default [2016-05-16 03:30] except in GNOME Flashback. [2016-05-16 03:30] For Xfce, LXDE etc., lxsession is the suggested lightweight alternative. [2016-05-16 03:30] See https://wiki.archlinux.org/index.php/Polkit#Authentication_agents [2016-05-16 03:30] for more details. [2016-05-16 03:30] Upgraded pamac (3.2.1-1 -> 4.0-2) [2016-05-16 03:30] Upgraded perl-canary-stability (2011-1 -> 2011-2) [2016-05-16 03:30] Upgraded perl-image-exiftool (10.10-1 -> 10.15-1) [2016-05-16 03:30] Upgraded php (7.0.5-2 -> 7.0.6-3) [2016-05-16 03:30] Upgraded php-apache (7.0.5-2 -> 7.0.6-3) [2016-05-16 03:30] Upgraded php-composer (1:1.0.2-1 -> 1:1.0.3-1) [2016-05-16 03:30] Upgraded php-intl (7.0.5-2 -> 7.0.6-3) [2016-05-16 03:30] Upgraded php-mcrypt (7.0.5-2 -> 7.0.6-3) [2016-05-16 03:30] Upgraded phpmyadmin (4.6.0-1 -> 4.6.1-1) [2016-05-16 03:30] Upgraded pidgin (2.10.12-1 -> 2.10.12-2) [2016-05-16 03:30] Upgraded python-dateutil (2.5.2-2 -> 2.5.3-1) [2016-05-16 03:30] Upgraded python-pytz (2016.3-1 -> 2016.4-1) [2016-05-16 03:30] Upgraded pitivi (0.95-6 -> 0.95-7) [2016-05-16 03:30] Upgraded polkit-kde-agent (5.6.3-1 -> 5.6.4-1) [2016-05-16 03:30] Installed efitools (1.7.0-1.1) [2016-05-16 03:30] Upgraded python-atspi (2.20.1-1 -> 2.20.2-1) [2016-05-16 03:30] Upgraded python-requests (2.9.1-1 -> 2.10.0-1) [2016-05-16 03:30] Upgraded python2-atspi (2.20.1-1 -> 2.20.2-1) [2016-05-16 03:30] Upgraded python2-dateutil (2.5.2-2 -> 2.5.3-1) [2016-05-16 03:30] Upgraded python2-pip (8.1.1-1 -> 8.1.2-1) [2016-05-16 03:30] Upgraded python2-pytz (2016.3-1 -> 2016.4-1) [2016-05-16 03:30] Upgraded python2-requests (2.9.1-1 -> 2.10.0-1) [2016-05-16 03:30] Upgraded python2-virtualenv (15.0.0-1 -> 15.0.1-1) [2016-05-16 03:30] Upgraded python2-werkzeug (0.11.4-1 -> 0.11.9-1) [2016-05-16 03:30] Upgraded xapian-core (1:1.2.22-1 -> 1:1.2.23-1) [2016-05-16 03:30] Upgraded python2-xapian (1:1.2.22-1 -> 1:1.2.23-1) [2016-05-16 03:30] Upgraded qpdfview (0.4.16-3 -> 0.4.16-4) [2016-05-16 03:30] Upgraded qt5-imageformats (5.6.0-1 -> 5.6.0-2) [2016-05-16 03:31] Upgraded qtcreator (3.6.1-2 -> 4.0.0-1) [2016-05-16 03:31] Upgraded remmina (1:1.2.0rcgit.11-1 -> 1:1.2.0rcgit.11-2) [2016-05-16 03:31] Upgraded shutter (0.93.1-1 -> 0.93.1-2) [2016-05-16 03:31] Upgraded skype (4.3.0.37-6 -> 4.3.0.37-7) [2016-05-16 03:31] Upgraded source-highlight (3.1.8-6 -> 3.1.8-8) [2016-05-16 03:31] If you are running x86_64, you need the lib32 opt depends for your driver - check that mhwd has it correctly set [2016-05-16 03:31] If you are having problems with the steam license, remove .steam and .local/share/Steam [2016-05-16 03:31] Library issues can be fixed with the Steam (Purge Libraries) launcher [2016-05-16 03:31] Check https://forum.manjaro.org/index.php?topic=16054.msg149783 for info [2016-05-16 03:31] Upgraded steam-manjaro (1.0.0.51-4 -> 1.0.0.52-2) [2016-05-16 03:31] Upgraded telepathy-logger (0.8.2-1 -> 0.8.2-2) [2016-05-16 03:31] Upgraded telepathy-mission-control (5.16.3-1 -> 5.16.3-2) [2016-05-16 03:31] Upgraded terminator (0.98-1 -> 0.98-2) [2016-05-16 03:31] Upgraded terminology (0.9.1-1 -> 0.9.1-2) [2016-05-16 03:31] >>> texlive: updating the filename database... [2016-05-16 03:31] warning: kpathsea: configuration file texmf.cnf not found in these directories: /usr/bin:/usr/bin/share/texmf-local/web2c:/usr/bin/share/texmf-dist/web2c:/usr/bin/share/texmf/web2c:/usr/bin/texmf-local/web2c:/usr/bin/texmf-dist/web2c:/usr/bin/texmf/web2c:/usr:/usr/share/texmf-local/web2c:/usr/share/texmf-dist/web2c:/usr/share/texmf/web2c:/usr/texmf-local/web2c:/usr/texmf-dist/web2c:/usr/texmf/web2c://texmf-local/web2c:/://share/texmf-local/web2c://share/texmf-dist/web2c://share/texmf/web2c://texmf-local/web2c://texmf-dist/web2c://texmf/web2c. [2016-05-16 03:31] Upgraded texlive-bin (2015.37497-11 -> 2015.37497-12) [2016-05-16 03:31] Upgraded thunar-archive-plugin (0.3.1-5 -> 0.3.1-6) [2016-05-16 03:31] Upgraded thunar-volman (0.8.1-1 -> 0.8.1-2) [2016-05-16 03:31] Upgraded viewnior (1.6-1 -> 1.6-2) [2016-05-16 03:31] Upgraded vim-runtime (7.4.1689-1 -> 7.4.1797-1) [2016-05-16 03:31] Upgraded vim (7.4.1689-1 -> 7.4.1797-1) [2016-05-16 03:31] Upgraded vino (3.20.1-1 -> 3.20.2-1) [2016-05-16 03:31] Upgraded virtualbox-host-dkms (5.0.18-1 -> 5.0.20-1) [2016-05-16 03:31] Upgraded virtualbox (5.0.18-1 -> 5.0.20-1) [2016-05-16 03:31] Upgraded virtualbox-guest-dkms (5.0.18-1 -> 5.0.20-1) [2016-05-16 03:31] Upgraded wine (1.9.7-1 -> 1.9.9-2) [2016-05-16 03:31] Upgraded xcb-util-cursor (0.1.2-1 -> 0.1.3-1) [2016-05-16 03:31] Upgraded xf86-input-evdev (2.10.1-1 -> 2.10.2-0.1) [2016-05-16 03:31] Upgraded xf86-video-intel (1:2.99.917+636+g562ae1f-0.1 -> 1:2.99.917+641+ge4ef6e9-0.1) [2016-05-16 03:31] Upgraded xfburn (0.5.4-2 -> 0.5.4-3) [2016-05-16 03:31] Upgraded xfce4-appfinder (4.12.0-3 -> 4.12.0-4) [2016-05-16 03:31] Upgraded xfce4-battery-plugin (1.0.5-4 -> 1.0.5-5) [2016-05-16 03:31] Upgraded xfce4-clipman-plugin (1.2.6-2 -> 1.2.6-3) [2016-05-16 03:31] Upgraded xfce4-cpufreq-plugin (1.1.2-1 -> 1.1.2-2) [2016-05-16 03:31] Upgraded xfce4-cpugraph-plugin (1.0.5-3 -> 1.0.5-4) [2016-05-16 03:31] Upgraded xfce4-dict (0.7.1-1 -> 0.7.1-2) [2016-05-16 03:31] Upgraded xfce4-fsguard-plugin (1.0.2-4 -> 1.0.2-5) [2016-05-16 03:32] Upgraded xfce4-mailwatch-plugin (1.2.0-6 -> 1.2.0-7) [2016-05-16 03:32] Upgraded xfce4-mixer (4.11.0-2 -> 4.11.0-3) [2016-05-16 03:32] Upgraded xfce4-mount-plugin (0.6.7-3 -> 0.6.7-4) [2016-05-16 03:32] Upgraded xfce4-netload-plugin (1.2.4-2 -> 1.2.4-3) [2016-05-16 03:32] Upgraded xfce4-notes-plugin (1.8.1-1 -> 1.8.1-2) [2016-05-16 03:32] Upgraded xfce4-notifyd (0.2.4-2 -> 0.2.4-3) [2016-05-16 03:32] Upgraded xfce4-power-manager (1.4.4-1 -> 1.4.4-2) [2016-05-16 03:32] Upgraded xfce4-screenshooter (1.8.2-2 -> 1.8.2-3) [2016-05-16 03:32] Upgraded xfce4-sensors-plugin (1.2.6-2 -> 1.2.6-3) [2016-05-16 03:32] Upgraded xfce4-settings (4.12.0-3 -> 4.12.0-4) [2016-05-16 03:32] Upgraded xfce4-terminal (0.6.3-2 -> 0.6.3-3) [2016-05-16 03:32] Upgraded xfce4-time-out-plugin (1.0.2-1 -> 1.0.2-2) [2016-05-16 03:32] Upgraded xfce4-timer-plugin (1.6.0-3 -> 1.6.0-4) [2016-05-16 03:32] Upgraded xfce4-weather-plugin (0.8.6-1 -> 0.8.7-1) [2016-05-16 03:32] Upgraded xfdesktop (4.12.3-1 -> 4.12.3-2) [2016-05-16 03:32] Upgraded xfsprogs (4.3.0-1 -> 4.5.0-1) [2016-05-16 03:32] Upgraded xfwm4 (4.12.3-1 -> 4.12.3-2) [2016-05-16 03:32] Upgraded xterm (324-1 -> 324-2) [2016-05-16 03:32] [2016-05-16 03:32] (gconftool-2:30585): GConf-WARNING **: Client failed to connect to the D-BUS daemon: [2016-05-16 03:32] Unable to autolaunch a dbus-daemon without a $DISPLAY for X11